-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    IMB part of Hungaria Group (FIN 003 (H) ), 2965 members
--    E-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 11544 members asteroids belonging to this family
-- completed 28/10/2023
HungariaFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 11544, -- 11544 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		
		"Sol/434 Hungaria", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/1019 Strackea", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/1025 Riema", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/1103 Sequoia", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/1355 Magoeba", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/1600 Vyssotsky", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/1876 Napolitania", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/1919 Clemence", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/1920 Sarmiento", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/2001 Einstein", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/2035 Stearns", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/2048 Dwornik", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/2049 Grietje", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/2083 Smither", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/2150 Nyctimene", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/2272 Montezuma", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/2495 Noviomagum", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3022 Dobermann", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3086 Kalbaugh", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3101 Goldberger", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3225 Hoag", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3266 Bernardus", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3400 Aotearoa", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3416 Dorrit", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3447 Burckhalter", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3483 Svetlov", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3854 George", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3880 Kaiserman", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/3940 Larion", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4116 Elachi", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4125 Lew Allen", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4464 Vulcano", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4483 Petofi", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4490 Bambery", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4531 Asaro", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4690 Strasbourg", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4713 Steel", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4736 Johnwood", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4764 Joneberhart", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/4898 Nishiizumi", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5175 Ables", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5253 Fredclifford", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5378 Ellyett", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5384 Changjiangcun", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5427 Jensmartin", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5475 Hanskennedy", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5558 Johnnapier", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5579 Uhlherr", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5627 Short", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5639 Ćuk", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5806 Archieroy", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5841 Stone", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5871 Bobbell", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5967 Edithlevy", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/5968 Trauger", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6029 Edithrand", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6087 Lupo", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6107 Osterbrock", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6163 Reimers", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6249 Jennifer", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6250 Saekohayashi", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6296 Cleveland", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6310 Jankonke", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6382 1988 EL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6394 1990 QM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6435 Daveross", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6447 Terrycole", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6461 Adam", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6485 Wendeesther", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6493 Cathybennett", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6517 Buzzi", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6602 Gilclark", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6618 Jimsimons", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6635 Zuber", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6646 Churanta", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6859 Datemasamune", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6870 Pauldavies", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6901 Roybishop", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/6911 Nancygreen", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7086 Bopp", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7087 Lewotsky", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7173 Sepkoski", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7247 Robertstirling", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7488 Robertpaul", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7560 Spudis", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7660 Alexanderwilson", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7781 Townsend", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7783 1994 JD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7829 Jaroff", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/7959 Alysecherri", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/8024 Robertwhite", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/8348 Bhattacharyya", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/8404 1995 AN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/8825 1988 MF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/9068 1993 OD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/9084 Achristou", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/9387 Tweedledee", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/9554 Dumont", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/9873 Freundlich", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/10531 1991 GB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/10667 van Marxveldt", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/10737 Bruck", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/10841 Ericforbes", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11058 1991 PN10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11279 1989 TC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11304 Cowra", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11411 1999 HK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11437 Cardalda", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11789 Kempowski", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11833 Dixon", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11904 1991 TR1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11941 Archinal", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/11976 Josephthurn", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/12265 1990 FG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/12267 Denneau", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/12390 1994 WB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/12446 Juliabryant", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/12494 Doughamilton", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/13111 Papacosmas", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/13186 1996 UM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/13245 1998 MM19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/13478 Fraunhofer", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/13578 1993 MK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/14395 Tommorgan", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/14472 1993 SQ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/14764 Kilauea", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/15009 1998 QF27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/15374 Teta", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/15692 1984 RA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/15786 Hoshioka", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/15964 Billgray", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/16256 2000 JM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/16426 1988 EC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/16465 Basilrowe", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/16562 1992 AV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/16585 1992 QR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/16681 1994 EV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17083 1999 JB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17259 2000 JE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17399 Andysanto", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17408 McAdams", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17447 Heindl", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17483 1991 RA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17590 1995 CG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17601 Sheldonschafer", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17657 Himawari", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17681 Tweedledum", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/17824 1998 GF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/18368 Flandrau", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/18626 Michaelcarr", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/18929 2000 QU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/19011 2000 RU75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/19164 1991 AU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/19247 1994 LO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/19537 1999 JL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/20037 Duke", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/20043 Ellenmacarthur", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/20136 Eisenhart", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/20936 Nemrut Dagi", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/20996 1986 PB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/21056 1991 CA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/21149 Kenmitchell", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/21260 1996 FE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/21688 1999 RK37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/22195 Nevadodelruiz", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/22790 1999 KP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/23452 Drew", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/23482 1991 LV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/23715 1998 FK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/23974 1999 CK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/23998 1999 RP29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24042 1999 SY11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24077 1999 TD233", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24457 2000 RX76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24481 2000 XO9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24644 1985 DA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24654 Fossett", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24687 1990 HW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24702 1991 OR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24778 Nemsu", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24809 1994 TW3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24815 1994 VQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24819 1994 XY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24881 1996 PQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/24883 1996 VG9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25076 1998 QM98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25318 1999 CH12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25320 1999 CP15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25325 1999 JS5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25332 1999 KK6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25337 Elisabetta", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25339 1999 RE27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25340 Segoves", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25884 Asai", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/25892 Funabashi", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/26027 Cotopaxi", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/26227 1998 HJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/26383 1999 MA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/26714 2001 GL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/26891 Johnbutler", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/26916 1996 RR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/26920 1996 TQ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/27266 1999 YH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/27298 2000 AD146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/27601 2001 FC29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/27713 1989 AA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/27776 Cortland", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/28421 1999 VH87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/28441 2000 AE43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/29242 1992 HB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/29298 Cruls", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/29308 1993 UF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/29421 1997 AV18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/29428 Ettoremajorana", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/29996 2000 AQ97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30019 2000 DD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30234 Dudzinski", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30311 2000 JS10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30535 Sarahgreenstreet", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30577 2001 OU103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30831 Seignovert", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30856 1991 XE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30934 Bakerhansen", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30935 Davasobel", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/30958 1994 TV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31320 1998 HX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31343 1998 NT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31348 1998 QF92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31351 1998 SD24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31354 1998 TR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31793 1999 LB6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31813 1999 RF41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31827 1999 VJ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31831 1999 YL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31849 2000 EZ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31850 2000 EB22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31898 2000 GC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31968 2000 HH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/31986 2000 HZ27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/32504 2001 HP8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/32772 1986 JL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/32800 1990 QC19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/32814 1990 XZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/32890 Schwob", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/32928 Xiejialin", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33322 1998 QQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33324 1998 QE56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33325 1998 RH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33326 1998 RJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33327 1998 RV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33332 1998 SN34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33339 1998 VR32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33356 1999 AM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33831 2000 EA98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33843 2000 GP127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33865 2000 JX15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33888 2000 KG21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33896 Hickson", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/33908 2000 LL6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/34745 2001 QV90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/34817 Shiominemoto", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/35055 1984 RB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/35087 von Sydow", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/35134 1992 RE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/35194 1994 ET3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/35198 1994 PM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/35669 1998 SO12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/35674 1998 VC32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/35681 1999 BC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/36283 2000 DV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/36298 2000 JF10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/36299 2000 JA16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/36316 2000 LC12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/36448 2000 QE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/36771 2000 RD97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/37471 Popocatepetl", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/37561 Churgym", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/37634 1993 UZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/37651 1994 GX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/37703 1996 CD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/37744 1996 XU14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38044 Michaellucas", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38047 1998 TC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38048 1998 UL18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38049 1998 VY6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38053 1998 XO62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38055 1999 AC24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38061 1999 DJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38626 2000 EZ97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38632 2000 KX36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/38682 2000 QE7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39197 2000 XA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39256 Zacny", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39561 1992 QA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39563 1992 RB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39665 1995 WU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39787 1997 MM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39791 Jameshesser", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39866 1998 DB24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/39891 1998 FB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40160 1998 QL91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40203 1998 SP27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40229 1998 TO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40231 1998 TS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40241 1998 VA46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40244 1998 WP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40247 1998 XK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40250 1998 XG16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40253 1999 BB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40256 1999 CM6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40264 1999 FJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/40270 1999 JE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41424 2000 CK40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41464 2000 OL22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41503 2000 QG148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41504 2000 QY148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41574 2000 SQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41577 2000 SV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41578 2000 SE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41660 2000 SV362", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41672 2000 TX36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/41685 2000 UG16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/42596 1997 SB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/42806 1999 JR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/42811 1999 JN81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/43331 2000 PS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/43334 2000 QM117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/43357 2000 UM19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/43369 2000 WP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/43606 2001 XQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/43634 2002 EA10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/43869 1994 RD11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/44047 1998 FL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/44555 1999 CF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/44583 1999 JT11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/44588 1999 JF124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/44589 1999 LQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/44590 1999 LC16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/44600 1999 RU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/44641 1999 RZ111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45825 2000 QW123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45839 2000 RQ37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45874 2000 WM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45878 Sadaoaoki", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45880 2000 WG49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45898 2000 XQ49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45900 2000 YG10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45950 2001 AL25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45960 2001 BX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/45962 2001 BM11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46096 2001 FB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46376 2001 XD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46513 Ampzing", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46540 1983 LD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46559 1991 PC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46568 Stevenlee", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46605 1993 HQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46625 1994 LM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/46879 1998 RZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/47135 1999 EX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/47141 1999 HB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/47142 1999 LQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/47143 1999 LL31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/47145 1999 RN11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/47966 2000 SE261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/47968 2000 TZ55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/47983 2000 XX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48001 2001 BZ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48336 2002 PS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48381 1977 SU3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48470 1991 TC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48527 1993 LC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48601 1995 BL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48703 1996 JQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48834 1997 YZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48844 Belloves", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/48847 1998 EW6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49664 1999 MV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49665 1999 NL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49666 1999 NZ57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49667 1999 OM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49669 1999 RZ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49670 1999 RZ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49674 1999 SB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49675 1999 SW27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49678 1999 TQ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/49762 1999 VQ207", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51112 2000 HQ27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51371 2000 XF15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51375 2000 YO120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51377 2001 AK28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51385 2001 CR20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51386 2001 CN35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51417 2001 EG17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51418 2001 EO17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51424 2001 FK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51541 2001 FB145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/51634 2001 HU47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52284 1990 HP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52314 1991 XD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52384 Elenapanko", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52439 1994 QL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52460 1995 DA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52525 1996 PJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52526 1996 PF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52529 1996 RQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52533 1996 TJ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52534 1996 TB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52690 1998 FO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52722 1998 GK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52748 1998 JJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/52753 1998 KG56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53417 1999 NP38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53421 1999 RY18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53422 1999 RN30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53424 1999 SC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53427 1999 SJ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53428 1999 TD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53431 1999 UQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53433 1999 VV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53438 1999 WY9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53440 1999 XQ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53451 1999 XU134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53452 1999 XW134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53453 1999 XX135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53454 1999 XC136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53456 1999 XR142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53457 1999 XX142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53522 2000 AE146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/53530 2000 AV200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/54234 2000 JD16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/54683 2001 CJ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/54684 2001 CS20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/54708 2001 HH18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/54881 2001 OV54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55720 Daandehoop", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55747 1990 SQ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55820 1995 FW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55844 Bicak", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55854 Stoppani", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55913 1998 FL12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55934 1998 FF73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55964 1998 KB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/55969 1998 KH56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56318 1999 UR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56319 1999 UM10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56321 1999 VB53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56328 1999 WE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56334 1999 XN101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56337 1999 XG136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56338 1999 XS162", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56343 1999 YG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56344 1999 YV17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56351 2000 AN93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56352 2000 AR93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56358 2000 AR201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/56360 2000 AP239", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/57085 2001 OY37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/57109 2001 OW74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/57116 2001 OW92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58098 Quirrenbach", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58107 1979 OZ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58155 1988 VD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58345 Moomintroll", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58468 1996 QA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58516 1996 XT14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58747 1998 FJ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58822 1998 HO7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58832 1998 HU31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58897 1998 KZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58920 1998 KJ56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/58958 1998 QL97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/59484 1999 JJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/59493 1999 JG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/59749 1999 LZ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/59826 1999 RU29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/59978 1999 SR5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/59979 1999 SV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60234 1999 VK157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60334 2000 AN42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60335 2000 AR42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60356 2000 AC93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60374 2000 AY144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60375 2000 AY146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60396 2000 AG243", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60423 Chvojen", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60511 2000 EF4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/60624 2000 FT14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/61097 2000 LT28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/62157 2000 SH24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63142 2000 XZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63225 2001 BL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63260 2001 CN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63311 2001 FD24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63440 Rożek", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63452 2001 OO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63513 2001 OV96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63527 2001 PM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63605 Budperry", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63637 2001 QT90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63644 2001 QY99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63754 2001 QP267", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63762 2001 QX282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63789 2001 RD18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/63815 2001 RX46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/64031 2001 SV169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/64107 2001 TK8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/64254 2001 TX168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/64267 2001 TJ194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/64577 2001 WQ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/65212 2002 EU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/65288 2002 HW13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/65646 1981 EE17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/65750 1993 UV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/65757 1994 FV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/65836 1996 XS15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/65844 1997 AV15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66064 1998 RW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66107 1998 SM27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66108 1998 SX34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66109 1998 SB35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66150 1998 UF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66152 1998 UU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66153 1998 UV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66154 1998 UK19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66176 1998 WR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/66195 1999 AN25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67066 1999 YO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67238 2000 ER26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67284 2000 GD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67302 2000 GU132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67332 2000 HF81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67335 2000 JC6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67366 2000 LV23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67378 2000 OC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67389 2000 OW45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/67404 2000 PG26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68387 2001 QF32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68537 2001 VC123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68547 2001 XW29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68553 2001 XF68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68570 2001 YQ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68590 2002 AZ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68593 2002 AT28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68613 2002 AH131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68632 2002 CN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/68724 2002 DH12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69142 2003 FL115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69228 Kamerunberg", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69307 1992 ON", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69350 1993 YP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69405 1995 SW48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69410 1995 UB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69549 1997 LC4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69847 1998 SD35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69915 1998 SU165", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69935 1998 UA17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69961 Millosevich", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/69973 1998 WO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/70024 1999 AB22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/70025 1999 BH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/70030 Margaretmiller", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/70031 1999 CF6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71730 2000 JY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71734 2000 LX9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71735 2000 MJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71736 2000 OB54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71737 2000 PV6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71739 2000 QG25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71740 2000 QV25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71741 2000 QF34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71742 2000 QU35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71743 2000 QO117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71744 2000 QP147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71745 2000 QG180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71761 2000 RJ100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71763 2000 SF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71764 2000 SG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71765 2000 SU4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71767 2000 SM24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71779 2000 SJ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71798 2000 SD240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71818 2000 UH19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/71935 2000 WF63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/72933 2002 AS90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/72938 2002 BB21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/72942 2002 CU9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/72943 2002 CU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/72945 2002 CJ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/72987 2002 DL18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73075 2002 GL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73076 2002 GN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73077 2002 GT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73357 2002 KB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73669 1981 WL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73689 1991 FK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73763 1994 LQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73767 Bibiandersson", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73804 1995 RG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/73924 1997 MN3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74410 1999 AX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74426 1999 BK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74427 1999 BU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74440 1999 CD6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74441 1999 CL7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74443 1999 CY11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74444 1999 CJ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74510 1999 FF8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74511 1999 FH8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74512 1999 FS8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74537 1999 JQ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74554 1999 LG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74555 1999 LV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74560 1999 LC15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/74590 1999 OG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76789 2000 LG16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76802 2000 PV27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76807 2000 QT25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76808 2000 QW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76815 2000 QE181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76816 2000 RL37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76821 2000 SY8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76827 2000 SC158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76832 2000 SM226", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76833 2000 SQ232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76839 2000 SM354", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76841 2000 TC33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76842 2000 TQ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76843 2000 TP41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76848 2000 WO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76858 2000 WK141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76859 2000 WV145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76861 2000 WX185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76864 2000 XR13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76865 2000 XW38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76873 2000 YF32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76906 2000 YC120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76915 2000 YC139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76928 2001 AP25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/76929 2001 AX34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/77918 2002 BP21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/77925 2002 EL98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/77927 2002 FK6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/77960 2002 HB13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/77961 2002 HP13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/77970 2002 JB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/77974 2002 JD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/77997 2002 JD43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/78045 2002 JP118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/78075 2002 LK13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/78857 2003 QO70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/79135 1991 JV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/79219 1994 LN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/79313 1996 CK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/79447 1997 WQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80019 1999 HL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80022 1999 JS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80023 1999 JY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80024 1999 JJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80026 1999 JH8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80027 1999 JV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80089 1999 LR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80091 1999 LX5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80093 1999 LB12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80096 1999 LP29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80099 1999 NR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80100 1999 NS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80101 1999 NV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80108 1999 RL29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80109 1999 RA34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80130 1999 SZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/80164 1999 TZ264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/81972 2000 QJ70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82020 2000 SZ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82045 2000 SB241", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82059 2000 UM30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82060 2000 WX8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82061 2000 WF49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82062 2000 WY66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82064 2000 WZ158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82065 2000 XB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82066 2000 XG15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82067 2000 XD45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82068 2000 XR45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82069 2000 YW12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82070 2000 YT28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82074 2000 YE119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82076 2001 AU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82077 2001 AG44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82078 2001 AH46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82079 2001 BV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82080 2001 BH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82081 2001 BC40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82082 2001 BD51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82084 2001 BJ70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82085 2001 CL20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82086 2001 CE32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82088 2001 DP47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82093 2001 ET12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82144 2001 FG135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82151 2001 FB165", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/82164 2001 GF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/83990 2002 MM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/83993 2002 MM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/84057 2002 PL93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/84068 2002 PK138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/84069 2002 PL138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/84169 2002 RC100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/84203 2002 RD133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/84737 2002 WZ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/84890 2003 NP9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/85047 Krakatau", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/85095 Hekla", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/85119 Hannieschaft", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/85235 1993 JA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/85306 1994 VL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/85563 1998 BF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/85987 1999 JT5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86030 1999 NS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86031 1999 NR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86035 1999 NH28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86045 1999 ON2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86068 1999 RL30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86192 1999 SV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86193 1999 SA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86194 1999 SD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86217 1999 TB35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86257 1999 TK207", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86263 1999 TP244", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86279 Brucegary", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86280 1999 UQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86294 1999 VM13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86296 1999 VA21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86302 1999 VJ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86321 1999 VS202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86329 1999 XZ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86330 1999 XR14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86359 1999 XQ143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86373 1999 YK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86374 1999 YD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86383 2000 AJ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86402 2000 AB144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86405 2000 AN152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86411 2000 AQ201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86419 2000 AL245", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86420 2000 BT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/86612 2000 EY97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/87343 2000 QH25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88197 2000 YY68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88206 2000 YE118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88226 2001 BY41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88243 2001 CQ35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88249 2001 EV16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88250 2001 EJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88251 2001 FX7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88256 2001 FY168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88257 2001 GU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88258 2001 GZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88259 2001 HJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/88469 2001 QF109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/89963 2002 QH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/89964 2002 QZ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/89992 2002 TS66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/89993 2002 TV66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90005 2002 TM156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90041 2002 VU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90162 2003 AO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90164 2003 AD6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90206 2003 AO72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90215 2003 AC82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90216 2003 AS85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90251 2003 BA64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90498 2004 DC71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90570 2004 GO15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90809 1995 DX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90810 1995 DY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90866 1996 RA28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/90871 1996 TG19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91034 1998 EH21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91036 1998 FC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91037 1998 FF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91041 1998 FG14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91043 1998 FG15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91044 1998 FX15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91090 1998 FG127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91091 1998 FD129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91098 1998 HB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91450 1999 RV24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/91960 1999 VA80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92036 1999 VZ180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92154 1999 XD136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92158 1999 XW141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92159 1999 XB142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92166 1999 XK162", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92205 1999 YP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92206 1999 YJ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92207 1999 YU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92220 2000 AH43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92222 2000 AP48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92226 2000 AZ92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92227 2000 AU95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92240 2000 AM146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92264 2000 BW18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92266 2000 BX24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92271 2000 CS39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92280 2000 DT5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92292 2000 EL88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92302 2000 FA11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/92336 2000 GY81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94332 2001 KF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94334 2001 OU85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94335 2001 OV91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94336 2001 PE16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94339 2001 QY60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94345 2001 QB86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94347 2001 QW88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94351 2001 QA107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94354 2001 QG171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94360 2001 RW15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94362 2001 RS46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94363 2001 RK47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/94370 2001 RA148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/95712 2003 AT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/95741 2003 EC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/95768 2003 EF47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/95779 2003 EH59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/95786 2003 FN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96218 1993 RZ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96234 1993 UG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96298 1996 RE26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96322 1997 CN20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96323 1997 CE26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96327 Ullmann", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96334 1997 HH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96518 1998 RO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96535 1998 SC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96573 1998 UJ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/96721 1999 LT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97063 1999 VK14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97203 1999 XC15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97208 1999 XK33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97257 1999 XE115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97289 1999 XR165", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97335 1999 YF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97342 2000 AH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97415 2000 AZ155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97429 2000 AT201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97452 2000 CB8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97470 2000 CY39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97480 2000 CV58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97515 2000 DW3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97517 2000 DV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97586 2000 EQ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97648 2000 FU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97649 2000 FK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97670 2000 FN42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97734 2000 HB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97737 2000 HX27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97739 2000 HP28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97741 2000 HP33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97756 2000 JY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97757 2000 JC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97759 2000 JJ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97774 2000 KK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97779 2000 KA67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/97784 2000 KK81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99047 2001 EG13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99263 2001 OZ31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99270 2001 OG98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99277 2001 QU58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99278 2001 QA68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99281 2001 QR99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99285 2001 QT138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99286 2001 QO139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99298 2001 RV46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99299 2001 RR48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99310 2001 SB282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99312 2001 SK290", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99315 2001 TF46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99324 2001 UJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99325 2001 UF14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99388 2002 AL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99391 2002 AK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/99395 2002 AB19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100000 Astronautica", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100058 1992 EH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100201 1994 FD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100202 1994 GB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100211 1994 PF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100404 1996 AC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100416 Syang", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100598 1997 QO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100978 1998 QB27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/100980 1998 QJ27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101059 1998 RR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101185 1998 SS12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101200 1998 SH32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101331 Sjostrom", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101365 1998 UT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101455 1998 WN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101514 1998 XK26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101549 1998 YY29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101553 1999 AB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101586 1999 BN11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101604 1999 CR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101608 1999 CB7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101727 1999 ED7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101737 1999 FN3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101743 1999 FN8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101745 1999 FR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101797 1999 HR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101803 1999 JH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101805 1999 JT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101806 1999 JX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101808 1999 JO5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101809 1999 JW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101815 1999 JB12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101820 1999 JC14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101821 1999 JJ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101860 1999 LN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101861 1999 LA4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101862 1999 LH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/101866 1999 LM15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/103226 1999 YH9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/103301 2000 AL49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/103505 2000 BW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/103542 2000 BV18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/103674 2000 CU58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/103803 2000 DJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104125 2000 EC58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104442 2000 GB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104446 2000 GT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104581 2000 GA82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104643 2000 GY122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104651 2000 GF133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104737 2000 HG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104770 2000 HC28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104887 2000 JH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104893 2000 JO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104894 2000 JL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104902 2000 JN8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/104988 2000 JB84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105001 2000 KH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105109 2000 LX15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105122 2000 LV31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105155 2000 NG26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105173 2000 OJ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105174 2000 OK22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105211 Sanden", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105217 2000 OX56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105246 2000 QH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105252 2000 QD7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105279 2000 QQ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105311 2000 QL70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105377 2000 QA130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105398 2000 QX143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105440 2000 QF180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105445 2000 QW182", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105536 2000 RG37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105537 2000 RH37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105546 2000 RM44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105556 2000 RU53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105613 Odedaharonson", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105621 2000 RG105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105623 2000 SN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105626 2000 SW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105628 2000 SG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105633 2000 SZ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105650 2000 SU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105651 2000 SF24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105843 2000 SD160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105844 2000 SH160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105846 2000 SK164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105880 2000 SW177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105947 2000 SL240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105948 2000 SZ240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/105996 2000 SZ280", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106111 2000 TS22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106120 2000 TM33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106121 2000 TP33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106177 2000 UZ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106189 2000 UM11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106196 2000 UF16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106284 2000 UG76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106343 2000 UT110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106417 2000 VC35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106455 2000 VJ62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106458 2000 WT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106459 2000 WD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106465 2000 WZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106540 2000 WD66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106541 2000 WE66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106543 2000 WA67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106613 2000 WN121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106621 2000 WM124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106622 2000 WP124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106623 2000 WT124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106671 2000 WT150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106672 2000 WK151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106673 2000 WL151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106700 2000 WX167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106761 2000 XW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106769 2000 XA15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106770 2000 XD15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106808 2000 XX38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106815 2000 XR42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106819 2000 XC45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106820 2000 XJ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106821 2000 XX45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106826 2000 YF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106829 2000 YL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106849 2000 YC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106866 2000 YQ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/106867 2000 YR28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107132 2001 AA49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107141 2001 BP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107148 2001 BR10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107373 2001 CR31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107402 2001 DW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107412 2001 DX8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107431 2001 DD14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107502 2001 DX47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107636 2001 EL13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107640 2001 EQ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107642 2001 EZ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107668 2001 FY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107741 2001 FS32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/107990 2001 FJ135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/109347 2001 QM151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/109598 2001 QD282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/110306 2001 SW272", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/110577 2001 TB117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/110758 2001 UF17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111002 2001 VN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111106 2001 VO78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111143 2001 VM98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111200 2001 WZ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111243 2001 XS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111246 2001 XD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111247 2001 XF4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111263 2001 XK26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111284 2001 XH42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111347 2001 XL105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111560 2002 AX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111564 2002 AN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111627 2002 AF129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111628 2002 AQ131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111661 Mamiegeorge", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111664 2002 BT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111675 2002 BG21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111679 2002 BS21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111691 2002 CV9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111692 2002 CW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111693 2002 CD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111694 2002 CP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111753 2002 CE116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111769 2002 CQ152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111772 2002 CB153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111821 2002 DS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111823 2002 DE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111824 2002 DS3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111828 2002 EV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111831 2002 EB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111832 2002 EU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111835 2002 EL16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111867 2002 EN89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111895 2002 FH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111898 2002 FF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111914 2002 GS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111934 2002 GG38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/111997 2002 GX123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112036 2002 HZ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112045 2002 JP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112052 2002 JG10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112058 2002 JR13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112059 2002 JS13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112063 2002 JA16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112065 2002 JM16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112106 2002 JF38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112179 2002 JO97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112327 2002 MR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/112542 2002 PN40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/114645 2003 EZ40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/114655 2003 ES57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/114716 2003 GH17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/114742 2003 HJ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/114766 2003 JW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/114792 2003 MT12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/114797 2003 NL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/114912 2003 QS30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115031 2003 QN104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115037 2003 QJ108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115199 2003 SR110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115216 2003 SZ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115457 2003 TU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115473 2003 UP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115476 2003 UF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115478 2003 UT8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115900 2003 VZ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/115931 2003 WJ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116221 2003 YU3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116401 2003 YA135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116522 2004 BV44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116592 2004 BF103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116615 2004 BA115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116740 2004 DA45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116757 2004 EF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116819 2004 FM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116820 2004 FO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116826 2004 FA16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/116827 2004 FT17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117225 2004 RW325", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117250 2004 ST39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117323 2004 VE78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117692 2005 ED277", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117706 2005 FU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117768 2005 GK81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117773 2005 GJ97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117804 2005 GK168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117874 Picodelteide", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/117997 Irazu", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118102 Rinjani", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118200 1995 CA8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118380 1999 JQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118381 1999 JU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118382 1999 JH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118386 1999 JF14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118396 1999 RY29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118411 1999 RV251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118911 2000 VL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118925 2000 VH59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118928 2000 WB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118943 2000 WF67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118959 2000 WO124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118960 2000 WQ124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118966 2000 WJ141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118968 2000 WP150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118981 2000 XS13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118988 2000 XS44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118991 2000 YC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/118994 2000 YS28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119012 2000 YK105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119018 2001 AQ27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119022 2001 AU46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119023 2001 BW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119026 2001 BC61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119953 2002 ML", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119954 2002 NR24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119955 2002 OB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119961 2002 TQ57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119962 2002 TM60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119963 2002 TE68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119974 2002 VP127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/119975 2002 VB128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120184 2004 BB45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120197 2004 DU37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120198 2004 DT42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120217 2004 FL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120218 Richardberry", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120219 2004 FZ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120223 2004 FZ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120237 2004 FQ85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120279 2004 HG18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120370 2005 OS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120393 2005 QH88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120544 1994 WK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120555 1995 CV8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120769 1998 CM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120776 1998 DQ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120807 1998 HK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/120808 1998 HL7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121121 Koyoharugotoge", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121184 1999 NH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121186 1999 NR1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121190 1999 NP19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121197 1999 NB33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121201 1999 NR41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121204 1999 OK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121207 1999 PX3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121218 1999 RJ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121222 1999 RG14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121223 1999 RQ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121224 1999 RA21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121226 1999 RZ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121227 1999 RA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121228 1999 RQ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121230 1999 RH30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121231 1999 RD31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121236 Adrianagutierrez", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121238 1999 RM40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121324 1999 SQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121325 1999 SU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121335 1999 TO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121340 1999 TO17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121349 1999 TM34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121350 1999 TU34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121351 1999 TL35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121442 1999 TE186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121457 1999 TU206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121458 1999 TX206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121461 1999 TX208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121486 Sarahkirby", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121501 1999 TH273", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121512 1999 TR322", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121515 1999 US10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121547 Fenghuotongxin", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121573 1999 VZ87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121653 1999 XV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121658 1999 XU8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121660 1999 XW19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121818 2000 AB247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121823 2000 BA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121842 2000 CD6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/121978 2000 ED140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123304 2000 VO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123305 2000 VZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123385 2000 WO62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123531 2000 XT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123576 2000 XV38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123597 2000 YN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123599 2000 YJ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123600 2000 YL5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123624 2000 YO32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123648 2000 YN66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123687 2000 YA98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123747 2001 AV25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123759 2001 AC40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123760 2001 AP40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123762 2001 AU41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123763 2001 AH42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123765 2001 AJ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123767 2001 AR48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123805 2001 BZ60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123837 2001 CO20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123846 2001 CQ31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123849 2001 CS35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123862 2001 DF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123896 2001 DX58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123920 2001 DW99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123937 2001 EX16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123938 2001 EB17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123947 2001 EK24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123952 2001 FX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123954 2001 FV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/123958 2001 FC12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124076 2001 GG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124077 2001 GJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124078 2001 GM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124080 2001 GO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124085 2001 HR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124088 2001 HP16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124112 2001 HB54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124121 2001 KV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124122 2001 KY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124141 2001 LL18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124142 2001 ME2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/124322 2001 QK92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127376 2002 KH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127428 2002 PX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127447 2002 PY112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127455 2002 QJ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127478 2002 SX19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127500 2002 TH57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127501 2002 TN59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127502 2002 TP59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127503 2002 TR59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127509 2002 TP220", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127514 2002 TS295", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127520 2002 UQ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127530 2002 VX127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127538 2002 XV45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127539 2002 XV46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127540 2002 XQ63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127541 2002 XZ65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127550 2002 YB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127551 2002 YQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127563 2002 YF32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/127571 2003 AM17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128326 2004 FN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128327 Ericcarranza", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128328 2004 FU15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128341 Dalestanbridge", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128346 2004 GQ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128372 Danielwibben", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128388 2004 KD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128424 2004 MM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128437 2004 NQ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/128617 2004 QB25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129261 2005 QM87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129450 1991 JM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129546 1996 TZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129626 1998 HN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129627 1998 HA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129629 1998 HW31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129643 1998 KH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129653 1998 QL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129666 1998 QT97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129828 1999 PZ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129845 1999 RG27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129888 1999 TF21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129893 1999 TW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129895 1999 TM35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129898 Sanfordselznick", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129950 1999 TH214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129967 1999 UL10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129987 1999 UL62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129990 1999 VW13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/129991 1999 VL14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130008 1999 VU46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130010 1999 VR52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130053 1999 VW171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130091 1999 XC10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130094 1999 XW14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130124 1999 XJ105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130129 1999 XS127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130133 1999 XP134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130134 1999 XR135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130135 1999 XF136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130162 1999 YM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130163 1999 YX5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130191 2000 AS92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130192 2000 AB93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130197 2000 AL152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130198 2000 AY152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130206 2000 AK201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130233 2000 CJ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130243 2000 CA75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130322 2000 EO166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/130350 2000 GS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131324 2001 HH7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131332 2001 HK30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131369 2001 KX18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131384 2001 KC41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131411 2001 MN9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131413 2001 NT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131415 2001 NA19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131419 2001 OH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131420 2001 OO45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131431 2001 PL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131439 2001 QK68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131444 2001 QA91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131445 2001 QG94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131450 2001 QH151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131456 2001 QF191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131457 2001 QJ191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131465 2001 QU290", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131467 2001 RZ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131469 2001 RR9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131470 2001 RN46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131471 2001 RY46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131486 2001 SZ78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131583 2001 WM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131592 2001 WT64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/131598 2001 XK6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/132874 Latinovits", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/132972 2002 TW164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/132977 2002 TM177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133029 2002 XT45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133030 2002 XC69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133033 2002 YD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133034 2002 YZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133035 2003 AP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133036 2003 AX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133040 2003 BB34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133042 2003 BX42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133044 2003 BM46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133046 2003 BC79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133049 2003 DU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133051 2003 EH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133052 2003 EA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133053 2003 EB17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133054 2003 EL40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133055 2003 EN40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133057 2003 EC54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133058 2003 ED54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133060 2003 FT7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133062 2003 FP20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133874 Jonnazucarelli", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133876 2004 PT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133890 2004 QL17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133902 2004 RX84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133911 2004 RU195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133919 2004 RW289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133922 2004 RW338", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133936 2004 TQ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/133937 2004 TA13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134038 2004 XP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134227 2005 XT80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134241 2005 YR219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134366 1995 LC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134422 1998 QM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134440 1998 SE33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134482 1998 WX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134620 1999 TC265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134730 2000 AX97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134746 2000 BO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134759 2000 CJ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134766 2000 CY102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134769 2000 DB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134813 2000 FB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134816 2000 GQ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134820 2000 GE82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134834 2000 HO73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134836 2000 HB85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134837 2000 JF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134845 2000 KO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/134941 2001 BM47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135005 2001 HC54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135061 2001 PG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135140 2001 QJ197", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135152 2001 QO219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135173 2001 QN267", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135186 2001 RH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135233 2001 RY141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135462 2001 VQ78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135477 2001 WL41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135486 2001 XP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135487 2001 XK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135528 2002 AY181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/135623 2002 JR67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136116 2003 HA16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136117 2003 HL28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136399 2004 XZ176", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136810 1997 GZ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136934 1998 QP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136951 1998 RQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136953 1998 RP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136954 1998 RX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136988 1998 SO33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136989 1998 SX33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/136990 1998 SW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/137022 1998 TF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/137030 1998 TR19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/137037 1998 UM19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/137053 1998 VQ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/137057 1998 VK44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/137066 Gellert-hegy", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/137972 2000 CB40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/137973 2000 CH40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138035 2000 DE17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138133 2000 EY21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138143 2000 EL54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138195 2000 EG128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138197 2000 EG131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138260 2000 GS3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138276 2000 GL21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138323 2000 GT81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138324 2000 GC82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138357 2000 GB123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138362 2000 GP132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138385 2000 GZ168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138407 2000 HR27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138411 2000 HY33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138450 2000 JQ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138480 2000 KZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138482 2000 KR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138508 2000 KO69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138514 2000 LA10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138525 2000 OP8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138526 2000 OR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138538 2000 PL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/138666 2000 RX96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/139587 2001 QO111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/139620 2001 QF141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/139627 2001 QO150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/139671 2001 QN200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/139798 2001 RO10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/140345 2001 TV12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/140381 2001 TR46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/140384 2001 TA49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/140461 2001 TS127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/140747 2001 UV109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/140864 2001 VL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/140932 2001 VA82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/140953 2001 VR100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141054 2001 XW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141055 2001 XT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141064 2001 XD12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141096 2001 XB48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141297 2001 YZ93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141337 2002 AO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141338 2002 AD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141339 2002 AZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141359 2002 AN36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141376 2002 AZ60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141398 2002 AV129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141399 2002 AN131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141417 2002 BM20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141418 2002 BD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141426 2002 CX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141427 2002 CB7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141430 2002 CO10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141431 2002 CS10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141444 2002 CU45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141466 2002 CU145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141482 2002 DV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141483 2002 DP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141488 2002 DK18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141490 2002 EH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141491 2002 EL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141494 2002 EB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141524 2002 FE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141530 2002 FE37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141533 2002 GG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141534 2002 GJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141585 2002 HE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141595 2002 HY12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141602 2002 JT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141605 2002 JC10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/141744 2002 LZ37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143639 2003 MK9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143640 2003 NR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143647 2003 OZ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143653 2003 RT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143655 2003 SE18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143662 2003 SP84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143663 2003 SW88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143669 2003 SO140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/143737 2003 UJ236", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144883 2004 RM110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144891 2004 RC289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144911 2005 AS27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144919 2005 BA27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144920 2005 BN29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144929 2005 CP61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144931 2005 ED2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144945 2005 EC29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144969 2005 EH95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/144978 2005 EY131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145046 2005 GD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145079 2005 GZ43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145089 2005 GY59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145090 2005 GF60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145170 2005 JL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145287 2005 JN175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145823 1998 UH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145832 1998 WG31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/145839 1998 YK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146108 2000 QK105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146135 2000 SM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146188 2000 TD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146191 2000 TE33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146695 2001 VG71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146725 2001 XG30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146831 2002 AV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146833 2002 AK25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146876 2002 BK21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146894 2002 CX59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146939 2002 DR17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146942 2002 EQ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146946 2002 EC21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146965 2002 JS116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/146966 2002 KF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/147434 2003 OM14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/147435 2003 QV112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/147436 2003 RV23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/147437 2003 SC18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/147438 2003 UD14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/147449 2003 YQ154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/147705 2005 GT210", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/148083 1999 CZ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/148094 1999 GP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/148315 2000 PU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/148316 2000 PL18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/148343 2000 RK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/148356 2000 SE9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/148709 2001 TW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/148885 2001 WV15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149028 2002 AU128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149052 2002 CK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149120 2002 DL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149161 2002 GW10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149162 2002 GX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149175 2002 JB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149176 2002 JN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149186 2002 JJ115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149561 2003 SJ219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149562 2003 US13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149563 2003 VF9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149564 2003 WK7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149567 2003 XG11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149799 2005 JL45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/149809 2005 MB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150224 1998 UE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150240 1999 CQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150245 1999 FY7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150252 1999 LJ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150483 2000 PQ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150485 2000 QF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150521 2000 SK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150524 2000 SY21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150526 2000 SW43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150544 2000 SG164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/150609 2000 XY44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151185 2001 XH214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151291 2002 CV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151427 2002 FF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151476 2002 HE13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151480 2002 JR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151483 2002 JH16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151493 2002 JE68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151507 2002 MK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/151515 2002 PD61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/152535 2007 BR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/152648 1997 UL20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/152693 1998 RM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/152752 1999 CX3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153040 2000 QX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153054 2000 QF117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153080 2000 RJ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153087 2000 RG43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153098 2000 ST4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153099 2000 SY10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153100 2000 SN11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153106 2000 SF44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153213 2000 XX44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153242 2001 AO47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153874 2001 XN102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153875 2001 XL103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/153954 2002 AL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154153 2002 GS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154154 2002 GB11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154205 2002 HX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154258 2002 NN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154260 2002 PZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154630 2003 VA10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154633 2003 XT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154635 2003 YX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154637 2003 YD26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154638 2003 YT79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154640 2003 YW117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154641 2003 YS124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154642 2004 AX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154643 2004 BN83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154644 2004 BH112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154648 2004 DN3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154649 2004 DH25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154660 Kavelaars", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/154997 2005 NF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155065 2005 SL40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155491 1998 YR7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155503 1999 LP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155762 2000 SC164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155768 2000 SC232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155769 2000 ST232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155772 2000 SM240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155773 2000 ST240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155816 2000 WK67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155823 2000 WA151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155828 2000 XO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155845 2001 AG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155850 2001 AY46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/155851 2001 BP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156466 2002 CG10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156581 2002 FO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156629 2002 HC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156634 2002 JW13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156655 2002 JS65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156669 2002 JY108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156684 2002 JG144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156686 2002 KW3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156702 2002 LZ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156710 2002 NA41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/156714 2002 PF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/157079 2003 WB98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/157080 2003 YG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/157081 2003 YL146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/157083 2004 CY51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/157084 2004 CP114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/157087 2004 EH57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/157528 2005 SX270", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/157873 1999 JW7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158086 2000 VT44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158103 2000 XC39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158104 2000 YE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158458 2002 CA153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158558 2002 JV67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158598 2002 RW26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158828 2003 YZ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158829 2003 YB118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158830 2004 BQ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158832 2004 CQ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158833 2004 ET23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158834 2004 EV35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/158836 2004 FD106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159165 2005 QE92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159176 2005 SY213", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159203 2005 UY336", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159685 2002 LP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159695 2002 PO43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159715 2002 VD110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159853 2004 FK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159854 2004 FT15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159855 2004 FD147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159930 2005 UM41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159931 2005 VY5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/159947 2005 YE56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160136 2001 BV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160138 2001 CT35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160141 2001 DW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160143 2001 ED17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160258 2002 QB25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160270 2002 TU59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160271 2002 TN60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160272 2002 TW64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160281 2002 WO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160453 2005 VK118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160456 2005 WH117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160458 2005 YT174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160609 1999 TA35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160633 1999 VC46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160635 1999 VA83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160657 1999 XC142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160817 2000 WK72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160845 2001 AS48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160847 2001 BD68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160850 2001 CB20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160851 2001 CX43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160898 2001 SY262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160939 2002 AJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/160970 2002 CX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161004 2002 DV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161038 2002 GJ109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161152 2002 SR28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161174 2002 TD68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161233 2003 AS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161234 2003 AB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161479 2004 GU27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161556 2004 XZ146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161630 2005 YP93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161716 2006 OS15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/161752 2006 SX289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162014 1994 RF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162188 1999 RB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162189 1999 RQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162190 1999 RP14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162192 1999 RY28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162193 1999 RO30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162201 1999 RK117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162208 1999 RB258", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162235 1999 TR185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162260 1999 UB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162261 1999 UE17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162299 1999 VW180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162300 1999 VY180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162303 1999 VW186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162824 2001 BK60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162840 2001 DE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162866 2001 EB13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162876 2001 FC24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162893 2001 GK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162898 2001 HK22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162902 2001 HM62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/162907 2001 KJ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/163425 2002 RE61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/163666 2002 WD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/163678 2002 XT65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/163690 2003 BJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164209 2004 HD57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164213 2004 LS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164219 2004 QK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164408 2005 YA215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164414 2006 BK6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164438 2006 DS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164439 2006 DM6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164716 1998 GH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164718 1998 HM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164719 1998 HZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164847 1999 TC153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164854 1999 TK204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164865 1999 TA273", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164867 1999 TH287", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164878 1999 VA14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164900 1999 VE181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164907 1999 WL17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/164979 2000 AK152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/165473 2001 AX37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/165582 2001 EA17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/165590 2001 FY23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/165639 2001 GO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/165751 2001 QA191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166553 2002 RL86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166558 2002 RB99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166695 2002 TL164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166757 2002 UM23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166804 2002 VR64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166834 2002 VA118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166874 2002 XT55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166878 2002 XV78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166898 2003 AQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166900 2003 AJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166901 2003 AS16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166907 2003 AF82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166908 2003 AH82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166910 2003 BN46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166913 2003 BG78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/166915 2003 DV21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167624 2004 CP51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167687 2004 LX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167689 2004 OL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167690 2004 PT65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167691 2004 QG9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167692 2004 QG17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167693 2004 QJ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167695 2004 RH137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/167697 2004 RO255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168045 2005 YX214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168046 2006 AQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168047 2006 BV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168049 2006 BH41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168084 2006 DC68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168103 2006 DS212", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168340 1995 JE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168476 1999 RM30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168477 1999 RE31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168531 Joshuakammer", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168548 1999 VH194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168552 1999 WV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168558 1999 XX16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168571 1999 XB136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168572 1999 XS141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168573 1999 XZ141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168575 1999 XL142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168576 1999 XM142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168583 1999 XJ231", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168586 1999 YN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168587 1999 YM6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168598 2000 AG49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/168603 2000 AH126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/169067 2001 FK167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/169130 2001 PV40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/169917 2002 SG13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170118 2002 YW15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170124 2003 AE4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170140 2003 AQ71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170146 2003 BX18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170151 2003 CE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170155 2003 DU17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170156 2003 EC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170160 2003 EM40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170161 2003 EX59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170883 2004 QL22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170886 2004 RS248", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170887 2004 RD249", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170888 2004 RK249", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170889 2004 RY329", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/170896 2004 TW356", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171280 2006 FY34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171285 2006 FM49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171300 2006 HV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171572 1999 UJ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171589 1999 WP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171601 1999 XQ164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171610 2000 AL93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171620 2000 CG40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171621 2000 CR58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/171810 2001 DY86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/172179 2002 PK47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/172419 2003 GD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/172820 2004 RN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/172821 2004 RB138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/172822 2004 TD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/172824 2004 XA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173134 1994 YP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173302 1999 UH10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173354 1999 YD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173360 2000 AN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173361 2000 AQ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173362 2000 AW42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173363 2000 AD49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173364 2000 AT49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173368 2000 AG93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173370 2000 AX152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173373 2000 AC216", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173374 2000 AS227", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173377 2000 BZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173378 2000 BO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173388 2000 CT58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173389 2000 CW58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173390 2000 CA59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173409 2000 EV21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173418 2000 ER200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173427 2000 GD141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173443 2000 KE81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173677 2001 OV18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173696 2001 QN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/173705 2001 QB61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/174445 2002 XA60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/174461 2002 YO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/174470 2003 AY7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175116 2004 RL252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175119 2004 UE9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175121 2004 XX30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175122 2004 XM168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175788 1999 RJ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175851 1999 UF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175902 1999 YP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175908 2000 AK43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175928 2000 DE79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175934 2000 ES26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175940 2000 EY200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/175944 2000 GH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176188 2001 OQ36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176196 2001 OB98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176206 2001 PR59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176215 2001 QV48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176222 2001 QK107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176257 2001 RE6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176265 2001 RE47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176348 2001 TU36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/176497 2001 XZ257", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177003 2003 AC62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177024 2003 BH80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177040 2003 DQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177041 2003 DZ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177062 2003 FD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177063 2003 FM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177647 2004 RF110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177649 2004 TP8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177650 2004 VN75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177652 2004 XW130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177654 2004 YR33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177656 2005 CU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177660 2005 EJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177668 2005 EL42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177951 2006 KM114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/177995 2006 QB66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178304 1994 GW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178354 1996 RX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178403 1998 QT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178409 1998 RJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178421 1998 SQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178422 1998 SZ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178431 1998 TE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178518 1999 TU207", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178536 1999 UV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178551 1999 VO79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178589 1999 YJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178592 2000 AU42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178594 2000 AO242", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178610 2000 EX5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178611 2000 ER55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178618 2000 EQ168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178619 2000 FT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178620 2000 FY14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178627 2000 GU82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178634 2000 HP81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178636 2000 JE6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178892 2001 OA42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178900 2001 OL80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178908 2001 PD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178923 2001 QU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178926 2001 QP33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178941 2001 QY100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178957 2001 QO186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178979 2001 QT257", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178985 2001 QA288", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178996 2001 RY5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178997 2001 RD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/178998 2001 RP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179128 2001 SD276", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179129 2001 SQ278", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179149 2001 TT16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179179 2001 TF123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179224 2001 UG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179227 2001 UG14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179256 2001 US136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179276 2001 UC218", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179281 2001 VT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/179414 2002 AD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180023 2003 AU16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180050 2003 BR21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180086 2003 EE4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180101 2003 FB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180102 2003 FN3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180162 2003 HM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180169 2003 HU15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180172 2003 HX32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180183 2003 MC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180185 2003 OO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180756 2004 NF30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180774 2004 QB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180792 2004 TZ338", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180793 2004 XL23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/180795 2004 YT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/181320 2006 QX56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/181326 2006 QS90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/181331 2006 QH112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/181748 1996 DC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/181820 1998 SM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182004 1999 XK17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182048 2000 DU16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182067 2000 FS7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182072 2000 GX81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182078 2000 GS170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182084 2000 HL58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182087 2000 HH81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182088 2000 HV83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182090 2000 JH10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182307 2001 OF36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182310 2001 OO43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182314 2001 ON62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182455 2001 SO63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182475 2001 SL115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182515 2001 SS276", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182539 2001 TS45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182594 2001 UD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182596 2001 US21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182688 2001 VQ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182695 2001 VV76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182709 2001 WX15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182731 2001 XW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182775 2001 XC256", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182789 2002 AJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182810 2002 AB129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/182839 2002 CK16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/183502 2003 FM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/183511 2003 FV48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/183539 2003 HV15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/183568 2003 OQ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184267 2004 XD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184268 2004 XU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184275 Laffra", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184279 2005 AM43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184282 2005 BV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184283 2005 BX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184285 2005 CO7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184293 2005 EB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184296 2005 EG38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184301 2005 EY153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/184312 2005 EG278", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185012 2006 QJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185040 2006 QS137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185048 2006 RS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185544 2007 YN28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185598 2008 CY5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185692 1997 GY31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185863 2000 GK169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185868 2000 JG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185870 2000 JL10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185873 2000 KH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/185874 2000 KW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186104 2001 TZ48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186153 2001 UN66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186235 2001 XS102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186281 2002 AZ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186324 2002 DF4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186592 2003 BH25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186620 2003 FY37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186637 2003 HQ53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186638 2003 JJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/186648 2003 SN115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187002 2004 TO110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187022 2005 BJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187023 2005 BQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187025 2005 DB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187031 2005 EY317", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187033 2005 GH64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187034 2005 GG74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187486 2006 SE54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187490 2006 SJ212", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187574 2006 VC153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187789 1998 UN31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187791 1998 VO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187855 2000 GP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187857 2000 HA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187859 2000 HL69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/187860 2000 JM10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188048 2001 VU40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188051 2001 VF68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188079 2001 XK64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188322 2003 HT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188333 2003 QF10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188334 2003 QU30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188338 2003 QW112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188339 2003 RQ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188350 2003 UA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188575 2005 CF23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188576 Kosenda", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188577 2005 GM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188580 2005 GV179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188849 2006 SL19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/188872 2006 US271", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189021 1999 CS11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189037 2000 GV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189041 2000 OR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189047 2000 QP117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189117 2001 VD5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189121 2001 WY13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189134 2002 AT11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189137 2002 CT43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189194 2003 LX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189265 2005 GN179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189451 1999 ED", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189521 2000 OB7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189522 2000 OH22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189525 2000 PT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189527 2000 PX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189529 2000 QA34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189543 2000 RH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189544 2000 RV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189572 2000 SV351", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189768 2002 CF40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189784 2002 DE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189785 2002 DG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189950 2003 UC7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189961 2003 UJ87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/189972 2003 WB154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/190132 2005 JY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/190233 2007 AK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/190536 2000 RQ35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/190538 2000 RS48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/190541 2000 RO77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/190550 2000 SD44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/190622 2000 WT49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191030 2002 BD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191032 2002 BR16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191040 2002 CU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191059 2002 CM108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191095 2002 ER5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191098 2002 EK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191099 2002 EQ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191100 2002 EH14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191131 2002 GH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191153 2002 HS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191158 2002 JX43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191242 2002 XA35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191454 2003 SD221", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191566 2003 WN139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191569 2003 WZ153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191574 2003 XF14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191586 2004 DU49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191916 2005 OJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/191919 2005 QS157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/192158 Christian", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/192159 2007 BP16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/192416 1997 MA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/192560 1998 VT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/192583 1999 AY9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/192618 1999 JP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193180 2000 PU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193201 2000 QR147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193216 2000 RC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193217 2000 RM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193222 2000 RS36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193227 2000 RP53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193237 2000 SB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193238 2000 ST21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193239 2000 SB22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193240 2000 SC24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193243 2000 SS42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193287 2000 SY231", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193288 2000 SD232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193290 2000 SO232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193294 2000 SO240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193352 2000 UL30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193389 2000 VV44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193393 2000 VX61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193403 2000 WK29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193404 2000 WS29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193415 2000 WB67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193439 2000 WS124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193456 2000 XZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193497 2000 YR16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193522 2000 YL66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193579 2001 BS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193632 2001 CU37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/193638 2001 DY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/194922 2002 AK125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195081 2002 CY107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195205 2002 DH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195354 2002 FG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195383 2002 GJ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195384 2002 GP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195389 2002 GQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195391 2002 GV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195509 2002 HT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195554 2002 JD68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195576 2002 JT99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/195608 2002 KO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196021 2002 ST2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196601 2003 QY68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196609 2003 QQ78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196616 2003 QE108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196756 2003 SU154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196874 2003 SD294", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196901 2003 TS11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196942 2003 UM24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/196962 2003 UR54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197191 2003 VE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197215 2003 WY24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197216 2003 WR26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197229 2003 WZ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197258 2003 WY74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197310 2003 WG141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197332 2003 WM169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197359 2003 XF15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197381 2003 YZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197445 2003 YG103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197454 2003 YT117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197463 2003 YP129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197479 2004 BG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197482 2004 BZ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197485 2004 BX26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197491 2004 BA58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197493 2004 BU68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197498 2004 BU85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197499 2004 BB87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197502 2004 BA96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197510 2004 CE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197514 2004 CC52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197521 2004 DF21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197532 2004 ED57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/197575 2004 GW36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/198855 2005 LH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/198859 2005 MP32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/198860 2005 NX41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/198861 2005 OX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/198862 2005 QK8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/198866 2005 QU167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/198868 2005 RB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/198877 2005 SH71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199798 2006 UF256", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199800 2006 YF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199806 2007 CA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199809 2007 CE61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199817 2007 DY49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199855 2007 EO87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199858 2007 EW97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199870 2007 EP165", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199875 2007 EB196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199892 2007 FO35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199937 2007 GU49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/199972 2007 HC84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200211 1999 TK144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200363 2000 QD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200402 2000 SG44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200432 2000 TY32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200447 2000 WD9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200448 2000 WF9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200458 2000 WY106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200473 2000 XW33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200474 2000 XD46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200476 2000 YJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200477 2000 YY5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200480 2000 YZ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200484 2000 YS33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200503 2001 AT25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200510 2001 BQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200519 2001 CJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200526 2001 CH35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/200977 2002 CV115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201116 2002 JV13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201144 2002 JB118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201172 2002 OC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201782 2003 WR107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201806 2003 XL14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201856 2003 YF118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201885 2004 AN10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201904 2004 BC85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201910 2004 BM111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201931 2004 DM25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201938 2004 EN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201942 2004 FS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201946 2004 GO28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201949 2004 JF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/201950 2004 JT11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/202409 2005 MA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/202423 2005 VV118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/202432 2005 WH193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/202701 2007 FB38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/202702 2007 FT42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/202721 2007 HF36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203104 2000 SJ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203148 2000 VY38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203166 2000 XB39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203168 2000 XL45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203179 2001 BK10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203186 2001 BA70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203187 2001 CK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203194 2001 CT37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203196 2001 CJ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203199 2001 DT7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203634 2002 GH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/203679 2002 MK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204005 2003 UH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204120 2003 WM166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204143 2003 YO68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204195 2004 BX103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204202 2004 CA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204239 2004 DS39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204248 2004 EG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204264 2004 FL31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204277 2004 GJ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204278 2004 HG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204624 2005 PF21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204625 2005 RH34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/204626 2005 SF10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205352 2000 WC107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205363 2000 YW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205364 2000 YE28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205365 2000 YE37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205369 2000 YO106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205374 2001 AJ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205375 2001 AQ48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205381 2001 BM38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205383 2001 BV47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205387 2001 DJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205396 2001 DP92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205402 2001 EY16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205433 2001 KE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205927 2002 JF10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/205954 2002 JR122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206073 2002 RP29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206105 2002 RK191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206124 2002 SH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206133 2002 SC64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206176 2002 TK294", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206212 2002 VS34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206222 2002 VF66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206238 2002 WM17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206788 2004 DP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206853 2004 FS28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206854 2004 FT30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206886 2004 GJ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/206900 2004 HT36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/207386 2005 TN105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/207389 2005 VK7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/207390 2005 VJ99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/207391 2005 WT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/207392 2005 WO54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/207393 2005 WM56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/207973 1996 PT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208197 2000 RR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208279 2001 BG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208281 2001 BL5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208284 2001 BS35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208285 2001 BX61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208291 2001 DL14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208297 2001 FX23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208306 2001 FB158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208735 2002 NJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208754 2002 PY11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208757 2002 PR43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208765 2002 PP87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208775 2002 PL142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208822 2002 RX26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208874 2002 TL41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208897 2002 TM141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208904 2002 TS170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208920 2002 US2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208923 2002 UZ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/208966 2002 XX63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209311 2004 AB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209343 2004 CC51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209366 2004 EA4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209454 2004 GV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209455 2004 GK15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209459 2004 GF28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209474 2004 HK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209481 2004 HG33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209492 2004 JA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209493 2004 JZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209503 2004 KU17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209504 2004 LT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209513 2004 RV30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209901 2005 MF45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209925 2005 WH74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209926 2005 XE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209927 2005 YQ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209928 2005 YX94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209929 2005 YD288", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209930 2006 BQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209931 2006 BT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/209933 2006 BH150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210197 2007 PJ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210481 1996 HQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210551 1999 TP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210566 1999 TG207", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210571 1999 TU257", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210708 2000 SU164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210773 2001 AL19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210775 2001 AS43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210783 2001 DK22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210789 2001 DH88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210793 2001 EC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210794 2001 ES18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210795 2001 FL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210798 2001 FW27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210799 2001 FK29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210802 2001 FG137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/210803 2001 FM167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211222 2002 PU87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211241 2002 QZ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211261 2002 RV26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211266 2002 RE66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211275 2002 RU103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211278 2002 RR131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211279 2002 RN137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211313 2002 SF38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211316 2002 SW41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211341 2002 TF41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211342 2002 TW59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211370 2002 TL264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211384 2002 UL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211390 2002 UG34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211822 2004 EV20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211837 2004 FS17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211838 2004 FV17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211857 2004 FH147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211859 2004 GP19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211860 2004 GH20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211880 2004 HO56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211883 2004 HE78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211907 2004 NL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211910 2004 PG105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/211913 2004 RZ207", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/212352 2005 YC33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/212353 2005 YG172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/212695 2007 PQ38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/212707 2007 RD17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/212710 2007 RS39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/212998 Tolbachik", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213008 1995 DB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213099 1999 VZ179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213102 1999 WW10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213156 2000 QJ25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213167 2000 SR21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213255 Kimiyayui", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213258 2001 FT32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213265 2001 GA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213266 2001 KE32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213277 2001 OJ77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213661 2002 SL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213671 2002 TK41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213675 2002 TK60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213677 2002 TX66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213685 2002 TM180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213688 2002 TU221", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213700 2002 TB288", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213715 2002 VY13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213716 2002 VG15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213729 2002 VQ117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213745 2002 XD46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/213755 2003 AM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214092 2004 JY31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214105 2004 QK9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214497 2005 VK82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214502 2005 WN195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214504 2005 YG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214865 2007 EW56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214873 2007 RM18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214879 2007 RB149", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/214892 2007 SU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215101 1995 LB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215123 1999 RS41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215132 1999 TQ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215152 1999 VF174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215410 2002 GN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215474 2002 RD66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215519 2002 VD15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215543 2002 XD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215782 2004 JO28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/215803 2004 PQ83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216299 2007 RO86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216305 2007 TY13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216328 2007 VG8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216442 2009 FG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216482 1999 VZ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216483 1999 VQ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216491 1999 XT14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216495 2000 AJ201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216528 2001 OQ66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216562 2001 XF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216633 2003 BH46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216694 2004 OO5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216695 2004 QY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216705 2004 RU252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216854 2007 XX9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/216962 2000 AW227", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217027 2001 OJ56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217040 2001 QT102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217074 2001 SE276", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217228 2003 AL42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217233 2003 BT61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217234 2003 EK47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217237 2003 GD37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217315 2004 PW39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217354 2004 RC290", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217384 2004 XD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217387 2004 XH103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217486 2006 DX122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217620 2009 BH10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217636 1996 PH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217645 1998 FJ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217654 1998 RM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217710 1999 TJ233", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217748 2000 DQ88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217829 2001 HJ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217836 2001 KS67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217839 2001 OC12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217842 2001 OW31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217851 2001 QA35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217856 2001 QH87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217857 2001 QW90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217862 2001 QL128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217863 2001 QF134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217867 2001 QD151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217880 2001 QX269", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217902 2001 SC73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217922 2001 SG339", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/217935 2001 TZ78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218005 2001 XN104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218019 2001 YX14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218260 2003 AU81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218270 2003 EK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218402 2004 QU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218451 2004 RZ220", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218461 2004 RC310", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218478 2004 ST49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218485 2004 TN13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218541 2004 VW74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218542 2004 WQ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218543 2004 XF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218546 2004 XW44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218547 2004 XO102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218549 2005 AZ32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218550 2005 BQ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218898 2007 DU102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/218916 2007 SD12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219192 1999 UE7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219258 2000 AT42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219279 2000 CX58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219528 2001 QL149", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219535 2001 QZ195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219539 2001 QL238", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219542 2001 QH268", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219544 2001 RA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219551 2001 RZ83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219583 2001 SM311", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219633 2001 UN17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219708 2001 XJ47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/219775 2002 AU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220220 2002 VV99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220299 2003 EE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220305 2003 EN17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220309 2003 EZ36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220315 2003 EZ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220319 2003 FK8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220393 2003 QN88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220635 2004 QQ25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220703 2004 RJ325", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220717 2004 SX26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220773 2004 TZ132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220780 2004 TR139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220860 2004 VP78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220873 2004 XK16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220878 2004 XJ40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220883 2004 XY71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/220896 2004 YS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/221516 Bergen-Enkheim", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/221788 2007 YC30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/221812 2008 DN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/221813 2008 DN16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/221816 2008 EL7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/221946 1990 KL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222097 1999 TU157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222103 1999 TC208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222151 1999 XP143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222169 2000 AR152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222220 2000 FP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222395 2001 EA13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222426 2001 OX14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222440 2001 QY59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222441 2001 QD91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222442 2001 QM100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222443 2001 QH107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222448 2001 QJ170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222461 2001 RR47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222482 2001 SX109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222496 2001 SC276", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222505 2001 TJ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222506 2001 TN13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222510 2001 TJ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222512 2001 TU56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222526 2001 UX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222527 2001 UL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222528 2001 UJ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222536 2001 UR136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222546 2001 VS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222547 2001 VX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222552 2001 VJ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222593 2001 XJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222594 2001 XM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222595 2001 XP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222689 2001 YT161", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/222751 2002 CW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223231 2003 DT21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223274 2003 GP35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223286 2003 HW32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223291 2003 HN49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223387 2003 SG85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223695 2004 RC24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223796 2004 TY18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223890 2004 VN16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223977 2004 YP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223981 2004 YM32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223987 2005 BE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223993 2005 EC70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/223996 2005 ER224", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/224003 2005 GK59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/224785 2006 QN164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/224787 2006 SH19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/224852 2006 YF15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225111 2008 ED", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225113 2008 EL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225121 2008 ES100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225172 2008 HC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225489 2000 HD26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225499 2000 LU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225698 2001 QM185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225699 2001 QF186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225713 2001 RE9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225775 2001 TY48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225805 2001 VN78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225807 2001 VS87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225813 2001 VS120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225814 2001 WD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225824 2001 XT6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225833 2001 XR68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225840 2001 XC103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225884 2001 YN81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/225937 2002 AA180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226041 2002 GJ35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226043 2002 GD57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226359 2003 HL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226375 2003 KY11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226384 2003 OK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226385 2003 ON6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226389 2003 OJ32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226574 2003 YJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226582 2003 YK153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226975 2004 XM16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/226991 2004 XL61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227028 2005 AD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227034 2005 AK27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227036 2005 AR45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227042 2005 BO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227045 2005 BZ27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227054 2005 EH38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227059 2005 EW153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227069 2005 GK180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227760 2006 MZ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227761 2006 QF6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227762 2006 QH163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/227763 2006 RC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228012 2008 CE192", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228018 2008 FO8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228030 2008 GO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228047 2008 HH21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228312 2000 OS8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228436 2001 QH71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228463 2001 RR46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228505 2001 TF21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228516 2001 TN196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228520 2001 UJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228548 2001 XE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228549 2001 XA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228552 2001 XH31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228557 2001 XH103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228558 2001 XV103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228579 2001 YF92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228586 2002 AG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228617 2002 CS39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228858 2003 GL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228876 2003 LH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/228896 2003 SF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229011 2003 YF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229201 2004 UA10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229275 2005 AG81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229282 2005 CT7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229288 2005 CM38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229294 2005 EH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229304 2005 EX93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229307 2005 EH153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229315 2005 GK123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229666 2006 QF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229670 2006 TP58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/229850 2009 SP255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230023 2000 JW3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230028 2000 KU66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230031 2000 PG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230158 2001 QJ151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230268 2001 XO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230269 2001 XZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230272 2001 XQ38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230289 2001 XB254", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230297 2002 AT17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230767 2003 XH22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230972 2005 AG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230977 2005 AW32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/230986 2005 BF28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231053 2005 GT119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231056 2005 JG63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231397 2006 MB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231402 2006 TP107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231403 2006 WR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231404 2006 WA151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231617 2009 SW102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231718 1999 CV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231834 2000 QC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231979 2001 QO200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/231981 2001 QU219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232016 2001 SV262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232068 2001 VM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232091 2001 XC31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232105 2001 XT217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232132 2002 AQ187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232134 2002 BQ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232137 2002 CE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232139 2002 CR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232143 2002 CW25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232166 2002 DE4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232167 2002 DC10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232195 2002 GG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232490 2003 OR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232512 2003 QS90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232549 2003 SO200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232571 2003 SJ308", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232584 2003 TX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232596 2003 UR24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232746 2004 HH63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232870 2004 UQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/232962 2005 ES38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/233478 2006 SD7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/233488 Cosandey", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/233489 2007 AM25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234024 1998 SC33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234185 2000 QM70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234208 2000 SH11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234211 2000 SM44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234420 2001 RE93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234565 2001 XM50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234587 2001 YU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234632 2002 CP11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234633 2002 CG12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234652 2002 DL19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234653 2002 EN5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234670 2002 GM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234671 2002 GA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234673 2002 GQ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/234708 2002 HZ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235129 2003 QJ47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235151 2003 RD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235164 2003 SG11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235228 2003 SK251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235273 2003 TA50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235278 2003 UE11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235296 2003 UW73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235370 2003 WX24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235427 2003 YP70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235933 2005 EP119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/235963 2005 EU216", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/236024 2005 GQ128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/236050 2005 JL5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/236068 2005 JV88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/236976 2008 JA15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/236980 2008 OT9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237384 1996 CX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237391 1997 AX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237480 2000 GS82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237540 2000 UN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237542 2000 UK29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237546 2000 UZ75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237764 2002 AZ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237797 2002 BT21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237800 2002 CS9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237801 2002 CX9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237802 2002 CZ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237806 2002 CM44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237844 2002 FB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237848 2002 GW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237865 2002 HQ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237867 2002 JT9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237869 2002 JK44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237880 2002 KS9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237884 2002 LY21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237888 2002 LY46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/237906 2002 PL43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238135 2003 QL71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238139 2003 RX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238152 2003 SG42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238165 2003 SY130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238183 2003 SW253", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238196 2003 SD328", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238205 2003 UJ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238238 2003 UA223", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238284 2003 WK127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238307 2003 YQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238647 2005 EK37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238709 2005 GT21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238811 2005 NO20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238815 2005 OQ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/238820 2005 QX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239260 2007 DW60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239523 2008 PG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239557 2008 SX173", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239756 2010 AN59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239770 2010 CK57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239889 2000 RF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239907 2000 SP164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239922 2000 UW33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239928 2000 WJ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/239974 2001 QN257", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240001 2001 SC273", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240072 2001 YP109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240089 2002 BH21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240114 2002 EJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240120 2002 EE127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240124 2002 GK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240130 2002 GZ152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240132 2002 JD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240133 2002 JU9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240145 2002 JH115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240146 2002 JF116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240148 2002 JS143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240342 2003 QE65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240372 2003 SS222", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240377 2003 SR255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240388 2003 UN13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240394 2003 UU73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240442 2003 YB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240455 2003 YU91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240731 2005 JU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240738 2005 JQ86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/240770 2005 OW27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241096 2007 DD104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241098 2007 GW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241100 2007 GL29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241102 2007 HO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241369 2008 KB43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241397 2008 TN106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241580 1995 YN12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241601 1999 NZ34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241650 2000 GO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/241922 2002 BU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242009 2002 PO87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242088 2002 TG290", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242271 2003 UT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242645 2005 NK21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242650 2005 NF102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242688 2005 SE269", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242720 2005 UT132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242752 2005 VL98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/242760 2005 WN100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243052 2007 BP73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243053 2007 CD53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243060 2007 EB125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243339 2008 UB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243369 2008 WC102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243724 2000 JG10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243738 2000 PP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243742 2000 QK34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243751 2000 QZ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243778 2000 SA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243833 2000 UG30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243862 2000 WZ143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243881 2000 YP33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/243903 2001 EW17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244144 2001 WG15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244273 2002 EV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244302 2002 GM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244315 2002 GA142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244324 2002 HT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244329 2002 JY9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244347 2002 LT7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244418 2002 QK6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244536 2002 UQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244559 2002 VV85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244666 2003 JT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244710 2003 QL51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244786 2003 SD197", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244826 2003 US11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244827 2003 UL13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244885 2003 VT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244899 2003 WU77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244926 2003 WN190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244935 2003 YA9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244964 2004 AT7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244974 2004 BA45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/244985 2004 BN103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245004 2004 CN50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245046 2004 FT31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245059 2004 FS133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245248 2004 YZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245409 2005 JW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245421 2005 JW63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245468 2005 NF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245473 2005 NU57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245502 2005 QF166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245528 2005 SG178", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245538 2005 TE46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245627 2005 XV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/245635 2005 YQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/246095 2007 DQ102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/246100 2007 EV136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/246106 2007 EE188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/246107 2007 FM24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/246125 2007 JO42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/246552 2008 SR90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/246617 2008 WX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/246939 1999 RX30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/247029 2000 AX92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/247362 2001 XX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/247391 2002 AA22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/247484 2002 LC24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/247502 2002 PK43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/247569 2002 SZ63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/247616 2002 TF300", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/247960 2003 YL117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/248018 2004 FU28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/248041 2004 HN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/248049 2004 JX11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/248337 2005 QL71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/248521 2005 WL54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/248566 2006 AF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/248977 2007 DL109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/249658 1999 VL13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/249682 1999 XW135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/249730 2000 SC45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/249785 2000 WU150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/249805 2001 AW45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/249815 2001 FW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/249820 2001 FO148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250117 2002 NZ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250119 2002 OS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250123 2002 PP43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250152 2002 SQ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250180 2002 TP237", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250224 2002 VO117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250244 2003 AG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250460 2004 BZ57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250462 2004 BS85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250465 2004 BY121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250475 2004 CR129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250476 2004 DT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250479 2004 DW24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250480 2004 DX24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250484 2004 ED31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250492 2004 FN3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250494 2004 FW30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250507 2004 HE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250707 2005 RQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250762 2005 SH243", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250931 2005 WF122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250944 2005 YK211", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/250949 2006 BT55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251340 2007 HJ96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251341 2007 OO9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251343 2007 PL29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251537 2008 UE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251538 2008 WZ128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251539 2008 XQ43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251543 2009 BM62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251544 2009 BA70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251699 1996 FA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251708 1996 XO32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251734 1998 KB12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251766 1999 JC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251798 1999 TG35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251852 1999 UD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251865 1999 VY12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251866 1999 VY13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251885 1999 VT79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251936 1999 VM225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/251943 1999 XY8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252038 2000 QR117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252133 2000 YZ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252145 2001 AV46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252146 2001 AE50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252160 2001 CN20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252166 2001 CP35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252171 2001 DD9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252193 2001 FB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252216 2001 KH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252806 2002 GH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252909 2002 KV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252922 2002 NA35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252965 2002 PA139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252966 2002 PJ139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252967 2002 PR141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/252978 2002 QM24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253006 2002 RH66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253009 2002 RV99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253011 2002 RN111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253034 2002 SU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253042 2002 SD35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253046 2002 SC51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253055 2002 TG46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253058 2002 TT59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253059 2002 TK66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253060 2002 TF68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253066 2002 TJ85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253093 2002 TY263", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253107 2002 UK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253109 2002 UC12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253112 2002 UV27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253126 2002 VV13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253127 2002 VA14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253128 2002 VP14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253129 2002 VQ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253162 2002 VK136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253192 2002 XQ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253193 2002 XU45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253199 2002 XA65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253268 2003 AH69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253273 2003 AL80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253328 2003 EP43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253331 2003 FY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253921 2004 CJ52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253956 2004 DB38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253961 2004 DN45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253969 2004 EF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/253976 2004 EU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254001 2004 FT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254002 2004 FW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254003 2004 FM5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254004 2004 FM6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254006 2004 FO17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254036 2004 FJ147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254042 2004 GF20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254045 2004 GB28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254067 2004 HO32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254073 2004 HU52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254103 2004 LF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254107 2004 LA22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254109 2004 MR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/254238 2004 RG137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255034 2005 TJ86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255041 2005 TU105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255092 2005 UP47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255256 2005 VL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255338 2005 WP59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255353 2005 WK88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255389 2005 WO158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255441 2005 YF4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255456 2005 YW52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255481 2005 YR214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/255500 2006 AX97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/256551 2007 OM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257209 2008 WW91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257243 2009 EU21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257253 2009 FH30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257270 2009 GW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257298 2009 HA59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257303 2009 HS65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257533 Iquique", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257664 1999 VO46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257715 1999 XT141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257738 2000 AA49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257907 2000 UY75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257919 2000 WZ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257921 2000 WA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257940 2000 WL185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/257974 2001 CA38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258019 2001 FY138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258032 2001 HC63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258039 2001 KF41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258043 2001 MT6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258079 2001 PO22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258804 2002 LT55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258827 2002 OL23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258844 2002 PY65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258847 2002 PC93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258859 2002 PJ142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258963 2002 SA13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258964 2002 SF13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258973 2002 ST41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258978 2002 SL67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258994 2002 TH60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/258998 2002 TD69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259020 2002 TN177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259056 2002 TM376", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259059 2002 UV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259060 2002 UM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259063 2002 UF12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259088 2002 VG66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259097 2002 VQ123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259098 2002 VW125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259118 2002 XB22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259120 2002 XM26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259121 2002 XN26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259123 2002 XH30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259128 2002 XH45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259132 2002 XT50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259134 2002 XK58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259137 2002 XT68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259147 2002 XO84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259161 2002 YV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259163 2002 YP11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259174 2003 AU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259176 2003 AS3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259184 2003 AL17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259185 2003 AW22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259209 2003 AA77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259211 2003 AP80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259253 2003 CY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259267 2003 CT15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259362 2003 HH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259371 2003 HK16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259843 2004 CW51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259868 2004 CM114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259912 2004 EV17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259915 2004 EP23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259916 2004 ES23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259965 2004 FS15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259970 2004 FT28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259971 2004 FB30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/259972 2004 FC30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/260028 2004 GG25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/260063 2004 HE39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/260099 2004 NN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/260100 2004 NK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/260140 2004 QM22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261463 2005 VS76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261515 2005 WC65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261591 2005 XW27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261598 2005 XS56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261603 2005 XX67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261649 2005 YL93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261650 2005 YS93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261695 2005 YQ219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261710 2006 AB8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261714 2006 AM11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261718 2006 AA22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261876 2006 GC32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261881 2006 HR5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/261883 2006 HD7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/262918 2007 CA62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263075 2007 OW6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263086 2007 SX15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263092 2007 TB69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263114 2007 UV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263160 2007 VD303", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263839 2008 WM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263845 2009 BM10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263846 2009 BP13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263868 2009 DN40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/263975 2009 KY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264346 1999 XE106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264350 1999 XV232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264373 2000 DO16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264394 2000 EW21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264405 2000 GX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264460 2001 CY37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264488 2001 PE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264490 2001 PV32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264496 2001 QQ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264501 2001 QG91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264504 2001 QK135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264520 2001 RG10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264925 2002 UU11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264964 2002 YY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264966 2003 AD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264967 2003 AK17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264969 2003 AR59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264970 2003 AQ72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264971 2003 AM80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264972 2003 BY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264976 2003 BW42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264978 2003 BJ49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264979 2003 BB53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264981 2003 BE80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264986 2003 CK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264987 2003 CP19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264996 2003 ET", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264997 2003 EA4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/264999 2003 EO30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265005 2003 ED59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265334 2004 PZ38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265374 2004 RL224", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265378 2004 RY247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265379 2004 RV248", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265397 2004 TR17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265868 2005 YQ186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265879 2006 AQ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/265882 2006 AF8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266048 2006 KB87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266468 2007 RY145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266475 2008 AE113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266477 2008 CX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266676 2009 FV56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266680 2009 MV6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266682 2009 OK10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266938 2010 PB63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/266958 2010 US96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267079 1999 TY265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267102 1999 YU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267107 2000 AY92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267126 2000 DC113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267145 2000 FG15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267150 2000 GJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267249 2001 PV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267259 2001 QQ175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267264 2001 QW230", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267275 2001 RH59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267286 2001 SU63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267321 2001 UX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267558 2002 QA16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267656 2002 TP66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267678 2002 UL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267705 2003 AA23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267707 2003 AT38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267710 2003 AQ57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267716 2003 BS37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267721 2003 CL11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267722 2003 DD14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/267730 2003 FL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268019 2004 NC15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268025 2004 NS32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268026 2004 NF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268037 2004 PL75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268044 2004 QS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268076 2004 RF89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268079 2004 RP110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268114 2004 TM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268585 2006 BR145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268639 2006 DE114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268729 2006 JF56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268738 2006 KQ101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268741 2006 KF114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268745 2006 PN29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/268748 2006 QB49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269132 2007 RZ133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269144 2008 AR31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269693 1996 TY30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269694 1996 UF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269805 1999 VK88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269832 2000 BK6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269855 2000 DK108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269862 2000 EN15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269867 2000 ES65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/269984 2000 UV33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270050 2001 OR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270092 2001 QC214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270116 2001 RO47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270140 2001 SV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270149 2001 SF73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270156 2001 SN112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270179 2001 SH263", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270180 2001 SP264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270184 2001 SZ275", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270198 2001 TE13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270199 2001 TH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270241 2001 UL11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270245 2001 UR21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270286 2001 VY76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270302 2001 WA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270373 William", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270986 2002 XA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270995 2002 XP47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/270998 2002 XQ62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271019 2003 AY16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271037 2003 CQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271041 2003 EY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271042 2003 FC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271043 2003 FP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271045 2003 FR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271046 2003 FT8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271047 2003 FU8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271054 2003 GU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271056 2003 GP8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271068 2003 JN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271069 2003 JH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271611 2004 PK21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271654 2004 QP25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271683 2004 RW83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271729 2004 RL256", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271755 2004 RA346", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271773 2004 TL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271777 2004 TN15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271778 2004 TF20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271833 2004 TG173", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271881 2004 UO9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/271913 2004 XU30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/272832 2006 BW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/272939 2006 BZ265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/273133 2006 GV42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/273185 2006 HO99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/273197 2006 JQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/273199 2006 JA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/273275 2006 PQ36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274055 2007 TW18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274067 2007 TZ421", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274070 2007 VL193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274085 2008 AF112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274087 2008 BF40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274091 2008 CE63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274092 2008 CZ71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274099 2008 CF172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274108 2008 DP22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274109 2008 DB23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274819 2009 OR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/274844 2009 QW32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275347 2010 XV60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275499 1995 KG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275632 2000 EG20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275715 2000 YL32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275722 2001 AM19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275735 2001 ES13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275769 2001 PN35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275838 2001 RC142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275875 2001 SO264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275934 2001 UK49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/275979 2001 XH48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276110 2002 GO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276131 2002 GD125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276291 2002 TL59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276423 2003 BA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276440 2003 DJ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276447 2003 FZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276448 2003 FP8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276835 2004 RK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276836 2004 RL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276880 2004 RV252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276910 2004 TP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/276911 2004 TZ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277008 2004 XV130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277052 2005 EE33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277081 2005 EK169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277816 Varese", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277834 2006 HA56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277853 2006 HX121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277922 2006 KX101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277923 2006 KN103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277930 2006 KG118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277940 2006 PK28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/277949 2006 RE4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/278165 2007 DE41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/278449 2007 TS5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/278502 2008 AP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/278532 2008 EC46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279111 2009 FX55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279232 2009 UJ130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279798 2000 AQ146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279799 2000 BP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279873 2001 OR67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279878 2001 PE24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279880 2001 PJ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279885 2001 QO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279888 2001 QX90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279895 2001 QB152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279959 2001 SG252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/279978 2001 TT121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280013 2001 VM76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280016 2001 WZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280018 2001 WQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280048 2002 AT131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280138 2002 OE18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280149 2002 PG105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280282 2003 FK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280287 2003 GM22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280293 2003 ML10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280309 2003 QM66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280399 2003 UO324", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280548 2004 RC187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280567 2004 TK13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280590 2004 UU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280597 2004 VP35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280608 2004 XE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280615 2004 XB50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280632 2004 XN157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280652 Aimaku", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/280980 2006 DB57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281022 2006 EV69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281076 2006 QV122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281084 2006 SF59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281085 2006 SD139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281207 2007 GE50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281363 2008 CV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281366 2008 CV185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281368 2008 EA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281370 2008 FD58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281372 2008 GB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281779 2009 SP183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281791 2009 UD94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281888 2010 LY33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/281964 2011 GN65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282068 1999 XH17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282082 2000 PE6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282109 2000 WL67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282130 2001 ON55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282148 2001 RC54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282153 2001 SF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282156 2001 SS49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282161 2001 SO112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282174 2001 TP7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282175 2001 TC13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282180 2001 TX48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282199 2001 UA184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282207 2001 VS76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282216 2001 XU103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282222 2001 YO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282227 2002 AS20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282348 2003 AF41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282360 2003 HR22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282364 2003 NR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282405 2003 TW13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282409 2003 UL11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282494 2004 PZ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282560 2004 XW35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282570 2005 AT28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282578 2005 CG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282581 2005 CS61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282645 2005 TA172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282694 2006 AO5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282789 2006 KO114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282797 2006 PO43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282821 2006 SP111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282846 2006 VQ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/282851 2006 XE6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283041 2008 CC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283042 2008 CC73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283047 2008 EU84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283169 2009 DC140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283181 2009 US", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283345 1999 VT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283355 1999 XX232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283374 2000 HA46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283375 2000 HZ94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283392 2000 RR36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283427 2000 SB363", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283494 2001 SZ155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283546 2001 UK123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283556 2001 VT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283583 2001 XK182", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283593 2001 YU4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283608 2002 AK131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283612 2002 CV43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283632 2002 DL17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283755 2003 EO43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283784 2003 QN70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283795 2003 SN32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283810 2003 SU182", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283831 2003 UP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283869 2003 WL166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283872 2003 XP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283958 2004 RX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/283973 2004 RW109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284021 2004 VE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284063 2005 EU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284070 2005 ER156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284073 2005 EP250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284230 2006 DB66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284309 2006 QJ40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284335 2006 RR18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284372 2006 SG212", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284377 2006 SE291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284408 2006 UV183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284410 2006 UF200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284418 2006 VV144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284906 2009 XR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/284914 2010 AP79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285002 2010 TU131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285143 1995 UZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285266 1998 QA16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285281 1998 SD33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285282 1998 SG33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285546 2000 HJ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285553 2000 KN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285563 2000 KK66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285626 2000 RX36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285637 2000 SS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285646 2000 SN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285654 2000 SX43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285655 2000 SK44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285688 2000 SS163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285810 2000 YR82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285812 2000 YM102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285870 2001 KP31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285899 2001 QQ80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/285932 2001 QA262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286093 2001 TW35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286095 2001 TC46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286163 Begeni", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286277 2001 VF87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286347 2001 XW112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286433 2002 AL17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286463 2002 AP131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286496 2002 BL20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286506 2002 CL14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286511 2002 CT25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286607 2002 DU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286608 2002 DU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286620 2002 ET1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286623 2002 ET12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286670 2002 EY128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286755 2002 GB183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286764 2002 HH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286807 2002 JF150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/286896 2002 PM43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287106 2002 RV150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287122 2002 RU181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287190 2002 SL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287257 2002 TW120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287378 2002 VQ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287419 2002 WF13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287443 2002 XP38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287476 2003 AT71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287523 2003 CX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287601 2003 GN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287648 2003 KC10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287726 2003 RC8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287745 2003 SJ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287755 2003 SR41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287830 2003 SL201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287831 2003 SM201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287840 2003 SD219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287922 2003 UH9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287924 2003 UZ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287927 2003 UT29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/287942 2003 UV73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288184 2003 XO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288254 2003 YV124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288299 2004 BB11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288331 2004 BJ68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288379 2004 CA50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288433 2004 EV24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288435 2004 EE31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288470 2004 FJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288479 2004 FX17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288557 2004 HQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288579 2004 HL62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288692 2004 QJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/288898 2004 RL306", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289123 2004 UV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289322 2005 AS45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289357 2005 BA28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289394 2005 CJ38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289434 2005 ED26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289439 2005 EM33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289469 2005 EU69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289741 2005 JF37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289753 2005 JL63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/289980 2005 OK7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/290072 2005 QH73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/290140 2005 QZ159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/290233 2005 SF71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/291035 2005 YE37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/291117 2005 YJ186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/291165 2006 AC15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/291277 2006 BJ100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/291520 2006 EZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/291654 2006 HF53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/291780 2006 KO38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/292088 2006 RN35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/292585 2006 TP95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/292903 2006 VH44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293035 2006 WC87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293095 2006 XV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293096 2006 XX3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293152 2006 YM10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293196 2007 BR5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293351 2007 DH109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293411 2007 EE87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293441 2007 EL160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293454 2007 ET184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293858 2007 RA243", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/293907 2007 RU317", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/294080 2007 TT187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/294518 2007 XB16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/295235 2008 GC19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/295406 2008 JL20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/295777 2008 UL204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/296244 2009 DA12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/296340 2009 FO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/296377 2009 FD46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/296408 2009 GV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/296492 2009 JS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/296780 2009 UB140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/296862 2009 WN259", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/296971 2010 EN77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297146 2010 UF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297374 2000 HA95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297435 2000 SB164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297448 2000 SW240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297482 2000 UH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297571 2001 RS98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297585 2001 SM68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297740 2001 XT11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297806 2002 AQ31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297851 2002 CM10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297855 2002 CQ25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297883 2002 CP152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297913 2002 DD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297914 2002 DV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297917 2002 DL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297919 2002 DP18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297932 2002 EK105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/297938 2002 EY148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298360 2003 QV57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298362 2003 QJ73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298367 2003 QB103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298368 2003 QL105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298369 2003 QW109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298371 2003 RY7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298381 2003 SK72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298385 2003 SU127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298386 2003 SQ134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298394 2003 SN201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298425 2003 TU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298428 2003 TR51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298435 2003 UO13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298438 2003 UU20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298502 2003 VD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/298573 2003 YA8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299073 2005 EK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299092 2005 EV69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299119 2005 EL182", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299121 2005 ES188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299132 2005 EH221", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299140 2005 EH243", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299147 2005 EH270", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299178 2005 GC76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299189 2005 GT127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/299207 2005 JO23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/300066 2006 UM200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/300102 2006 UU269", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/300173 2006 WT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/300239 2007 CO25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/300240 2007 CP26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/300241 2007 CQ60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/300243 2007 DE117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/301015 2008 PW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/301581 2009 XU9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/301601 2010 CH129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/301612 2010 DN34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/301632 2010 EO38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/301653 2010 EP120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302028 2000 SN164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302032 2000 SS240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302058 2000 UJ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302128 2001 QG186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302170 2001 TG46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302231 2001 WW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302246 2001 XY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302247 2001 XW6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302250 2001 XD33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302257 2001 XT103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302287 2001 YQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302312 2002 AX5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302339 2002 AB130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302375 2002 CF41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302377 2002 CS43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302381 2002 CL58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302436 2002 EZ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302479 2002 GG15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302517 2002 JJ71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302893 2003 PK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302917 2003 SC102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302919 2003 SA130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302943 2003 SQ429", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302944 2003 TU3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302948 2003 UL6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302949 2003 UH8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302950 2003 UJ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302958 2003 UZ166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/302974 2003 UF315", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303544 2005 EJ318", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303551 2005 GG9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303554 2005 GA34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303563 2005 GW59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303584 2005 GG141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303606 2005 JP20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303614 2005 JQ34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303616 2005 JV44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303629 2005 JG80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303648 Mikszath", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303649 2005 KP11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/303744 2005 QH89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/304160 2006 PG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/304370 2006 SC369", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/304393 2006 SL413", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/304417 2006 TP57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/304646 2006 WP11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/304747 2006 YL10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/304762 2007 CH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/304772 2007 EQ184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306013 2010 CZ179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306020 Kormilov", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306040 2010 EF139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306042 2010 EQ140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306052 2010 GO25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306059 2010 GY33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306063 2010 GG67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306121 2010 JB83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306122 2010 JF83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306194 2011 PV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306463 1999 RL40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306483 1999 TR77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306601 2000 HY34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306637 2000 SJ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306696 2000 VX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306704 2000 WZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306708 2000 WC13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306725 2000 WH124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306728 2000 WD151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306731 2000 WG164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306767 2001 AE46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/306975 2001 VP76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307097 2002 BX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307105 2002 CP25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307159 2002 DM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307165 2002 EM5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307167 2002 EZ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307225 2002 GX108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307239 2002 JT63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307250 2002 KW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307486 2002 XW59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307601 2003 QT30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307630 2003 SO85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307672 2003 SD315", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307683 2003 TU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307687 2003 UV6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307689 2003 UG8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307699 2003 UP53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307704 2003 UH75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307764 2003 VF10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307800 2003 WD128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307804 2003 WV139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307809 2003 WU157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307816 2003 WT194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307818 2003 XY12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307820 2003 XJ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307829 2003 YB26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307834 2003 YY52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307844 2003 YJ121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307857 2004 AJ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307867 2004 BX21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307924 2004 EB31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307942 2004 FA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/307967 2004 JG13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308024 2004 RU255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308042 2004 TV8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308083 2004 UN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308107 2004 WT9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308110 2004 XF4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308143 2005 AY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308201 2005 EO38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308367 2005 QR176", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308443 2005 SD195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308610 2005 WK53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/308647 2006 BH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309090 2006 VW95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309157 2007 AW7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309165 2007 BO7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309168 2007 BC21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309187 2007 DJ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309188 2007 DV60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309206 Mazvydas", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309207 2007 GP71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309208 2007 HZ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309740 2008 UK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309744 2008 UL199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/309751 2008 VK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310095 2010 PE63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310147 2011 LS10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310240 2011 UR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310399 1999 CC7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310403 1999 LF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310456 2000 QM147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310457 2000 QU147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310482 2000 SX280", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310519 2000 YW32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310577 2001 TX32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310601 2001 XS3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310623 2002 AP129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310671 2002 FJ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310679 2002 GF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310751 2002 RB27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310898 2003 SD11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310904 2003 SC32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310943 2003 TD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/310997 2003 WT141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311000 2003 WT157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311005 2003 YF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311007 2003 YF16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311014 2003 YX124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311022 2004 AG7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311038 2004 BO56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311040 2004 BW67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311046 2004 BF114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311326 2005 NE29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311331 2005 NZ94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311352 2005 RQ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311358 2005 SU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311491 2005 VT120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311847 2006 VU94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311881 2006 WK185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311909 2007 AN12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311946 2007 CR61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311951 2007 DY6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311961 2007 DK61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311969 2007 ED19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311987 2007 FJ38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311991 2007 HH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311993 2007 KK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/311996 2007 LS12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/312470 2008 SQ134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/312481 2008 TA111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/312485 2008 UJ90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/312489 2008 WR108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/312559 2009 GH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/312650 2010 JJ110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/312651 2010 JG124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/312887 2011 US253", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313043 2000 QE137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313054 2000 RU99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313067 2000 SF160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313072 2000 SE233", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313078 2000 SJ366", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313095 2000 VY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313099 2000 WO29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313107 2000 WF151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313112 2000 XG44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313122 2000 YU137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313123 2001 AK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313124 2001 AL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313128 2001 BB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313136 2001 CX9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313145 2001 DA9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313146 2001 DH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313150 2001 DG18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313291 2002 CB116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313335 2002 GJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313365 2002 HD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313370 2002 JW67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313408 2002 PU138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313409 2002 PN155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313632 2003 SE11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313695 2003 TT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313701 2003 UN3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313769 2003 XG14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313772 2003 YU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313773 2003 YJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313785 2003 YQ66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313791 2003 YO117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313798 2004 AY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313799 2004 AD8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313823 2004 CM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313824 2004 CW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313825 2004 CK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313834 2004 CU56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313838 2004 DR1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313839 2004 DJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313840 2004 DD18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313842 2004 DC25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313844 2004 DM45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313848 2004 EQ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313856 2004 FK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/313863 2004 FT122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314187 2005 HR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314211 2005 MX52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314227 2005 OJ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314273 2005 RT39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314304 2005 SK134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314318 2005 SY204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314319 2005 SD218", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314341 2005 TS71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314363 2005 UQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314431 2005 UM480", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314432 2005 UR480", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314507 2005 XL24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/314998 2007 AP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315000 2007 AY19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315005 2007 BE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315017 2007 BH44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315113 2007 EK48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315116 2007 EX51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315127 2007 ES87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315156 2007 FL12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315168 2007 GE21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315173 2007 HS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315175 2007 HW14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315183 2007 JK42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315185 2007 KD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315897 2008 QZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315927 2008 SS150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315946 2008 TL121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315947 2008 TL122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315955 2008 UJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315959 2008 US83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315961 2008 UO202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315962 2008 UY202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315963 2008 VV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315965 2008 WA90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315966 2008 WA97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/315967 2008 XJ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316181 2010 GY126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316636 2011 XY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316704 1996 XT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316711 1997 GA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316760 1999 SJ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316858 2000 PW6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316863 2000 QF70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316868 2000 QY147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316871 2000 QD180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316884 2000 SL24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316900 2000 SQ227", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316935 2001 BO5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316938 2001 CC20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/316983 2001 HD57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317095 2001 TP16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317131 2001 UT64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317225 2002 CD153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317257 2002 EO5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317330 2002 JJ58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317340 2002 JW120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317345 2002 KB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317377 2002 ND79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317391 2002 PK7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317399 2002 PC113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317426 2002 QT15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317462 2002 RS68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317478 2002 RF216", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317503 2002 TS10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317508 2002 TQ31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317545 2002 UH12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317963 2003 YM36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317976 2003 YC118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/317994 2004 BS116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318001 2004 CP24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318003 2004 CM49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318010 2004 CJ93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318012 2004 CN110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318015 2004 DG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318019 2004 DZ40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318029 2004 EN23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318045 2004 FU17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318048 2004 FM30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318060 2004 FT90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318077 2004 GK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318078 2004 GA14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318119 2004 KC13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318432 2005 CP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318438 2005 CD38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318476 2005 ED70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318530 2005 EQ250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318668 2005 OH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318725 2005 RC11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318735 2005 RE44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318776 2005 SC92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318786 2005 SU116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318809 2005 SV166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318818 2005 SE191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318850 2005 TJ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/318858 2005 TH51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319007 2005 UN479", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319008 2005 UR482", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319021 2005 VA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319024 2005 VZ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319073 2005 WC57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319476 2006 PO20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319688 2006 TL95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319985 2007 CU60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/319991 2007 DY7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/320016 2007 DW58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/320017 2007 DG61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/320067 2007 EL40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/320098 2007 EZ101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/320178 2007 GW27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321049 2008 RN23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321072 2008 SX63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321116 2008 TS157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321132 2008 UL125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321196 2008 YD8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321198 2008 YD11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321231 2009 BL6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321238 2009 BY81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321295 2009 FH45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321793 2010 PZ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321808 2010 RN3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/321821 2010 RT46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322516 2011 WX148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322567 2011 YP63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322752 2001 BN10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322753 2001 BL68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322761 2001 EW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322772 2001 FA172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322778 2001 KR51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322900 2001 YE117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322947 2002 GB148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322954 2002 JV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322976 2002 MJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322985 2002 NS70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322993 2002 OB18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/322994 2002 OJ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323069 2002 TF57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323073 2002 TJ96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323084 2002 TL281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323319 2003 US117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323380 2003 YY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323381 2003 YB16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323396 2004 AE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323406 2004 BB86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323411 2004 CQ110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323414 2004 DQ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323416 2004 EE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323420 2004 EB25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323423 2004 FQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323424 2004 FK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323425 2004 FV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323427 2004 FP46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323432 2004 FN138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323438 2004 GM28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323441 2004 HT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323450 2004 HF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323462 2004 JM28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323467 2004 KX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323782 2005 QR79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323795 2005 QH149", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323809 2005 RA9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323811 2005 RL24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323812 2005 RE27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/323828 2005 SZ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/324039 2005 UE480", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/324047 2005 VZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/324061 2005 VM61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/324152 2005 YH168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/324835 2007 JB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/324840 2007 JZ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/325392 2008 VZ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/325393 2008 WW65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/325394 2008 YV158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/325405 2009 HE83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/325783 2010 PA10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/325798 2010 RF70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/325799 2010 RN79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326383 2001 HG32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326650 2002 TG60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326657 2002 TK205", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326676 2002 VR115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326828 2003 UO24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326925 2004 BN18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326948 2004 FT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326949 2004 FR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326951 2004 FV15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326955 2004 GU11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326956 2004 GY11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326959 2004 HP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/326962 2004 JC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327256 2005 SM116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327261 2005 SA126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327283 2005 TL15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327286 2005 TQ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327307 2005 UK7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327380 2005 UG349", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327402 2005 VV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327418 2005 VL122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327444 2005 WR116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327466 2005 XT92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/327490 2005 YF181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328003 2007 HY18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328013 2007 HC70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328030 2007 KV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328052 2007 RJ132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328053 2007 TE25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328063 2007 UH137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328468 2008 YY31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328469 2009 BR96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328470 2009 CU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328471 2009 CZ57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328472 2009 DM44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328473 2009 FW56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328889 2010 RF9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328891 2010 RQ52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328899 2010 TN19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/328929 2010 VN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329330 2000 WD51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329331 2000 WH67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329435 2002 OM11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329526 2002 TU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329540 2002 TR162", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329544 2002 TV241", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329577 2002 VU142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329591 2003 BV21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329757 2004 ES20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329773 2004 JM38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329775 2004 LA4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329776 2004 LL18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329796 2004 PM107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/329981 2005 SV167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330063 2005 VB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330082 2005 WZ53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330083 2005 WL57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330110 2005 XU29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330116 2005 XX84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330138 2005 YN172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330515 2007 RQ275", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330827 2009 DM33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330828 2009 EQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330829 2009 FY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330832 2009 FG30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/330834 2009 HS36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331111 2010 RT52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331118 2010 UE53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331139 2010 VE160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331145 2010 VJ201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331408 2012 FX44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331555 2000 XA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331589 2001 TN103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331637 2002 JZ108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331750 2002 VX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331762 2002 XR49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331904 2004 RZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/331933 2004 TV14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332129 2005 WG54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332130 2005 WH54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332151 2005 YY70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332153 2005 YL77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332164 2005 YP192", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332166 2005 YS204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332360 2007 EA45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332414 2007 QW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332427 2007 TV23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332438 2007 VA302", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332684 2009 FT56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/332877 2011 AL11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333205 2012 HA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333206 2012 HV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333215 2012 HG20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333263 2012 JV21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333269 2012 KR24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333310 2001 GC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333334 2001 RB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333395 2002 TQ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333456 2004 OE13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333457 2004 PF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333458 2004 PS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333474 2004 RH249", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333553 2005 UN460", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333559 2005 WB58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333563 2005 YU168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333565 2006 AJ34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333566 2006 AY74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333567 2006 BN8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333621 2007 VS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333757 2011 AE49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333847 1993 YB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/333969 2000 GL122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334059 2001 OB75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334083 2001 QB91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334096 2001 QR193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334097 2001 QH202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334131 2001 RP39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334184 2001 SV164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334226 2001 TN54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334327 2001 XA8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334481 2002 QM6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334547 2002 SV19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334652 2002 XV30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334660 2002 XC59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334672 2003 AV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334677 2003 AM64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334684 2003 BR28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334685 2003 BV37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334686 2003 BJ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334688 2003 BT49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334690 2003 BG52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334692 2003 BY79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334698 2003 EZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334895 2003 WW45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334911 2003 YK8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334976 2004 EO50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/334999 2004 GP15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335019 2004 NC16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335020 2004 NN19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335022 2004 OV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335023 2004 PM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335027 2004 PM61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335029 2004 QU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335031 2004 QJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335032 2004 QZ25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335034 2004 RX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335035 2004 RA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335036 2004 RJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335038 2004 RK24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335053 2004 RJ110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335063 2004 RV217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335070 2004 RE289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335081 2004 SW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335087 2004 TE11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335135 2004 UG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335491 2005 XR24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335498 2005 YX16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335510 2005 YO144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335513 2005 YR169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335539 2006 BT5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335543 2006 BO43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335544 2006 BK62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335854 2007 RT8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335889 2007 RF190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335918 2007 SG15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335931 2007 TW23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/335946 2007 TF71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336016 2007 TQ445", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336045 2007 YN60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336047 2008 AO136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336556 2009 KK36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336757 2010 QU4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336761 2011 AP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336762 2011 AG27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336769 2011 BV22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336771 2011 BE40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336786 2011 CZ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336790 2011 CD47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336794 2011 CL71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336997 2012 KL24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/336999 2012 LH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337011 1993 VW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337072 1998 HA8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337139 1999 TN211", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337167 1999 VN13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337168 1999 VF14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337181 1999 VA117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337357 2001 PK7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337365 2001 PH36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337382 2001 QC91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337383 2001 QC107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337390 2001 QP151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337425 2001 RV9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337440 2001 RS47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337517 2001 SG151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337548 2001 SU254", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337559 2001 SE264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337611 2001 TK24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337686 2001 TE232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337780 2001 UH178", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337834 2001 VU60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/337893 2001 XK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338042 2002 LS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338205 2002 SQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338226 2002 TC57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338229 2002 TN66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338263 2002 TA253", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338284 Hodal", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338289 2002 UD17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338290 2002 UJ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338300 2002 UX70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338310 2002 VA28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338320 2002 VN86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338335 2002 WA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338406 2003 BG21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338407 2003 BS21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338426 2003 CO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338446 2003 EV47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338449 2003 EY50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338453 2003 FY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338456 2003 FO8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338478 2003 GS53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338480 2003 HD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338483 2003 HY10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338484 2003 HO14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/338916 2004 ED1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339038 2004 JA13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339051 2004 MC6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339061 2004 PZ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339062 2004 PM42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339065 2004 PC55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339070 2004 PN107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339075 2004 RE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339080 2004 RM24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339084 2004 RQ74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339088 2004 RK109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339089 2004 RO110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339090 2004 RA114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339096 2004 RD161", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339118 2004 RR247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339119 2004 RC249", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339120 2004 RE249", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339122 2004 RD255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339124 2004 RB292", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339139 2004 SW58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339140 2004 SN59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339149 2004 TU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339150 2004 TQ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339151 2004 TJ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339164 2004 TO66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339168 2004 TW77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339179 2004 TY137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339190 2004 TG171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339192 2004 TD185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339216 2004 TT287", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339232 2004 UD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339237 2004 UT9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339246 2004 VU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339253 2004 VN54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339262 2004 VF75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339265 2004 VS90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339334 2004 XW183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339362 2005 AC42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339381 2005 AK78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/339495 2005 GW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340181 2005 YY188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340258 2006 BF148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340296 2006 CE9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340308 2006 DH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340312 2006 DK6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340359 2006 DG95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340408 2006 EJ66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340431 2006 FM35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340449 2006 GE39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340459 2006 HA9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340466 2006 HB27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340467 2006 HO29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340518 2006 JU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/340544 2006 KJ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341179 2007 RT14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341223 2007 RF142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341257 2007 RD230", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341308 2007 SN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341311 2007 SL15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341323 2007 TO16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341507 2007 TB410", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341677 2007 VE92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341690 2007 VM126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341832 2008 CP72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341840 2008 DR49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/341889 2008 HF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/343163 2009 QA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/343165 2009 SK102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/343685 2011 BA47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/343705 2011 EZ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/343727 2011 EY77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/343729 2011 EY81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/343776 2011 FV154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/343787 2011 GU41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344027 2012 JJ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344126 1999 XC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344140 2000 HB46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344170 2001 AF36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344177 2001 BV53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344194 2001 OZ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344201 2001 QB107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344212 2001 RL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344255 2001 SQ262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344609 2003 EM50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344615 2003 FY7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344616 2003 FA8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344845 2004 GJ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344862 2004 HX38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344868 2004 JB13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344911 2004 RF218", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344915 2004 RB289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344921 2004 TU8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344922 2004 TO9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344924 2004 TB17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344954 2004 VL75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/344993 2005 AP28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/345015 2005 EC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/345475 2006 HV36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/345510 2006 KG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/345515 2006 KS40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/345528 2006 MG6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/345531 2006 OV12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/345990 2007 TS172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346149 2007 VH251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346194 2007 XW20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346196 2007 XQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346212 2007 YS14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346216 2007 YW44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346217 2007 YS47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346222 2007 YN59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346248 2008 CW186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346249 2008 DY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346257 2008 ES65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346886 Middelburg", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346888 2009 PB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346897 2009 SJ104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346902 2009 UJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346903 2009 UG13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/346905 2009 UY144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347150 2011 CH76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347180 2011 FW154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347182 2011 GM15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347183 2011 GH31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347195 2011 HW6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347196 2011 HV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347232 2011 JN8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347238 2011 JO15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347337 2012 OR5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347534 1999 XN142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347540 2000 AS42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347542 2000 AV152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347543 2000 BN6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347692 2001 VM78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347698 2001 WG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347707 2001 XR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347718 2001 XO102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347730 2001 YX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347756 2002 AK198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347778 2002 CC232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347801 2002 JE20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347808 2002 LJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347859 2002 RT132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347879 2002 TM59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347881 2002 TG85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347905 2002 WV12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347914 2003 AN3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/347947 2003 LA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348228 2004 RY246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348248 2004 TJ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348249 2004 TO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348281 2004 WS9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348297 2004 XJ191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348334 2005 EL33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348349 2005 EQ102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348407 Patkosandras", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348452 2005 RU20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348613 2005 YG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348642 2005 YY174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348769 2006 JR43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348806 2006 QL128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/348989 2006 UB183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349403 2007 YP13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349424 2008 AE42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349440 2008 BQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349443 2008 BT36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349485 2008 EQ92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349492 2008 GB30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349591 2008 TH26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349915 2009 QA30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349922 2009 TW42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349924 2009 UW91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/349929 2009 WT202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350057 2010 RZ179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350063 2011 EA74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350067 2011 GP85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350069 2011 HJ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350076 2011 JO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350077 2011 JQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350079 2011 JL15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350081 2011 JR29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350276 2012 TO230", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350473 1999 DG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350512 2000 AP247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350525 2000 FC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350541 2000 SH47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350582 2001 OU79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350586 2001 PZ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350591 2001 QT124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350593 2001 QJ200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350616 2001 SF144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350628 2001 SR262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350631 2001 TP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350633 2001 TU16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350686 2001 VV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350716 2001 XO105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350729 2001 XE193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350750 2001 YC160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350752 2002 AR17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350753 2002 AD18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350776 2002 CU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350780 2002 CS25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350956 2003 AD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350963 2003 BK28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350966 2003 BS79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350970 2003 ED1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/350998 2003 HR16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351003 2003 JC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351005 2003 KH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351071 2003 UY8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351072 2003 UF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351266 2004 RU189", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351287 2004 TW18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351327 2004 VR75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351335 2004 XB102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351345 2005 AO27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351348 2005 AC46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351362 2005 CX7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351368 2005 CR61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351383 2005 EX91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351742 2006 DD68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351828 2006 QX30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351829 2006 QY40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351835 2006 QS100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351868 2006 SA38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351872 2006 ST72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351885 2006 SA164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/351904 2006 SA292", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352226 2007 TT65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352241 2007 TS137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352440 2008 AR28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352477 2008 BL16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352491 2008 CS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352495 2008 CV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352512 2008 CJ87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352534 2008 CP176", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352539 2008 CM180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352540 2008 CQ180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352542 2008 CY190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352564 2008 DW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352568 2008 DS18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352575 2008 DF54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352582 2008 DG70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352621 2008 FO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352623 2008 FH7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352633 2008 GM31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352634 2008 GB64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352638 2008 GY110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352639 2008 GZ110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/352642 2008 JM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353206 2009 SY326", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353207 2009 SB330", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353214 2009 TA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353219 2009 UZ91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353221 2009 YV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353367 2011 GG62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353368 2011 GT62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353369 2011 HK8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353371 2011 HL62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353374 2011 KA20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353376 2011 LD8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353380 2011 MB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353398 2011 PR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353763 2012 DK55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353935 1996 RB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353956 1999 TQ232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353968 1999 XP227", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/353974 2000 CY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354021 2001 QZ106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354025 2001 QN234", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354027 2001 QJ249", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354031 2001 RJ47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354038 2001 RK142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354048 2001 SH162", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354056 2001 TJ39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354058 2001 TT56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354113 2002 AZ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354134 2002 CU52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354163 2002 CX217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354338 2003 EB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354350 2003 GE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354367 2003 OY31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354373 2003 RX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354377 2003 SL29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354385 2003 SR184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354390 2003 SM305", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354541 2004 RP251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354597 2005 AG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354602 2005 AH81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354606 2005 CS25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354609 2005 EW24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354610 2005 EN33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354614 2005 EA79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354628 2005 ET251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354644 2005 HH8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354959 2006 GF39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/354990 2006 KO104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355006 2006 QY30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355022 Triman", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355126 2006 UF150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355134 2006 UW204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355141 2006 UG272", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355142 2006 UW291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355547 2008 BD22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355548 2008 BS24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355608 2008 DX25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355630 2008 EB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355642 2008 EP43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355653 2008 EW68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355702 2008 FG59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355731 2008 GR110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355732 2008 GC111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/355752 2008 JM35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/356246 2009 TE25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/356256 2009 UK130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/356260 2009 US153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/356267 2009 VS72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/356274 2009 YC7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/356951 2012 VS101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/356961 2012 XM56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/356966 2012 XM136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357029 2000 EK131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357034 2000 KR66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357039 2000 QS70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357064 2001 QY32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357069 2001 QX150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357081 2001 SG37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357095 2001 TD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357121 2001 XK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357132 2002 AQ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357147 2002 CS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357166 2002 CV255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357173 2002 DW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357174 2002 ES9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357184 2002 EK104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357308 2003 AM72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357327 2003 KE11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357330 2003 MW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357344 2003 QQ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357348 2003 QJ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357351 2003 QZ72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357357 2003 RN25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357366 2003 SU163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357372 2003 SG201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357554 2004 SR58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357589 2004 VK55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357603 2005 AJ62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357611 2005 CC20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357612 2005 CY37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357614 2005 CT61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357615 2005 EG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357617 2005 EY15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357619 2005 EZ70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357624 2005 EK153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357626 2005 EE199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357629 2005 EL250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357644 2005 GU128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357646 2005 GK136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/357674 2005 JB157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358117 2006 PC15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358138 2006 QP142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358168 2006 SS12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358169 2006 SD14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358172 2006 SL56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358175 2006 SD62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358248 2006 SF413", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358252 2006 TD24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358372 2006 XN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358760 2008 CQ190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358786 2008 DW88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/358849 2008 FG64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/359336 2009 QR38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/359371 2010 AC27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/359375 2010 DU21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/359615 2011 JR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/359618 2011 OY18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/359624 2011 QR12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/359640 2011 QF70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/359712 2011 TJ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360081 2013 BJ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360133 2013 CA37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360229 1999 VL11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360251 2000 HL20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360254 2000 JU3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360284 2000 WU29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360324 2001 TF13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360333 2001 TO196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360362 2002 AQ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360363 2002 AP21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360368 2002 AJ131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360372 2002 AH202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360392 2002 EE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360418 2002 GR125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360428 2002 HU12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360435 2002 JG56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360438 2002 JJ88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360530 2003 SE42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360537 2003 SB131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360538 2003 SA145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360547 2003 SF294", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360564 2003 UM13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360592 2003 WA148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360593 2003 WF159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360765 2005 BS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360769 2005 CT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360778 2005 EK95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360781 2005 ES224", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360783 2005 EG293", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360785 2005 FQ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360788 2005 GX31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360797 2005 GF114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360798 2005 GR127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360802 2005 GN168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360806 2005 JA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/360809 2005 JH63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361195 2006 RM5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361205 2006 RA75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361213 2006 SA12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361229 2006 SB127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361294 2006 TN55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361304 2006 TV108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361313 2006 UX17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361320 2006 UL35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361398 2006 WM27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361413 2006 WQ130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361422 2006 XS3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361425 2006 XU18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361430 2006 YU16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361764 Antonbuslov", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361863 2008 EH76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361876 2008 FG29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361921 2008 GV112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361971 2008 KY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/361984 2008 LK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362311 2009 UN71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362319 2010 AL61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362320 2010 AT77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362322 2010 CS140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362610 2011 LW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362612 2011 QQ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362623 2011 SG68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362634 2011 SB135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362651 2011 SA232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362728 2011 UX266", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/362937 2012 VD80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363109 2000 WW50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363177 2001 TU127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363192 2001 UL6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363208 2001 UY163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363238 2001 YY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363243 2002 AQ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363244 2002 AD130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363247 2002 BW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363248 2002 BE14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363290 2002 JS57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363296 2002 JG123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363400 2003 KX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363404 2003 OX11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363477 2003 SR298", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363500 2003 UH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363502 2003 UG13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363507 2003 UE47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363513 2003 UW100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363544 2003 VH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363545 2003 VX9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363549 2003 WV24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363558 2003 WT145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363561 2003 YC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363569 2004 AO10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363787 2005 JP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/363789 2005 JO29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364243 2006 SK194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364250 2006 SW287", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364265 2006 TU15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364290 2006 TE93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364412 2006 WX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364413 2006 WC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364414 2006 WC4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364440 2006 WG193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364441 2006 XC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364458 2007 AO12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364460 2007 BR7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364461 2007 BR20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364482 2007 DO41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364527 2007 EJ201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364969 2008 HF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/364986 2008 JR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365013 2008 OV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365029 2008 SY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365031 2008 SE14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365039 2008 SB291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365040 2008 TK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365051 2008 WL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365056 2008 YJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365406 2010 AE4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365407 2010 AX79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365413 2010 FA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365414 2010 FE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365415 2010 FY21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365416 2010 FM31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365417 2010 FM84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365418 2010 FC92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365797 2011 BW15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365823 2011 SS216", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365832 2011 TE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365833 2011 TM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365888 2011 UK402", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365933 2011 YR66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/365935 2011 YT75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366247 2012 XW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366258 2013 AU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366377 2000 SP232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366429 2001 VU78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366432 2001 WP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366458 2002 CO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366459 2002 CO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366465 2002 EN10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366466 2002 ET10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366618 2003 OP11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366668 2003 US", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366671 2003 UR15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366695 2003 UB404", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366704 2003 WH88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366724 2003 YH127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366726 2003 YL180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366727 2004 BS26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366729 2004 BD76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366732 2004 BY109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366821 2005 GG59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366835 2005 NV55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366836 2005 NP67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/366878 2005 SF220", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367134 2006 TZ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367141 2006 TX95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367183 2006 YC11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367191 2007 AL10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367193 2007 AT25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367403 2008 QQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367417 2008 RO80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367421 2008 RC108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367426 2008 SV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367443 2008 SN252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367444 2008 SJ259", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367461 2008 WW10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367675 2010 EE76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367884 2011 UM189", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/367886 2011 WN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368101 2013 CF9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368103 2013 EN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368140 2013 KV13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368161 1999 RU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368266 2002 CN14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368267 2002 CN58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368286 2002 ND32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368494 2003 UE21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368545 2003 YL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368558 2004 BC22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368561 2004 BM83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368562 2004 BZ85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368563 2004 CU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368569 2004 JP20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368672 2005 OZ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368725 2005 UN56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368811 2005 YK186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368945 2006 WP197", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368963 2007 BG44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368965 2007 BB73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368982 2007 EV87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/368993 2007 FR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/369251 2009 DF137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/369676 2011 VO12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/369680 2011 YX63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/369681 2011 YK75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/369684 2012 BJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/369690 2012 BL96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/369934 2013 EY126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/369992 1999 EF6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370031 2000 QS147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370040 2000 SC44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370059 2000 WR150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370206 2002 FN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370211 2002 GO138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370298 2002 RG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370383 2002 TG123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370436 2002 VF86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370510 2003 SL163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370612 2003 YR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370630 2003 YM115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370631 2003 YK117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370648 2004 BQ68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370659 2004 CL50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370660 2004 CV51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370670 2004 DF25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370678 2004 ER64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370683 2004 FL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370684 2004 FM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370930 2005 QM16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370936 2005 QK166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370943 2005 SK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/370975 2005 SX222", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/371025 2005 UZ71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/371078 2005 US349", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/371675 2007 DV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/371692 2007 DZ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/371748 2007 EQ218", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/371765 2007 GH51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372070 2008 SM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372071 2008 SP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372076 2008 SE28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372111 2008 SR132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372133 2008 SE236", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372154 2008 SG293", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372303 2008 WT58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372329 2009 BL75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372330 2009 BW76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372331 2009 BU142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372334 2009 CK53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372335 2009 DJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/372785 2010 JL34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373137 2011 YA11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373138 2011 YF24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373140 2012 AH17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373145 2012 BO24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373146 2012 BJ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373242 2012 GC7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373484 2000 UG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373499 2000 YT16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373500 2000 YH100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373588 2002 CE12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373592 2002 CA59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373612 2002 EU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373620 2002 GQ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373657 2002 QO62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373856 2003 QV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373897 2003 TK14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373901 2003 UP13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/373950 2003 WT24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374022 2004 EM23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374027 2004 FS3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374028 2004 FN6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374036 2004 GH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374043 2004 LH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374269 2005 LA43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374292 2005 RA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374306 2005 SL155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374310 2005 SG198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374337 2005 TV190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374339 2005 UP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374352 2005 UK156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374421 2005 WG74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374441 2005 WG185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374452 2005 XP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374575 2006 CE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374970 2007 DD41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374985 2007 EO71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/374999 2007 EN222", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375005 Newsome", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375025 2007 GR72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375042 2007 JC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375047 2007 JN40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375457 2008 TC122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375491 2008 UB52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375535 2008 UX186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375621 2008 WH93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375641 2008 YL66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375660 2009 CB45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375662 2009 DB48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375663 2009 DW109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375668 2009 FW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/375677 2009 HF20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376375 2012 CB55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376376 2012 DR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376385 2012 DU43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376557 2013 PC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376748 1999 UC12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376782 2000 QC70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376809 2000 WG13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376816 2000 YP64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376926 2002 CH44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376956 2002 GG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/376981 2002 OV26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377036 2002 SA35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377039 2002 SW66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377045 2002 TA47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377061 2002 TC299", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377117 2002 XA78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377155 2003 SV181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377194 2003 WP12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377211 2003 XP11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377212 2003 XK15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377231 2004 BA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377246 2004 BA95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377254 2004 CG52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377263 2004 DS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377287 2004 FQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377290 2004 FE30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377319 2004 HE57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377320 2004 JD17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377322 2004 JM54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377606 2005 RW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377611 2005 SJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377612 2005 SM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377633 2005 TW51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377634 2005 TL52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377667 2005 UF271", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377668 2005 UF274", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377696 2005 WF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377697 2005 WL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377707 2005 WN54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377710 2005 WL82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377727 2005 WR180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/377730 2005 XF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/378274 2007 EB53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/378279 2007 EH86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/378282 2007 EA96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/378359 2007 LX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/378361 2007 LA14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/378971 2008 UT239", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379016 2008 VZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379038 2008 WC13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379138 2009 DE51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379144 2009 HV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379514 2010 JW78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379843 2012 AM17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379848 2012 DB31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379849 2012 DK38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379852 2012 EO9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379862 2012 HJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379863 2012 HP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379868 2012 HV22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379871 2012 HW33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379877 2012 HB47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/379890 2012 HE68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380043 2013 RK37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380081 2013 SQ40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380103 2013 TD14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380206 2001 DK8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380335 2002 PB113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380336 2002 PN141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380356 2002 SE13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380487 2004 BC75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380494 2004 CX49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380538 2004 JY5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380539 2004 JG56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380540 2004 KQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380541 2004 KB13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380730 2005 RH32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380784 2005 UO531", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380787 2005 VH119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380800 2005 WH153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380810 2005 YL50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380815 2005 YW98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/380908 2006 DO193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/381179 2007 JU30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/381182 2007 LX20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/381589 2008 UC333", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/381632 2008 YQ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/381676 2009 BE80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382005 2010 TO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382006 2010 UF52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382007 2010 UD107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382153 2012 EX14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382159 2012 HX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382164 2012 HX49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382167 2012 HQ73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382185 2012 KF18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382193 2012 LC15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382393 2013 VX11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382485 2001 BL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382487 2001 DQ58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382491 2001 NW17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382494 2001 PX45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382607 2002 JA108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382613 2002 NW61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382622 2002 PF88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382627 2002 PB167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382633 2002 QP75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382655 2002 SY63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382719 2002 XU64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382751 2003 DC21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382829 2003 YP22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382857 2004 FY28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382872 2004 HB61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382877 2004 LX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382882 2004 LV26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/382886 2004 PT26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383166 2005 VC7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383171 2005 VT98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383178 2005 WN56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383184 2005 WA183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383186 2005 WS193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383190 2005 XN66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383192 2005 XJ117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383203 2005 YQ47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383217 2005 YQ206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383225 2006 AM79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383258 2006 CC60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383337 2006 KH120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383611 2007 JF42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383624 2007 PH21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383650 2007 SN18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/383706 2007 TA445", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384191 2009 BG107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384220 2009 DK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384247 2009 DW123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384267 2009 FA51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384269 2009 FU74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384271 2009 HU74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384602 2010 RM167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384603 2010 TM20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384604 2010 TJ177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384606 2010 XA35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384760 2012 FV44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384764 2012 KK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/384774 2012 PF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385167 2013 VF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385179 2013 WK45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385195 1999 FW76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385204 1999 SY23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385212 1999 TA250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385256 2001 OU3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385262 2001 QT162", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385353 2002 PZ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385358 2002 PO138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385359 2002 PZ141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385380 2002 RN112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385384 2002 SW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385385 2002 ST72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385387 2002 TJ66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385413 2003 AS71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385419 2003 BK66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385492 2004 CU39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385494 2004 CO51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385501 2004 EZ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385507 2004 FZ31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385530 2004 PQ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385532 2004 PM64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385535 2004 RL24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385540 2004 RT145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385658 2005 SS21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385709 2005 UQ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385732 2005 UF413", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385734 2005 UQ444", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385745 2005 WG193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385748 2005 XU78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385771 2005 YE212", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385775 2006 AE22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385778 2006 AE74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385779 2006 AJ79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385781 2006 BR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385799 2006 CZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385800 2006 CA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/385808 2006 DO67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386094 2007 PN26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386103 2007 RZ40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386113 2007 RJ148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386123 2007 RD286", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386527 2009 BV184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386587 2009 FT30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386592 2009 FS54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386594 2009 FS56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386609 2009 HF73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386852 2010 PQ66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386857 2010 XR39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386860 2011 BD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386969 2012 GJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386970 2012 HN15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386971 2012 JU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/386975 2012 LQ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387519 1999 TP131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387526 2000 AO162", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387633 2002 PV64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387651 2002 RG58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387661 2002 RS240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387682 2002 TY161", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387683 2002 TH178", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387699 2002 VA128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387704 2002 XZ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387707 2003 AB17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387724 2003 FC8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387827 2004 GA40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387834 2004 HJ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387841 2004 LD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387861 2004 RJ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387875 2004 RO329", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/387882 2004 TO13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388173 2006 BM99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388184 2006 BY271", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388205 2006 EQ36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388553 2007 MK27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388584 2007 RZ101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388588 2007 RC126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388590 2007 RE130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388593 2007 RX145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388614 2007 SE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388618 2007 TS18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388664 2007 TG337", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/388666 2007 TT369", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389175 2009 BK123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389246 2009 FR31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389277 2009 HH29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389552 2010 RA81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389577 2011 AV15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389579 2011 BM22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389580 2011 CU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389833 2012 JW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389836 2012 PQ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389839 2012 PU37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/389870 2012 SB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390407 2013 YX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390508 2014 BD25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390561 2001 AR25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390567 2001 FP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390570 2001 FU166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390573 2001 HB57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390585 2001 QV333", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390592 2001 SQ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390668 2002 SL5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390672 2002 TE57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390673 2002 TJ60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390675 2002 TP161", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390679 2002 TW277", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390693 2002 XB115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390694 2002 YT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390813 Debwatson", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390879 2004 TV287", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/390975 2005 QS181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391138 2005 YR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391152 2005 YZ93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391176 2006 BS98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391179 2006 BC145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391185 2006 BR216", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391199 2006 FX50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391204 2006 HA25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391227 2006 JJ35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391505 2007 RC8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391506 2007 RW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391527 2007 RA222", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391531 2007 RV281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391537 2007 RP309", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391542 2007 SA19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391545 2007 TB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391556 2007 TU65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391596 2007 UQ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391624 2007 VZ101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391635 2007 VV208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391641 2007 VX266", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391642 2007 VF267", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/391671 2007 YJ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392104 2009 DG140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392110 2009 EK21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392115 2009 FL17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392120 Heidiursula", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392127 2009 FY55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392139 2009 HX5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392145 2009 HN37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392158 2009 HV93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392166 2009 JS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392180 2009 LO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392185 2009 QR12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392443 2010 TY80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392465 2011 CT5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392720 2012 MD15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392721 2012 PD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392722 2012 PM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392727 2012 QB40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392729 2012 RN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392731 2012 RR9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392754 2012 TQ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392767 2012 TT60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392816 2012 TR282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/392883 2012 UJ174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393302 2013 YA88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393447 2001 UP11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393531 2002 TE267", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393568 2003 JY10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393624 2004 FV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393625 2004 FV28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393630 2004 GZ76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393643 2004 PB24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393651 2004 PS111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393658 2004 RJ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393671 2004 RP109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393676 2004 RB198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393687 2004 SW20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393692 2004 TB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393698 2004 TS77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393717 2004 UX8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/393719 2004 VS28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394084 2006 BO5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394104 2006 BR158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394111 2006 CV56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394112 2006 DD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394118 2006 DC191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394126 2006 GR41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394133 2006 HE152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394146 2006 KO85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394540 2007 UL7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394553 2007 UJ78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394592 2007 VS184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/394621 2007 WO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395078 2009 HB36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395097 2009 KG37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395109 2009 TK28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395274 2010 TF164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395288 2011 AV75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395290 2011 BZ65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395291 2011 CK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395292 2011 DD19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395293 2011 EA12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395296 2011 GS71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395703 2012 SB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395707 2012 TB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395709 2012 TP79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395715 2012 TF169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395724 2012 UZ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/395760 2012 VY36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396261 2014 CK13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396540 1986 JJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396556 1999 TK21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396564 1999 VS95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396565 1999 VH143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396627 2001 UB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396636 2001 VQ76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396642 2001 XF31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396645 2002 AD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396646 2002 AT193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396713 2002 VK98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396743 2003 SC85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396818 2004 RJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396847 2004 RG252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396852 2004 RO339", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396860 2004 TH11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396891 2004 VF79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396892 2004 WR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396893 2004 XL16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/396894 2004 XQ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397164 2005 YQ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397189 2006 BA47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397214 2006 GU37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397235 2006 KR99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397424 2007 BF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397497 2007 RG282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397511 2007 TN21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397514 2007 TG46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397554 2007 TJ376", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397568 2007 UT32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397570 2007 UN51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397589 2007 VV8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397597 2007 VJ71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397598 2007 VU71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397601 2007 VP95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397611 2007 VV188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397630 2007 WR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397636 2007 XY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397641 2007 XK18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397665 2008 AF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397666 2008 AS33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397667 2008 AU35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397686 2008 CT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397693 2008 CR120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/397701 2008 CS187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398069 2009 HC97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398110 2009 SJ284", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398111 2009 SB304", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398114 2009 UB134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398156 2010 ES113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398298 2010 VH200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398311 2011 EX33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398312 2011 EZ77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398315 2011 GH65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398638 2012 QD17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398640 2012 QZ39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398646 2012 TA15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398648 2012 TT52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398657 2012 UL42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398665 2012 US138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398669 2012 UH174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398670 2012 VP5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398687 2012 WB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/398736 2012 XC145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399043 2013 JZ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399282 2014 HV123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399337 2000 CN39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399339 2000 JR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399380 2001 RC16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399423 2001 XA31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399425 2001 XY57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399430 2001 XB226", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399432 2001 YZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399437 2002 AD129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399438 2002 AE130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399504 2002 UA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399516 2002 VL98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399534 2003 KQ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399625 2004 MK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399638 2004 PV111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399666 2004 RT252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399719 2004 VM75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399730 2005 AB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399731 2005 AC27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/399903 2005 WH185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400012 2006 KH11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400088 2006 SB368", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400141 2006 UA215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400355 2007 VX126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400356 2007 VP135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400376 2007 XX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400378 2007 XT50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400382 2007 YA32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400385 2007 YP46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400411 2008 CQ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400423 2008 CG115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400668 2009 KG20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400670 2009 MD8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400680 2009 PL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400772 2010 DF49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400992 2011 CJ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400993 2011 CZ117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400994 2011 EC86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/400995 2011 GN41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401301 2012 TE20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401303 2012 UR127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401304 2012 UU127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401309 2012 XS55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401311 2012 XT142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401315 2013 AB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401334 2013 AA73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401365 2013 BM45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401372 2013 BE70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401375 2013 CC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401896 2001 SO184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401928 2002 CF10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401985 2002 VA120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/401987 2002 WE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/402025 2003 SA101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/402136 2004 PE60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/402216 2005 AQ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/402378 2005 XS84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/402557 2006 QU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/402560 2006 QR35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403035 2007 YB59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403066 2008 BD40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403076 2008 CV12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403079 2008 CF18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403092 2008 CA73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403129 2008 EC9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403130 2008 EK9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403767 2011 DP24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403771 2011 EV40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/403772 2011 EY50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404109 2012 UE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404112 2012 XQ83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404116 2013 AV17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404177 2013 CO88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404625 2014 GD49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404662 2014 HQ123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404702 2014 JM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404737 2014 JV25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404744 2014 JD31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/404791 2014 JO54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405037 2001 SQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405038 2001 SS48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405043 2001 SM116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405056 2001 SN287", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405060 2001 TT18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405112 2002 DK19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405118 2002 FN30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405177 2002 VX125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405201 2003 FF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405202 2003 FW74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405211 2003 PD6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405214 2003 QC39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405294 2003 TK17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405355 2003 WF46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405414 2004 RL145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405511 2005 BO49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405512 2005 CF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405517 2005 CQ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405521 2005 EQ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405525 2005 EA70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405527 2005 EH130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405777 2006 AZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405934 2006 RM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405954 2006 SA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405974 2006 SC129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405978 2006 SV153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/405983 2006 SE208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/406011 2006 TK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/406633 2008 CM186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/406651 2008 DE59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/406652 2008 DH59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/406682 2008 EJ118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/406690 2008 EE158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/406958 2009 OJ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/407013 2009 SZ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/407028 2009 SV46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/407255 2010 AB57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/407626 2011 CL74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/407637 2011 DQ31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/407647 2011 FM17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/407648 2011 FU47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408097 2012 TW19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408100 2013 AX50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408103 2013 AW101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408117 2013 CH22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408123 2013 CS32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408125 2013 CF36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408178 2013 DW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408218 2013 EE79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408254 2013 FA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408419 2013 HG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408613 2014 GT16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408824 2001 OG37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408846 2001 SN75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408862 2001 SE282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408886 2001 UB6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408922 2001 XV94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408932 2002 AA129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408933 2002 AO131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408939 2002 CY114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408946 2002 CX313", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/408986 2002 TF69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409019 2003 BO21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409022 2003 EX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409027 2003 GM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409076 2003 SE292", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409079 2003 SA315", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409127 2003 UF24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409143 2003 UU76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409198 2003 US399", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409223 2003 YT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409287 2004 RA290", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409299 2004 TO10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409300 2004 TJ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409308 2004 TV102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409362 2005 AA7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409369 2005 AL70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409382 2005 CT65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409413 2005 GO168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409418 2005 JK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409421 2005 JD97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409827 2006 KB124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409831 2006 QL13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409850 2006 SZ79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409853 2006 SX118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409855 2006 SF122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409857 2006 SY123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409858 2006 SL129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409865 2006 SQ196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409875 2006 SW270", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409877 2006 SC290", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409883 2006 SC349", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409885 2006 SV356", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409898 2006 SA409", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409903 2006 TQ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409954 2006 UW214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/409955 2006 UK232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410147 2007 HV41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410395 2007 WN20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410465 2008 CW190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410476 2008 DO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410482 2008 DP27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410486 2008 DE32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410502 2008 EC44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410507 2008 EM88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410527 2008 FF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410530 2008 FK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410534 2008 FN39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410549 2008 FE122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410581 2008 GG110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410582 2008 GN113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410591 2008 GF142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410600 2008 HG35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410666 2008 SY173", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410834 2009 QB23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410937 2009 SH271", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/410951 2009 SM339", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/411087 2009 VN104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/411169 2010 EC34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/411609 2011 JF27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412008 2012 PU16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412009 2012 RB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412013 2012 XX119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412015 2013 AV19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412018 2013 BQ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412022 2013 CD22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412024 2013 CX35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412028 2013 CP79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412047 2013 DV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412054 2013 EE20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412081 2013 FF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412086 2013 FU16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412129 2013 GS45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412142 2013 GD58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412157 2013 GH80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412172 2013 GY92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412176 2013 GL94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412185 2013 GU97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412186 2013 GD98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412227 2013 HC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412401 2014 BX37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412474 2014 HN124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/412509 2014 LL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413045 2001 QS151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413083 2001 TL103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413109 2001 VZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413124 2001 XN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413128 2001 XL104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413134 2001 YY20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413155 2002 FC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413196 2002 XU60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413294 2003 UJ177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413296 2003 UZ178", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413350 2003 YZ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413417 2004 TH235", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413456 2005 ER151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413457 2005 EN153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413469 2005 GN75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413481 2005 JH84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413813 2006 KM100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413842 2006 SU186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413848 2006 ST354", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413858 2006 TT104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413859 2006 UO40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413863 2006 UE75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413870 2006 UN208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413876 2006 UM269", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413887 2006 VT81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413894 2006 VH139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413905 2006 WX26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413936 2006 XO51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/413946 2006 YW48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414204 2008 DF66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414218 2008 EZ82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414224 2008 FA18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414262 2008 GN92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414264 2008 GN111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414279 2008 KB26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414285 2008 OY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414500 2009 RZ70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414568 2009 ST325", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414571 2009 SZ332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414582 2009 TB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414667 2009 WZ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414742 2010 CZ75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/414749 2010 FC56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415022 2011 MP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415024 2011 QS51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415266 2013 BA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415296 2013 GG68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415306 2013 GJ99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415319 2013 HZ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415341 2013 JP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415689 1991 JN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415747 2000 JD94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415805 2001 OW22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415927 2001 UG215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415933 2001 VV78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415952 2001 XG31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415953 2001 XM31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415958 2001 XO103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415974 2001 YV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415983 2001 YB116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/415988 2002 AU15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416001 2002 AO188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416004 2002 CJ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416005 2002 CJ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416009 2002 CY43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416010 2002 CE44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416028 2002 DC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416029 2002 DU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416047 2002 GF27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416068 2002 LH58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416277 2003 HR58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416289 2003 QT71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416316 2003 SA90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416336 2003 SG219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416381 2003 UR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416383 2003 UH11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416458 2003 WW20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416494 2003 XU18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416510 2003 YF70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416521 2003 YR124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416534 2004 BQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416570 2004 EA31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416673 2004 VG53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416698 2005 AV21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416712 2005 BD28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416729 2005 DC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416730 2005 EF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416742 2005 EG70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416762 2005 EL202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416780 2005 GZ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416806 2005 GB144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416822 2005 HQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416827 2005 JU45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416848 2005 LJ52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416852 2005 MQ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416856 2005 MO23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416865 2005 ND88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/416868 2005 NE101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417495 2006 SK51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417496 2006 SD64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417505 2006 SX211", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417545 2006 UK35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417550 2006 UM55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417566 2006 UK185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417578 2006 UC291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417583 2006 VC7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417607 2006 WG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417630 2006 WB183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417644 2006 XR56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417652 2006 XV72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417665 2006 YZ43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417671 2007 AQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417684 2007 BN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417696 2007 BE56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/417742 2007 DG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418241 2008 DH40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418302 2008 FO40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418312 2008 FF88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418338 2008 GD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418346 2008 GX62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418361 2008 GQ111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418368 2008 GL127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418386 2008 HK29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418392 2008 HT66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418403 2008 KD12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418410 2008 LL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418429 2008 OC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/418870 2008 XV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419199 2009 UZ69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419272 2009 WC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419313 2009 WZ79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419400 2010 AE38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419401 2010 AU38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419403 2010 AY41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419433 2010 CL35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419442 2010 CN82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419463 2010 CX157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419491 2010 EY45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419497 2010 EC126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/419520 2010 JG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420250 2011 JF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420268 2011 KR22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420279 2011 ML8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420280 2011 OC26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420282 2011 QE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420284 2011 QF13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420288 2011 SC135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420292 2011 UN321", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420293 2011 UX332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420295 2011 UN402", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420298 2011 WL14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420299 2011 WU120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420300 2011 WD126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420303 2011 YY9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420335 2012 BD11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420381 2012 BJ140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420751 2013 AZ54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420754 2013 EL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420755 2013 EU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420756 2013 EW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420758 2013 EL23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420760 2013 EM41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420767 2013 GX7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420801 2013 HX7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420802 2013 HZ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420805 2013 HB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420806 2013 HD16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420809 2013 HU18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420829 2013 JO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420840 2013 JW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420857 2013 JJ63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420863 2013 KG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420868 2013 KQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420879 2013 LD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420896 2013 LJ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/420915 2013 ML7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/421746 2014 PP50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/421911 2014 QS225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422007 2014 QX326", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422086 2014 QG390", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422378 2014 SF262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422498 2014 TY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422555 2014 TX36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422702 2000 SN9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422710 2000 SX240", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422721 2001 DC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422809 2001 YF88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422816 2002 AS184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422819 2002 BH20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422821 2002 CT9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422826 2002 CA112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422828 2002 CL136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422842 2002 EH125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422883 2002 QA62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/422980 2003 QB29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423024 2003 TN13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423030 2003 UD7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423066 2003 WG102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423076 2003 XV14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423082 2003 YA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423098 2004 AD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423110 2004 BU26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423113 2004 BT95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423146 2004 EA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423283 2005 AH28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423286 2005 CE7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423297 2005 EG88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423325 2005 GT9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423354 2005 HS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423430 2005 QA34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423951 2006 UY30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423966 2006 UU188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/423995 2006 VB116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424023 2006 XY31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424037 2007 AH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424040 2007 AU20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424050 2007 BE42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424065 2007 CF63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424066 2007 CM63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424084 2007 DN48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424088 2007 DQ82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424090 2007 DH104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424104 2007 ES43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424138 2007 FN38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424620 2008 JO26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424631 2008 KJ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424647 2008 PY6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424733 2008 SE244", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/424749 2008 TX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425330 2010 AY59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425333 2010 AU74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425367 2010 CF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425410 2010 CT153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425432 2010 DH49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425439 2010 DS76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425451 2010 EX45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425454 2010 EO67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/425468 2010 EK106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426040 2011 SQ189", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426042 2011 UN21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426043 2011 UD104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426044 2011 UM137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426045 2011 UD261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426048 2011 YK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426051 2012 AQ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426054 2012 BW22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426069 2012 CC18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426340 2013 EB19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426345 2013 HA15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426350 2013 LR5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426354 2013 LY32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/426376 2013 PS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427151 2014 UF175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427181 2014 VE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427375 2014 XW7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427388 2014 YH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427416 2000 BN31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427420 2000 QO34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427424 2000 SP21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427425 2000 SV21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427497 2002 CK14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427498 2002 CN43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427505 2002 CL159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427509 2002 DA19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427515 2002 FE14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427516 2002 GZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427517 2002 GK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427518 2002 GX9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427523 2002 JQ137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427525 2002 NB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427545 2002 RB261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427596 2003 SP137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427603 2003 SV219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427620 2003 UT6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427622 2003 UT25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427629 2003 UF141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427644 2003 VD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427650 2003 YD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427651 2003 YR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427713 2004 FM140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427720 2004 HP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427780 2005 CU29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427795 2005 FL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427813 2005 GC180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427838 2005 JM145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427864 2005 QH10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/427890 2005 TH15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428105 2006 QP187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428122 2006 SJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428148 2006 ST185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428163 2006 SU346", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428247 2007 AP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428250 2007 BS7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428254 2007 BO58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428257 2007 BW72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428263 2007 CR63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428268 2007 DR43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428271 2007 DM61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428299 2007 EL198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428307 2007 FP18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428309 2007 FX39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428702 2008 QL38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428770 2008 SQ181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428792 2008 SG292", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428800 2008 TM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428803 2008 TH9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428806 2008 TC26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428825 2008 TK112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428839 2008 UK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/428901 2008 UA363", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429005 2009 BG52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429357 2010 GS66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429380 2010 MC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429748 2011 SD97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429749 2011 SC113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429751 2011 SS249", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429753 2011 UZ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429754 2011 UB29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429755 2011 UM106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429756 2011 UW159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429757 2011 UV271", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429760 2011 WV129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429761 2012 BP134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429764 2012 DZ43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429770 2012 DP79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429976 2013 JG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429977 2013 LN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429979 2013 LH30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429981 2013 NE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/429984 2013 PF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430220 2013 VA9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430380 2014 SY142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430421 1998 TA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430430 1999 UF38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430450 2000 SN232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430451 2000 TH31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430454 2000 VD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430458 2000 YK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430510 2001 WQ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430528 2002 CL12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430535 2002 CS289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430545 2002 GM36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430553 2002 JS9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430555 2002 JT67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430639 2003 SG64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430655 2003 SY325", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430664 2003 UB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430676 2003 VD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430678 2003 VM10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430679 2003 WE24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430688 2003 WB166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430691 2003 YO17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430695 2003 YX117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430711 2004 EY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430719 2004 EO66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430723 2004 FY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430730 2004 GE15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430814 2005 EN188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430815 2005 EQ224", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430834 2005 JW93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430882 2005 QC114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430886 2005 QX148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430899 2005 SW25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430970 2005 WD56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/430982 2005 WV141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431345 2007 BK62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431352 2007 CQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431356 2007 CY50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431359 2007 DT77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431362 2007 DQ83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431367 2007 DS102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431387 2007 EM198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431388 2007 EW198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431389 2007 EE199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431390 2007 EM201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431391 2007 EQ215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431396 2007 FG47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431785 2008 OZ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431793 2008 QX3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431802 2008 QW38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431829 2008 RG146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431837 2008 SJ27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431878 2008 SR192", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431898 2008 SO302", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431901 2008 TN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431904 2008 TR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431942 2008 TR188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431953 2008 UZ65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431954 2008 UT67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431957 2008 UF87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431959 2008 UC96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/431963 2008 UB109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432003 2008 UC326", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432041 2008 WE99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432060 2008 YE32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432522 2010 GY34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432561 2010 JO80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432569 2010 LY103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432924 2011 SK191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432932 2011 UX62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432938 2011 WW153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432939 2011 XG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432940 2012 AY12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432941 2012 CB53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432943 2012 DG33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/432944 2012 DA44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433299 2013 ES111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433301 2013 LD29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433302 2013 LG31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433307 2013 PG6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433308 2013 PR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433321 2013 QD36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433322 2013 QE36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433329 2013 QG80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433330 2013 QU85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433339 2013 RB43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433378 2013 SZ56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433391 2013 TF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433463 2013 VA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433717 2014 YN8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433908 2015 BW467", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433938 1994 UN10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/433949 1996 MG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434008 2000 WY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434020 2001 RG142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434062 2001 VR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434082 2002 BP20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434099 2002 GK89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434102 2002 JY100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434105 2002 NZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434126 2002 QP56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434181 2002 VY104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434233 2003 ST296", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434241 2003 UN6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434252 2003 UT73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434270 2003 WQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434275 2003 WR80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434283 2003 YD35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434290 2004 BO68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434292 2004 BK85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434315 2004 GN28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434404 2005 GX179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434455 2005 QY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434479 2005 QG166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434537 2005 ST280", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434538 2005 SG291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434539 2005 TM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434558 2005 TV130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434567 2005 TZ191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434570 2005 UC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434585 2005 UE159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434604 2005 UM313", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434627 2005 VF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434641 2005 WG151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/434925 2006 TG102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435064 2006 YJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435119 2007 DR102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435127 Virtelpro", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435134 2007 FT35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435144 2007 HA48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435146 2007 HJ55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435147 2007 HQ62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435630 2008 SR129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435638 2008 SA172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435666 2008 SE291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435670 2008 TK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435671 2008 TP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435686 2008 TV90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435690 2008 TN104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435729 2008 UE85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435768 2008 UU261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435805 2008 VH56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435811 2008 WN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435818 2008 WL32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435863 2008 YC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435904 2009 BK9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435905 2009 BN10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435906 2009 BD14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/435993 2009 FL11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436341 2010 HW104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436347 2010 JP39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436744 2011 VD18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436747 2011 WJ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436748 2011 WQ69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436749 2011 WC114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436751 2011 WF116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436753 2011 WS141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436757 2011 YT74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436759 2012 BS62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436762 2012 FP23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436765 2012 FE81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436766 2012 FQ83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436767 2012 GW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/436768 2012 HT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437317 2013 PW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437318 2013 PN6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437319 2013 PO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437322 2013 PE69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437324 2013 QP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437325 2013 QV53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437326 2013 RD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437327 2013 RK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437328 2013 RM5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437335 2013 SH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437338 2013 SK66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437339 2013 ST76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437348 2013 TF51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437361 2013 UO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437362 2013 UG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437364 2013 UP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437371 2013 VO9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437393 2013 WA57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437766 2015 AU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437953 2002 SF64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437956 2002 TU67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437961 2002 VE14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437962 2002 XE14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/437964 2002 XD72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438016 2003 YH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438040 2004 JW11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438043 2004 LW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438045 2004 NV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438119 2005 OU25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438126 2005 QQ83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438196 2005 US57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438236 2005 VS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438261 2005 WB163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438280 2005 YO111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438546 2007 TK224", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438720 2008 ST137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438744 2008 TF161", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438777 2008 UQ358", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438791 2008 XT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438800 2008 YN38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438803 2008 YM50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438804 2008 YD76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438816 2008 YC153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438819 2009 AP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438824 2009 AN15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438825 2009 AD27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438827 2009 BB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438841 2009 BC160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438843 2009 BH184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438938 2010 GR156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438949 2010 KR8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438953 2010 KH118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/438998 2010 UM16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439006 2010 WL71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439200 2012 BB131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439201 2012 BL134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439202 2012 DC54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439438 2013 PP73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439439 2013 TJ81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439440 2013 UO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439441 2013 UV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439444 2013 WV24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439483 2013 YN111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439526 2014 BK60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439537 2014 DO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439740 2015 FU286", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439746 2015 FJ300", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439897 2000 TU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439909 2000 YX133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439910 2001 AD44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/439911 2001 DY8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440045 2002 QR69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440062 2002 RO112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440066 2002 RK239", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440081 2002 TA68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440102 2003 AK23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440105 2003 BY37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440182 2004 CR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440191 2004 FP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440192 2004 FV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440193 2004 FW28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440198 2004 GS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440202 2004 HN63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440223 2004 PW57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440409 2005 QZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440479 2005 TX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440537 2005 UK158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440683 2005 YG56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440696 2005 YM93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440698 2005 YK94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440732 2006 BP8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440735 2006 BY48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440747 2006 BP269", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440748 2006 DX3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440751 2006 DW32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440752 2006 DA42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440756 2006 DC216", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440759 2006 ED20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/440765 2006 GV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441001 2007 DO49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441059 2007 PF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441066 2007 RA17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441068 2007 RF34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441078 2007 RJ133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441112 2007 TU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441178 2007 TK411", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441220 2007 VL63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441659 2008 WV95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441697 2008 YF148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441701 2008 YH171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441717 2009 BN19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441733 2009 BV77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441738 2009 BL102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441755 2009 CU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441762 2009 CD39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441795 2009 FM9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/441950 2010 LG35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442036 2010 PP65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442086 2010 SR38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442133 2010 UX37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442155 2010 VA195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442172 2010 WB50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442181 2011 AC16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442601 2012 DC39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442604 2012 GR11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442606 2012 JM18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442607 2012 KZ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442608 2012 KD9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/442610 2012 KS44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443102 2013 WS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443112 2013 YV84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443119 2014 AN32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443120 2014 AU32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443121 2014 AW43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443123 2014 AG46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443125 2014 AS51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443127 2014 BK8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443128 2014 BN8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443129 2014 BS8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443130 2014 BA9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443131 2014 BL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443138 2014 BE25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443141 2014 BN34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443149 2014 BU57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443164 2014 CT19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443287 2014 ES51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443333 2014 GE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443717 2015 KA157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443819 1999 TT322", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443838 2000 UL29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/443942 2002 VG14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444043 2004 QR5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444045 2004 QY26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444054 2004 RC84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444081 2004 SO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444090 2004 TW10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444225 2005 US5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444226 2005 UN6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444245 2005 UF159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444416 2006 BQ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444446 2006 DH45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444452 2006 DG183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444454 2006 DK199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444459 2006 EJ37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444465 2006 FA21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444466 2006 GL31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444467 2006 HS57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444751 2007 RZ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444752 2007 RW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444756 2007 RP132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444757 2007 RL148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444758 2007 RP150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444763 2007 RN227", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444772 2007 RE313", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444776 2007 TR23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444777 2007 TZ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444798 2007 TZ236", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444825 2007 UJ136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444840 2007 VF92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444870 2007 VX298", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/444967 2008 ER9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445209 2009 DL110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445218 2009 FS8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445226 2009 FB73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445230 2009 HK52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445231 2009 HK82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445232 2009 HQ82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445237 2009 KA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445380 2010 RM65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445382 2010 RV74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445514 2010 WV42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445521 2010 XL52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445528 2011 AE29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445854 2012 HT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445857 2012 MR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/445858 2012 OL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446269 2013 ST20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446271 2014 AP46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446276 2014 CC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446277 2014 CW13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446278 2014 DT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446280 2014 DM21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446310 2014 FU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446329 2014 FP64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446344 2014 GA49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446379 2014 HJ128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446800 1999 TC192", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446810 1999 VT135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446913 2002 RW233", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446923 2002 VL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/446936 2002 XJ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447011 2004 FJ106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447013 2004 FE143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447017 2004 HH54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447020 2004 LE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447060 2004 RF252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447069 2004 RB322", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447077 2004 SS58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447176 2005 QQ56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447327 2005 YX8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447408 2006 BF168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447415 2006 BK208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447443 2006 ET6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447453 2006 HS12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447454 2006 HQ69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447459 2006 JK38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447777 2007 RH93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447778 2007 RZ117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447786 2007 RO259", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447794 2007 TZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447807 2007 TD134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447814 2007 TP214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447830 2007 TP379", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447855 2007 VT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447860 2007 VN51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447900 2007 XM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/447901 2007 XN5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448315 2009 CJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448333 2009 EC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448334 2009 EG30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448339 2009 FQ31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448341 2009 FO46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448349 2009 FU65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448351 2009 GR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448359 2009 HZ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448366 2009 HF60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448372 2009 KJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448376 2009 KL14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448545 2010 RV36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448602 2010 TQ168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448630 2010 VB19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/448731 2011 DQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449083 2012 PY17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449084 2012 QX14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449088 2012 SN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449091 2012 TK143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449092 2012 TT143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449468 2014 BN60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449469 2014 CL14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449474 2014 DX74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449481 2014 EZ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449483 2014 EW48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449488 2014 FB33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449493 2014 FT52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449517 2014 HT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449518 2014 HB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/449669 2014 KS84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450190 2001 XJ104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450220 2002 TC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450245 2003 GX21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450290 2004 JR20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450291 2004 JT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450303 2004 RA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450309 2004 RF165", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450426 2005 UA73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450444 2005 UY399", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450509 2006 AX23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450510 2006 AC28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450547 2006 DM68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450782 2007 TW72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450808 2007 UL39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450843 2007 VY272", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450845 2007 VX291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450859 2007 XJ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/450930 2008 EW148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451078 2009 BT63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451119 2009 HP82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451126 2009 KU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451272 2010 RB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451360 2010 XP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451386 2011 BY63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451396 2011 ED18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451398 2011 FV8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451649 2012 PW18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451651 2012 SU30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451652 2012 TG129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451850 2014 AT32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451852 2014 CE9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451853 2014 DF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451857 2014 FM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451861 2014 GM17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451864 2014 HZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451888 2014 JU30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451897 2014 JP55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451908 2014 KU21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/451921 2014 KF76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452143 2015 RN18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452147 2015 RL30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452176 2015 RH88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452183 2015 RZ89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452317 1999 XK219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452368 2001 XU141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452372 2001 YW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452375 2001 YV158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452400 2002 QY121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452426 2002 YR12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452430 2003 BS71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452500 2004 RW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452503 2004 RT84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452544 2004 UX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452549 2004 WS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452694 2005 YA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452711 2005 YA124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/452809 2006 KC119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453039 2007 RB325", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453041 2007 SB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453048 2007 TV72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453074 2007 VD6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453093 2007 VW202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453094 2007 VK206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453107 2007 XW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453108 2007 XN18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453122 2007 YG50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453123 2007 YQ57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453126 2007 YC74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453130 2008 AG27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453131 2008 AT33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453132 2008 AL35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453154 2008 CZ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453158 2008 CE80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453386 2009 CH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453431 2009 PP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453434 2009 QA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453701 2010 WH65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453702 2010 XH28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453722 2011 AB75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453723 2011 AZ77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453756 2011 DP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453766 2011 EZ73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453770 2011 FT154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453776 2011 HZ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/453777 2011 HB35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454068 2012 LZ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454069 2012 OX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454072 2012 TU30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454074 2012 UB135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454076 2012 UE174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454077 2012 VP7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454262 2014 BG9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454264 2014 EP24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454265 2014 EY32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454272 2014 HJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454295 2014 JT24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454298 2014 JW30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454304 2014 JN55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454323 2014 KK45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454324 2014 KP45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454325 2014 KR45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454332 2014 KA85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454338 2014 KW98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454347 2014 LB21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454387 2014 MD64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454388 2014 ME69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454856 2015 SY9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454903 2015 TA110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454987 2015 TS229", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/454990 2015 TZ232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455090 2015 UL67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455107 2015 UK82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455180 2000 BE40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455186 2000 ES115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455201 2001 CW19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455205 2001 FV110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455220 2001 QB281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455244 2001 SS228", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455253 2001 TH103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455262 2001 UZ181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455278 2001 YY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455286 2002 CL44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455327 2002 OP28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455382 2002 VB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455391 2002 WE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455395 2003 AC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455400 2003 BK21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455401 2003 BE46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455404 2003 BO75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455408 2003 EB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455409 2003 EL47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455411 2003 FM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455418 2003 GC53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455420 2003 HR15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455516 2003 WV146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455557 2004 NW22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455560 2004 PG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455581 2004 RJ252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455586 2004 RG315", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455633 2004 WR12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455635 2004 XL6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455639 2004 XG28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455645 2004 XV146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455650 2005 AC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455651 2005 AA10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455664 2005 CU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455681 2005 EF38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/455851 2005 UF6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456006 2005 YC23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456103 2006 BZ227", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456164 2006 GJ37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456211 2006 KA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456224 2006 KT52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456231 2006 KW86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456234 2006 KU99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456244 2006 PK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456257 2006 QM132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456281 2006 SC8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456296 2006 SB119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456302 2006 SU138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456339 2006 TO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456735 2007 TA14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456753 2007 TY79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456756 2007 TX84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456880 2007 VM102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456916 2007 WQ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456930 2007 YQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456933 2007 YJ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456961 2008 AD79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456963 2008 AN87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456971 2008 AC113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456984 2008 BN49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456997 2008 CC50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/456998 2008 CH50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457001 2008 CN54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457003 2008 CU76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457005 2008 CN77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457012 2008 CZ92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457016 2008 CZ119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457017 2008 CN120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457018 2008 CT120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457034 2008 CA179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457035 2008 CM181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457053 2008 DA49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457063 2008 EC37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457073 2008 EO68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457082 2008 EE100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457106 2008 EJ167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457131 2008 FB68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457142 2008 FP114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457184 2008 GE124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457494 2008 UM362", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457541 2008 XV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457610 2009 BX67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457705 2009 FN6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457777 2009 OA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457780 2009 OD25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457787 2009 QB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457790 2009 QE20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457793 2009 QR28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457795 2009 QX30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457796 2009 QB33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457798 2009 QH38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457802 2009 RY6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457808 2009 RY21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457857 2009 SL175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457874 2009 SQ261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457894 2009 TY23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457895 2009 TK25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457925 2009 UJ90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/457979 2009 VD109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458020 2009 WD146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458337 2010 VU139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458401 2010 XR59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458405 2010 XC66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458428 2011 AP37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458432 2011 AG43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458453 2011 BF16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458493 2011 CE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458498 2011 CP23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458531 2011 DQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458542 2011 DY51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458543 2011 EA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458548 2011 ED17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458554 2011 EM33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458558 2011 EW45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458588 2011 FQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458635 2011 FV152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458636 2011 FY152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458645 2011 GW36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458714 2011 JM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458720 2011 JQ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458722 2011 KK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458725 2011 KW18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/458733 2011 NN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459117 2012 BK127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459414 2012 NG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459416 2012 PO14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459418 2012 QL44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459420 2012 QA50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459421 2012 RK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459425 2012 SE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459426 2012 SF4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459429 2012 SS51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459431 2012 TG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459440 2012 TU297", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459441 2012 TN308", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459442 2012 UC18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459444 2012 UF158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459446 2012 VR1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459447 2012 VL38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459448 2012 VM38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459449 2012 WO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459454 2012 XY55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459455 2012 XB56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459456 2012 XD111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459457 2012 XG134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459459 2012 YZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459460 2012 YT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459463 2013 AO55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459464 2013 AZ72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459467 2013 BZ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459470 2013 BU45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459476 2013 CL36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459478 2013 CT45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459844 2013 TS28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459873 2014 FJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459875 2014 GR49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459878 2014 HX123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459880 2014 JQ25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459881 2014 JT30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459885 2014 KN39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459886 2014 KS45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459889 2014 KC87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459898 2014 MQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459921 2014 MB42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/459925 2014 ME51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/460008 2014 OU111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/460092 2014 OD384", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/460207 2014 QO166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/460361 2014 RD61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461356 1999 VN46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461402 2001 SK264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461403 2001 SR264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461411 2001 TL90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461414 2001 TA140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461420 2001 UE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461429 2001 VU12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461502 2003 FN103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461517 2003 SL126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461522 2003 SG229", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461593 2004 RS329", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461595 2004 RM335", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461596 2004 SA21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461609 2004 UZ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461615 2005 AA28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461653 2005 GN15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461847 2006 EX49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461862 2006 HE52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461876 2006 JM22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461908 2006 QW27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461915 2006 RM59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461917 2006 RX97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461935 2006 SQ214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461937 2006 SW247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/461997 2006 WS130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462149 2007 TP71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462174 2007 TW294", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462224 2007 XL24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462231 2008 AC18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462234 2008 AD102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462243 2008 CS83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462248 2008 CC146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462254 2008 DR22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462260 2008 EC23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462264 2008 EO73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462266 2008 EF91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462270 2008 EO130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462284 2008 FV27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462285 2008 FG28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462295 2008 FX88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462296 2008 FE97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462297 2008 FJ112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462303 2008 GV15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462618 2009 PT7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462631 2009 RR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462668 2009 TP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462673 2009 TS46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462692 2009 VG31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462717 2009 WR215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/462994 2011 FR46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463007 2011 FV151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463024 2011 GL65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463032 2011 HH8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463044 2011 HB36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463046 2011 HS39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463067 2011 JM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463080 2011 OG10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463082 2011 PD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463083 2011 QT12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463352 2012 RF8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463359 2012 SO56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463361 2012 TT14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463369 2012 WV35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463371 2012 XT54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463372 2013 AT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463373 2013 AH78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463374 2013 AC94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463375 2013 AX96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463376 2013 AT105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463377 2013 BH16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463379 2013 BJ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463383 2013 CK23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463384 2013 CM33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463385 2013 CT35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463386 2013 CC55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463388 2013 CL181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463389 2013 ED5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463390 2013 EX23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463395 2013 GH34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463667 2014 LG27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463669 2014 NB41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463670 2014 NL46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463695 2014 OS383", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463697 2014 PA15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463742 2014 QU398", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463749 2014 RV12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463755 2014 RR60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/463820 2014 TD34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464278 2015 YH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464343 2016 AG118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464606 2016 CE136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464610 2016 CW138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464653 2001 KF32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464660 2001 SG41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464672 2001 TV16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464679 2001 UD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464684 2001 UR165", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464692 2001 XA104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464698 2002 GV155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464733 2002 XR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464734 2002 XG16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464814 2004 RH252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464825 2004 TQ317", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464830 2004 XD42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464842 2005 EF153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464850 2005 EL286", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464881 2005 JF177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/464999 2006 DB95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465021 2006 JS36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465049 2006 RG61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465100 2006 UQ245", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465110 2006 VB34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465213 2007 RS15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465268 2007 TU72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465365 2008 BD24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465367 2008 CW20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465373 2008 DJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465379 2008 EN127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465389 2008 FH53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465394 2008 GR26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465401 2008 GS110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465422 2008 PL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465676 2009 ST160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465699 2009 SC352", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465706 2009 TK41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465739 2009 VV60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465741 2009 VR72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465760 2009 WE105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/465998 2011 FB50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466026 2011 HA81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466039 2011 KG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466216 2012 SF42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466217 2012 SP56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466223 2012 TJ55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466236 2013 AH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466237 2013 AB54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466241 2013 CG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466242 2013 CN75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466243 2013 CN82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466246 2013 CK174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466248 2013 DW11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466249 2013 EO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466250 2013 FE8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466255 2013 HL29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466505 2014 AH51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466521 2014 QR373", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466525 2014 QC421", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466529 2014 SF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466540 2014 SY160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466542 2014 SD225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466602 2014 UD193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466625 2014 WF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466966 2016 AT192", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466977 2016 BH14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/466986 2016 BF39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467044 2016 CA247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467077 2016 DM23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467088 2016 EH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467102 2016 EB56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467322 2001 PZ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467327 2001 UP81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467379 2004 SH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467388 2004 XC11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467392 2005 CL30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467444 2006 BM6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467608 2007 WT36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467665 2008 UC90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467737 2009 RS14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467760 2009 UM139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467767 2009 VC26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467769 2009 VR40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467790 2009 WN262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467799 2010 AD71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467800 2010 AF74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467878 2011 DN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467900 2011 HD53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467901 2011 HN61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467914 2011 LF16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467920 2011 SF226", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467921 2011 TS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/467995 2012 TJ216", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468007 2013 AR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468008 2013 AO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468010 2013 AW63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468017 2013 CH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468018 2013 CU128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468019 2013 CG182", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468020 2013 CD189", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468021 2013 DR13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468022 2013 EV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468105 2013 WT24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468119 2014 QY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468125 2014 UF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468135 2014 UY114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468152 2014 WM68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468335 2016 ET4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468421 1999 VP46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468439 2002 AX17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468445 2002 SS28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468457 2003 WH7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468459 2003 WW24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468563 2006 VZ148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468564 2006 WZ134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468565 2006 WN183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468566 2006 WA185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468567 2006 WQ205", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468568 2006 XD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468611 2007 YT34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468615 2008 BB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468687 2009 SL103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468709 2010 CB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468764 2011 MV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468765 2011 MN10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468766 2011 MO10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468776 2011 UZ104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468843 2012 VX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468848 2012 XM93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468850 2012 XZ134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468857 2013 DD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468858 2013 EG20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468859 2013 GY17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468860 2013 HW10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468911 2014 RV11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468912 2014 SP261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468913 2014 TB35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468916 2014 VC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468919 2014 WH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468920 2014 WY5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/468923 2014 WK363", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469427 2002 AE129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469430 2002 CK10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469432 2002 CU225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469474 2002 RW238", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469515 2003 RJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469569 2003 WU24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469572 2003 WU56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469579 2003 YV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469585 2004 AE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469587 2004 BV26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469593 2004 DH65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469690 2005 AJ27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469698 2005 EH33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469701 2005 EL206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469790 2005 RH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/469925 2005 YO209", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470059 2006 SP217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470104 2006 TM56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470123 2006 UR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470174 2006 UH239", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470187 2006 VY12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470196 2006 VV44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470232 2006 WM130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470257 2006 YQ54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470259 2007 AF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470261 2007 AP16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470263 2007 BJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470265 2007 BX7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470268 2007 BR53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470271 2007 BH61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470276 2007 CS52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470277 2007 CU53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470279 2007 DX11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470572 2008 GR128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470597 2008 OW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470608 2008 RB28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470703 2008 TC92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470726 2008 UK47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470772 2008 UZ248", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470788 2008 UR313", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470807 2008 VC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470811 2008 VE38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/470977 2009 SJ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471001 2009 SZ169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471058 2009 UA138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471062 2009 VY32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471064 2009 VQ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471096 2010 AR64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471119 2010 CD125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471134 2010 ET21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471139 2010 EK100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471185 2010 LH68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471334 2011 LE27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471336 2011 OZ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471347 2011 QU47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471353 2011 QE79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471370 2011 SK67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471406 2011 SU190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471430 2011 UO63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471431 2011 UY64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471436 2011 UV104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471437 2011 UV106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471448 2011 UZ145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471450 2011 UG159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471451 2011 UD163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471472 2011 UU336", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471488 2011 VL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471500 2011 WL153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471501 2011 YH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471505 2012 BB11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471507 2012 BQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471509 2012 BR56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471511 2012 BC131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471866 2013 AO30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471872 2013 AR50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471916 2013 DS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471922 2013 GO80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471923 2013 GW131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471924 2013 HU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471925 2013 JB34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471927 2013 KY13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/471928 2013 LG9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472219 2014 FB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472245 2014 KE78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472248 2014 MH19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472260 2014 QR169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472267 2014 TC34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472268 2014 TN35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472272 2014 UY34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472275 2014 UG116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472287 2014 WU119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472288 2014 WT120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472295 2014 WW362", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472307 2014 WC499", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472308 2014 XN9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472314 2014 YV8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472317 2014 YR21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472318 2014 YR28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472321 2014 YT43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472322 2014 YB44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472324 2014 YA47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472356 2015 BR28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472377 2015 BL72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472382 2015 BN92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472432 2015 BG298", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472443 2015 BM312", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472485 2015 BC513", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472628 2015 DA198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472629 2015 DP199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/472694 2015 FM5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/473332 2015 TD91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/473441 2015 XD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/473689 2015 XP380", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/473785 2016 EX85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474067 2016 JB12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474078 2016 JZ34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474143 1997 MX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474215 2000 UD30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474243 2001 ST5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474249 2001 SU113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474294 2001 XC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474333 2002 GU9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474338 2002 JT56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474405 2002 UX41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474413 2002 WU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474438 2003 HU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474452 2003 SF31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474473 2003 SE215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474478 2003 SA251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474499 2003 UU47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474535 2003 WK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474544 2003 WC88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474563 2004 BK92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474567 2004 CY56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474671 2005 BA14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474701 2005 GW79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474704 2005 GU111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474718 2005 JQ98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474790 2005 QV167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/474828 2005 SH51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475079 2005 UL157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475097 2005 UY217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475182 2005 UE486", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475200 2005 VR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475266 2005 WC103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475447 2006 RJ54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475500 2006 SO301", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475504 2006 SZ315", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475518 2006 SC372", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475553 2006 TL78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475627 2006 UN199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475715 2006 WL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475719 2006 WV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475807 2006 YZ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475825 2007 AF26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475830 2007 BS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475844 2007 BT44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475868 2007 CZ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475884 2007 CB62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475903 2007 DK63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475910 2007 DQ92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475932 2007 ET87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475936 2007 EO115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475942 2007 EX170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/475956 2007 GF19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476355 2008 BV12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476423 2008 DE55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476504 2008 GD20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476573 2008 RA35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476589 2008 SU11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476634 2008 SR217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476638 2008 SO252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476659 2008 SO306", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476709 2008 TG172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476784 2008 UZ134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476810 2008 UM193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476813 2008 UT199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476865 2008 UP361", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476905 2008 WB33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/476914 2008 WJ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477052 2009 BU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477138 2009 DE15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477142 2009 DM36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477506 2010 CE125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477538 2010 EU138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477554 2010 FO101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477559 2010 GJ108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477566 2010 GG128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477579 2010 JH15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477620 2010 LR36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477927 2011 QG46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477962 2011 SA34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477974 2011 SL68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/477979 2011 SK85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478013 2011 SQ184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478057 2011 TC10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478133 2011 UG126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478156 2011 UP159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478177 2011 UY193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478266 2011 UG404", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478271 2011 VE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478356 2011 XW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478368 2011 YN37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478375 2011 YK70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478378 2012 AR11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478380 2012 AS18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478382 2012 AU22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478389 2012 BH27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478392 2012 BB59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478399 2012 BD98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478401 2012 BX106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478405 2012 BQ146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478407 2012 CQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478411 2012 CC44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478424 2012 GC40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/478430 2012 HN34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479279 2013 GK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479302 2013 JT14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479303 2013 JL17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479304 2013 JX17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479305 2013 JM20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479307 2013 KF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479308 2013 LZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479310 2013 MA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479311 2013 ME7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479313 2013 NC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479315 2013 PS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479316 2013 PF44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479318 2013 QJ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479319 2013 QQ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479320 2013 RW12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479321 2013 SL24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/479333 2013 WU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480018 2014 XK37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480019 2014 YV14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480020 2014 YQ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480022 2014 YP49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480023 2015 AA17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480024 2015 AU120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480025 2015 AR264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480027 2015 BL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480028 2015 BX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480029 2015 BT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480046 2015 BX512", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480047 2015 BO514", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480051 2015 CV33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480056 2015 CW51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480058 2015 CN57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480067 2015 DM101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480072 2015 DX153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480073 2015 DS180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480075 2015 DE199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480076 2015 DR199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480086 2015 DT214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480092 2015 EV41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480094 2015 EZ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480100 2015 FF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480101 2015 FU36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480154 2015 FP285", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480184 2015 FG332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480185 2015 FT332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480206 2015 GP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480210 2015 GU12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480219 2015 GO31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480792 2016 PE40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480861 2001 RV141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480863 2001 SU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480884 2002 AN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480891 2002 JH114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480893 2002 OV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480894 2002 PO7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480975 2003 WL12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480982 2003 YR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480986 2004 BL28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480987 2004 BJ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/480989 2004 BR85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481001 2004 FX97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481053 2005 JP45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481058 2005 MM24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481135 2005 UO43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481143 2005 UE103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481208 2005 VY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481238 2005 WG108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481240 2005 WT120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481254 2005 WO180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481284 2005 YB65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481321 2006 AF86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481399 2006 SA80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481458 2006 XT27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481475 2007 BO73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481486 2007 CX41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481506 2007 ES67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481530 2007 HV92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481787 2008 SF298", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481792 2008 TZ25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481813 2008 UP54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481822 2008 UR184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481827 2008 UY300", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481847 2008 WN133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481848 2008 WV133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481851 2008 XR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481853 2008 XK15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481857 2008 XE47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481884 2008 YS166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481893 2009 AA32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481901 2009 BS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481903 2009 BL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481932 2009 BQ120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481943 2009 CH15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481946 2009 CM50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481949 2009 DV9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/481960 2009 DL123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482080 2010 ED86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482090 2010 JD48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482128 2010 RY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482155 2010 TY38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482177 2010 UA8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482229 2011 BG23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482339 2011 UF402", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482374 2011 YC53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482378 2011 YS75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482379 2011 YC76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482388 2012 AW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482389 2012 AT18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482394 2012 BH10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482401 2012 BO28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482412 2012 BJ77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482439 2012 DM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482443 2012 DG28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482445 2012 DG36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482447 2012 DD39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482454 2012 EY9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482460 2012 GD12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482462 2012 HB57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482463 2012 JL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482464 2012 JL62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482765 2013 GZ68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482791 2013 LX15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482794 2013 MG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482795 2013 PO29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482797 2013 QX46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482799 2013 RQ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482800 2013 RU16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482801 2013 RO73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482803 2013 TY135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482804 2013 UM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482805 2013 VB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482813 2013 WH67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482818 2013 WT99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482820 2013 XL10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482821 2013 XL12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482822 2013 XH21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482823 2013 XX21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/482836 2014 AR16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483030 2015 DF138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483035 2015 FJ332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483036 2015 FY340", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483037 2015 FE341", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483038 2015 HD9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483046 2015 JG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483065 2015 KE157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483067 2015 LP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483165 2015 PR34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483177 2015 PE57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483210 2015 PN311", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483324 2016 OP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483351 2016 QU84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483364 2016 SE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483388 2016 TD57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483413 1999 VD46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483431 2001 BC65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483470 2002 JR145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483479 2002 PA191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483485 2002 RZ137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483499 2002 VM14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483503 2002 WH29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483514 2003 FF115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483544 2003 WG7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483551 2003 XO14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483552 2003 XR15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483554 2003 YD8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483557 2003 YO94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483562 2004 BB27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483569 2004 CZ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483570 2004 CL52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483571 2004 DU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483573 2004 DD64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483574 2004 EQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483576 2004 ER23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483577 2004 ES33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483581 2004 FX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483582 2004 FX5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483585 2004 FK106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483682 2005 NN37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483684 2005 NS63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483697 2005 RQ32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483716 2005 TH24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483735 2005 TO180", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483737 2005 TS196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483745 2005 UA57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483777 2005 UQ316", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483809 2005 WA85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483816 2005 WO113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483924 2006 BV61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483925 2006 BP62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/483966 2006 BT214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484014 2006 DU65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484220 2007 DK96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484222 2007 DP102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484228 2007 EG39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484590 2008 RU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484625 2008 SA144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484643 2008 SE306", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484710 2008 VR61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484714 2008 WM12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484719 2008 WJ72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484722 2008 WX134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484724 2008 XG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484730 2008 XX42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484733 2008 XF53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484745 2008 YG118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484753 2008 YN160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484756 2009 AR27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484766 2009 BC61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484780 2009 BU175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484781 2009 BY177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484783 2009 CJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484784 2009 CL7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484787 2009 CC30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484793 2009 DZ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484805 2009 DE127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484814 2009 FS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484827 2009 GE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484830 2009 HD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484841 2009 HL62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/484845 2009 HA73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485132 2010 NH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485151 2010 PR63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485152 2010 PQ65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485153 2010 PV80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485157 2010 RR32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485158 2010 RB37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485159 2010 RW54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485163 2010 RU96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485179 2010 SS35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485180 2010 ST38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485181 2010 SR39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485187 2010 TH39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485236 2010 VR70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485239 2010 VK74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485304 2011 AD57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485357 2011 CJ71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485702 2011 YH39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485711 2012 AZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485714 2012 AK17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485739 2012 BA86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485753 2012 BF124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485756 2012 BS134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485760 2012 CO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485781 2012 DR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485782 2012 DS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485795 2012 DQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485828 2012 DM67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485833 2012 DY72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485839 2012 DL76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485841 2012 DU79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485843 2012 DF86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485848 2012 EC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485850 2012 EB9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485851 2012 EN9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485852 2012 ED10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485853 2012 EG10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485857 2012 FB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485860 2012 FE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485865 2012 FL10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485889 2012 FR43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485895 2012 FL52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485899 2012 FK67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485900 2012 FD71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485907 2012 GM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485908 2012 GN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485910 2012 GW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485911 2012 GA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485918 2012 GA27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485929 2012 HV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485937 2012 HX15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485939 2012 HV24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485940 2012 HF25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485954 2012 HW51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485973 2012 JJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485974 2012 JR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485980 2012 JV36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485985 2012 JW66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485986 2012 KF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485988 2012 KC4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/485997 2012 LF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486003 2012 OG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486633 2013 NN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486637 2013 OC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486638 2013 OC4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486645 2013 PK16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486652 2013 QM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486653 2013 QT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486658 2013 QE32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486664 2013 QV69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486667 2013 RM29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486668 2013 RO43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486670 2013 RW61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486671 2013 SP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486672 2013 SR75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486674 2013 TV12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486676 2013 TX25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486680 2013 TV78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486682 2013 TA98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486683 2013 TD111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486684 2013 TN113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486687 2013 TP121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486688 2013 UL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486689 2013 UQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486693 2013 WB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486694 2013 WZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486696 2013 WD64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486697 2013 WW104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486698 2013 XO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486699 2013 XF10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486703 2013 YQ104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486705 2014 AT16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486706 2014 AA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486708 2014 AZ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486709 2014 AN43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486711 2014 BJ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486714 2014 BF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486716 2014 BD43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486717 2014 BU54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486718 2014 BP57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486719 2014 BY60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486720 2014 CP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486722 2014 DS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/486723 2014 DY6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487582 2015 DW130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487585 2015 FM332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487586 2015 FT333", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487588 2015 FF341", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487592 2015 KW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487605 2015 MH11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487614 2015 MD60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487620 2015 MN89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487640 2015 OY22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487694 2015 PT308", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487695 2015 PC311", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/487811 2015 TO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488262 2016 QG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488302 2016 UE56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488322 2016 UZ106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488332 2016 VE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488379 2016 WD45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488382 2016 WT46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488390 2016 WH48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488412 2016 XL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488444 2016 YK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488480 1999 TC46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488487 1999 VA13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488489 1999 WM5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488500 2000 SE44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488513 2000 WL29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488532 2001 RQ108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488622 2002 TN292", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488639 2003 BJ90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488643 2003 GR21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488691 2003 WN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488692 2003 WW56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488721 2004 GY76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488739 2004 RQ183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488743 2004 RO251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488828 2005 OU26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488842 2005 QY175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488868 2005 ST111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488872 2005 SH134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488887 2005 SG243", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/488940 2005 UL141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489003 2005 VW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489008 2005 VJ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489024 2005 WP66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489027 2005 WF80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489051 2005 YH69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489056 2005 YV122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489057 2005 YS128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489059 2005 YP170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489070 2006 AJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489104 2006 BQ213", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489118 2006 CU9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489164 2006 FW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489504 2007 MU8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489505 2007 MK14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489506 2007 ME24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489511 2007 PM21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489555 2007 RM311", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489580 2007 TZ94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489672 2007 VH10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489685 2007 VY85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489686 2007 VH88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489700 2007 VK125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489718 2007 VK245", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/489975 2008 SF93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490007 2008 SF224", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490031 2008 TT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490091 2008 US8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490101 2008 UV29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490196 2008 UH327", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490256 2008 WY137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490313 2009 BQ43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490332 2009 BE185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490334 2009 CK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490349 2009 EM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490357 2009 FM46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490358 2009 FP57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490369 2009 HV73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490370 2009 HV74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490372 2009 JZ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490374 2009 JT9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490389 2009 QK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490710 2010 RU18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490721 2010 RC109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490757 2010 TN166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490759 2010 TE167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490789 2010 UQ101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490795 2010 VQ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490802 2010 VL74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490824 2010 VW164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490828 2010 VT197", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490841 2010 WS51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490842 2010 WG62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490843 2010 WD70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490848 2010 XO37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490849 2010 XG48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490859 2011 AL43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490875 2011 BL10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/490892 2011 BT65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491374 2012 BL75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491412 2012 DA61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491413 2012 DE62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491425 2012 EU15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491432 2012 FS14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491445 2012 FR61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491446 2012 FL62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491456 2012 GQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491457 2012 GS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491461 2012 GQ27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491465 2012 HU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491473 2012 HQ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491474 2012 HQ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491477 2012 HE25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491485 2012 HQ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491497 2012 JG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491498 2012 JO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491500 2012 JY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491504 2012 JK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491505 2012 JO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491511 2012 JG22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491513 2012 JK27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491520 2012 KB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491521 2012 KF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491523 2012 KA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491536 2012 LD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/491731 2012 VG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492170 2013 PV52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492179 2013 QN15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492227 2013 TJ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492249 2013 UD5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492252 2013 UQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492263 2013 WJ67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492274 2013 XZ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492279 2013 XX18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492280 2013 XP24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492284 2013 YV20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492287 2013 YG47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492301 2014 AY15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492302 2014 AC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492304 2014 AU39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492305 2014 AO46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492308 2014 BB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492316 2014 BB25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492320 2014 BF47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492323 2014 CC13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492324 2014 DO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492325 2014 DA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492326 2014 DD6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492327 2014 DJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492328 2014 DA18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492329 2014 DD18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492330 2014 DA22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492337 2014 EA50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492339 2014 FO33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492342 2014 GS44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/492343 2014 GW46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493626 2015 PG34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493642 2015 PM294", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493657 2015 RP83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493667 2015 RF108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493687 2015 SD17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493723 2015 TN158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493741 2015 TO203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493753 2015 TL260", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493756 2015 TP298", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493796 2015 UP83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/493808 2015 VV67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494452 2016 UF143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494514 2016 YP8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494518 2016 YA11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494549 2017 BN5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494550 2017 BF6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494618 2017 CN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494641 2017 DQ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494659 2000 YQ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494660 2001 RP47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494668 2002 AH19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494686 2004 CD50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494701 2004 TF242", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494742 2005 VM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494746 2005 WQ56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494794 2006 VU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494800 2006 YV42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494814 2007 RC278", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494823 2007 TC110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494840 2007 WJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494845 2008 AQ33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494901 2008 UN199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494933 2009 BO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494939 2009 DA48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/494957 2009 SK23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495029 2010 VA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495038 2010 WB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495162 2012 GF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495171 2012 JS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495174 2012 LV21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495176 2012 MA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495177 2012 MP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495180 2012 OS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495188 2012 VM106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495191 2012 XX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495206 2013 CM88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495304 2013 YC19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495305 2013 YE97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495306 2014 AW15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495307 2014 AQ32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495308 2014 AE33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495309 2014 DU112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495310 2014 EH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495311 2014 ED4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495312 2014 EV24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495313 2014 EW49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495314 2014 FP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495317 2014 HL46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495609 2015 DG11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495618 2015 SN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495619 2015 TB8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495622 2015 TG189", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495624 2015 TK239", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495628 2015 UH7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495631 2015 VF125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495721 2016 CP194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495804 2017 FF91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495811 2017 FF102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495909 2005 SV292", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/495996 2007 VP58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496004 2007 XS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496010 2007 YB73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496050 2009 AZ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496151 2010 TJ76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496169 2011 AU39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496171 2011 AU74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496257 2012 OO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496259 2012 PB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496275 2012 TG123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496276 2012 TS141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496284 2012 VV45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496290 2012 YA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496418 2014 CY13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496422 2014 DR110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496423 2014 DR141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496427 2014 GG18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496428 2014 GC50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496430 2014 JB31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496435 2014 LJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496448 2014 PW22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496451 2014 QD32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496627 2015 TA24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496628 2015 TO209", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496632 2015 UE51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496639 2015 VL118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496640 2015 XJ128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496653 2016 AZ130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496780 2017 EF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496788 2017 GG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496801 2017 JU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496804 2017 JD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496805 2017 JE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496810 2017 KQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496811 2017 KV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496919 2001 TM103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496927 2001 UY156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/496946 2001 XV14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497013 2003 DT10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497020 2003 HY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497108 2004 DP54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497125 2004 NG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497149 2004 RW111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497172 2004 TF9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497173 2004 TA10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497175 2004 TB11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497218 2004 XX102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497227 2005 AN27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497244 2005 EW327", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497535 2006 BN245", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497547 2006 DQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497569 2006 DH176", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497577 2006 FA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497598 2006 KR40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497601 2006 KD90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497609 2006 PW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497623 2006 QA62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497788 2006 SQ392", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/497937 2006 WQ57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498042 2007 JM40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498092 2007 RH260", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498225 2007 UH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498271 2007 VO10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498288 2007 VH71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498323 2007 VH170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498334 2007 VE234", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498390 2007 XN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498397 2007 XO42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498404 2007 YM47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498434 2008 AQ91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498449 2008 BM16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498460 2008 CC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498470 2008 CY48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498475 2008 CT62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498485 2008 CE115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498492 2008 CF176", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498498 2008 CP208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498519 2008 EE33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498521 2008 EK60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498522 2008 EM72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498540 2008 GN12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498765 2008 UZ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498988 2009 BD170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/498991 2009 BH174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499135 2009 QC33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499136 2009 QO33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499166 2009 SL69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499172 2009 SY103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499177 2009 SU166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499194 2009 SW351", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499196 2009 SE358", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499201 2009 TX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499207 2009 UY15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499208 2009 UH20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499209 2009 UW23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499213 2009 UC40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499236 2009 UO129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499244 2009 UJ145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499347 2009 WC247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499374 2010 AB40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499479 2010 JK88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499599 2010 TV115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499662 2010 VM127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499704 2011 AM20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499717 2011 AS75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499749 2011 BF93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499779 2011 CE39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499794 2011 CB71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499797 2011 CD78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499821 2011 DK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499840 2011 EZ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499849 2011 EA30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499884 2011 FJ78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499896 2011 FN147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499910 2011 GS61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499917 2011 GS77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499921 2011 HC8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499922 2011 HJ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499923 2011 HK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499931 2011 HK39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499934 2011 HW41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499943 2011 HO61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/499957 2011 JE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500138 2012 CC55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500284 2012 PB16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500285 2012 PG18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500286 2012 PU18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500294 2012 QF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500297 2012 QT17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500305 2012 QK42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500325 2012 SQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500328 2012 SY14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500342 2012 SM56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500343 2012 SZ58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500355 2012 TR14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500422 2012 TO136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500429 2012 TK145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500430 2012 TS148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500472 2012 TC234", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500481 2012 TP244", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500525 2012 TU308", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500530 2012 TG320", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500537 2012 UH18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500565 2012 UP61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500566 2012 UT61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500570 2012 UB68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500597 2012 UQ111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500610 2012 UK138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500618 2012 UZ147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500633 2012 UK169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500634 2012 UU171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500639 2012 VW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500640 2012 VD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500665 2012 VB29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500694 2012 VP97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500703 2012 WL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500711 2012 XJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500715 2012 XU16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500726 2012 XW47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500734 2012 XB116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500743 2012 YE7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500746 2013 AC21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500748 2013 AJ50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500750 2013 AA65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500752 2013 AO71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500756 2013 AD100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500758 2013 AF119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500759 2013 AN141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500761 2013 BU27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500762 2013 BK70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500763 2013 CF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500764 2013 CJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500765 2013 CO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/500801 2013 GU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501162 2013 TW79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501217 2013 UY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501479 2014 BD60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501540 2014 JF25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501542 2014 JE56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501543 2014 JG56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501544 2014 JH56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501547 2014 KN21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501549 2014 KC85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501550 2014 KJ85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501551 2014 KS86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501552 2014 LQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501554 2014 LN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501555 2014 LX25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501556 2014 LF26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501557 2014 LX26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501558 2014 LD27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501559 2014 MO18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501562 2014 MA55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501563 2014 NA19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501565 2014 NQ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501566 2014 NV62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501568 2014 OC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501571 2014 OQ97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501579 2014 OE366", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501580 2014 OZ390", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501583 2014 QS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501591 2014 QF166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501608 2014 QU390", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501613 2014 RV30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501620 2014 SF143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/501676 2014 TA35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/502102 2015 AF264", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503096 2015 FF304", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503126 2015 FL343", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503197 2015 HA11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503268 2015 OA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503275 2015 RS5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503276 2015 RE12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503279 2015 TS144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503286 2015 VM118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503288 2015 XT170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503290 2015 YF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503291 2015 YY7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503292 2016 AD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503299 2016 AP66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503305 2016 AO111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503315 2016 AG128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503317 2016 AA131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503318 2016 AC131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503321 2016 AK164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503325 2016 BB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503332 2016 BN12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503336 2016 BO25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503341 2016 BB39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503342 2016 BL39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503372 2016 CQ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503373 2016 CL31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503405 2016 CU247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503412 2016 DD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503413 2016 DE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503414 2016 DY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503415 2016 DC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503423 2016 EC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503433 2016 EF55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503470 2016 EK146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503475 2016 EP157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503496 2016 EK192", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503504 2016 ER202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503508 2016 FO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503509 2016 FQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503523 2016 FN12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503625 2016 GO135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503674 2016 HH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503789 2016 XR21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503790 2016 YV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503791 2016 YB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503793 2017 BK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503794 2017 BK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503798 2017 DK35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503806 2017 JP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503809 2017 KU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503810 2017 KL5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503855 1996 SO5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503860 1998 TM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503868 2000 AK42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503889 2001 TQ259", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503912 2002 FM23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503929 2003 KJ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503940 2003 UA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503956 2004 NM25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503995 2004 VU54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/503996 2004 VJ75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504007 2005 EQ252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504008 2005 FA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504016 2005 JT149", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504080 2006 BT99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504144 2006 SY129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504165 2006 SW334", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504169 2006 SQ365", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504182 2006 TM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504209 2006 UE39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504283 2006 WZ135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504353 2007 TD367", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504372 2007 VK71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504410 2007 XZ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504425 2008 AV44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504439 2008 BR42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504450 2008 CO118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504457 2008 CY185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504468 2008 DT55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504470 2008 DZ67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504473 2008 ER23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504476 2008 EN76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504487 2008 FN124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504495 2008 HT47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504496 2008 JZ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504498 2008 JH27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504501 2008 LD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504503 2008 LM10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504693 2009 HT72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504702 2009 QE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504703 2009 RU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504708 2009 SY65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504729 2009 VH7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504733 2009 VD52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504753 2009 WU66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504767 2009 WY155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504776 2009 XV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504929 2011 CB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504941 2011 CG87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504943 2011 DP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504945 2011 DM22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504958 2011 FN87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504966 2011 FS152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504968 2011 GY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504975 2011 GF68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504976 2011 GA69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504979 2011 HM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/504983 2011 HS28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505010 2011 OH15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505081 2011 UO130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505085 2011 UK169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505172 2012 TH31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505196 2012 TU145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505207 2012 TA238", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505223 2012 TQ311", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505224 2012 TX319", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505225 2012 US", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505261 2012 UF166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505262 2012 UH166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505263 2012 US167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505264 2012 UC174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505268 2012 VW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505269 2012 VH17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505271 2012 VE20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505272 2012 VX25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505274 2012 VE32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505275 2012 VU32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505276 2012 VV32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505278 2012 VQ38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505285 2012 VP79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505301 2012 XB17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505309 2012 XO47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505310 2012 XW54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505317 2012 XG128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505325 2012 YH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505326 2012 YQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505333 2013 AR20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505337 2013 AM50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505339 2013 AX88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505341 2013 AX111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505345 2013 AV183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505346 2013 AD184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505349 2013 CT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505351 2013 CB35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505352 2013 CO36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505353 2013 CK47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505358 2013 EM31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505361 2013 EV126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505365 2013 GQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505609 2014 DH144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505620 2014 FJ39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505633 2014 JQ56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505634 2014 KA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505635 2014 KG102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505636 2014 LA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505637 2014 MH27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505638 2014 MM70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505639 2014 MO70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505640 2014 NB37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505641 2014 OS40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505642 2014 OX63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505643 2014 OQ98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505645 2014 OB300", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505646 2014 QT32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505647 2014 QH327", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505648 2014 QO354", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505649 2014 QL443", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505650 2014 RW11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505651 2014 RK18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505653 2014 RY41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505654 2014 RU63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505661 2014 TU35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/505671 2014 UK108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506082 2015 VX152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506083 2015 VZ152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506085 2015 XH378", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506086 2015 XD385", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506087 2015 XG385", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506088 2015 XH385", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506089 2015 YU21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506092 2016 AX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506096 2016 AP104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506099 2016 AF128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506101 2016 AT147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506105 2016 AM194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506106 2016 AN194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506107 2016 AR194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506108 2016 AZ194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506109 2016 AD195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506110 2016 AL195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506111 2016 AM195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506112 2016 AQ195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506113 2016 AG196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506114 2016 AH196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506115 2016 AB200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506117 2016 BW13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506122 2016 BT81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506123 2016 BV81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506124 2016 BX81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506125 2016 BF82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506129 2016 CK193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506130 2016 CN193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506131 2016 CL247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506132 2016 CJ255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506133 2016 CJ265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506134 2016 CL265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506135 2016 CQ265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506136 2016 CA266", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506137 2016 CK266", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506138 2016 DX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506139 2016 DB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506140 2016 DG31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506141 2016 DL31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506142 2016 EM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506144 2016 EF23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506146 2016 ET27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506148 2016 EX54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506151 2016 EE84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506159 2016 EO203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506160 2016 ES203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506161 2016 ET203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506162 2016 EX203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506163 2016 EZ204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506164 2016 EA205", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506165 2016 EF206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506166 2016 FL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506170 2016 FF42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506171 2016 FD56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506172 2016 FX60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506173 2016 FE61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506174 2016 FH61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506175 2016 GX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506190 2016 GB107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506204 2016 GR222", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506207 2016 GN252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506208 2016 GT252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506209 2016 GM253", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506211 2016 HJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506353 2017 OT67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506399 2017 SB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506418 1999 TZ226", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506454 2001 WB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506501 2003 YC27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506521 2004 TW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506543 2005 AE68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506547 2005 GT110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506550 2005 NM82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506621 2006 FF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506624 2006 GX45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506643 2006 RG58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506654 2006 SE133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506724 2006 UK254", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506777 2006 XH55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506835 2007 TW254", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506861 2007 VT139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506906 2008 CK194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506941 2008 GH114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506945 2008 HC43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506947 2008 KW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506948 2008 KE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506949 2008 KK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/506950 2008 KL18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507118 2009 SH136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507128 2009 UF27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507140 2009 WB6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507148 2009 WY224", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507159 2010 AQ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507161 2010 AK38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507262 2011 CV52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507267 2011 DZ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507268 2011 DO42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507276 2011 EA79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507280 2011 FM51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507287 2011 HL43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507289 2011 HG61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507290 2011 HZ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507293 2011 JG9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507296 2011 KM19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507304 2011 LM18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507469 2012 TN215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507496 2012 UD89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507503 2012 UZ157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507519 2012 VF68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507523 2012 VE86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507534 2012 WL28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507540 2012 XV55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507549 2012 XY116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507553 2012 XV155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507559 2013 AM27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507561 2013 AL39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507565 2013 AY63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507566 2013 AL69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507579 2013 AB156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507588 2013 BW31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507589 2013 BF35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507592 2013 BV44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507596 2013 BY73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507597 2013 BA78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507610 2013 CV90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507612 2013 CX127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507621 2013 FM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507624 2013 GX19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507626 2013 GC69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507632 2013 JA7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507635 2013 JS52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507867 2014 JJ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507870 2014 JM55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507875 2014 KR38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507879 2014 MD38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507881 2014 MK57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507882 2014 NQ47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507883 2014 OO193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507885 2014 OO344", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507886 2014 PH53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507887 2014 PW66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507888 2014 QD169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507889 2014 QA328", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507891 2014 QM442", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507892 2014 RG12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507893 2014 SG217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507894 2014 SF261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507895 2014 SH262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507896 2014 SV350", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507897 2014 SL351", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507898 2014 TS17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507899 2014 TU34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507900 2014 TO86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507906 2014 VY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507909 2014 WQ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507910 2014 WU69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507919 2014 WN498", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507920 2014 WL505", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/507922 2014 XA8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508343 2016 AC195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508344 2016 BN39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508345 2016 BG82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508346 2016 BL82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508347 2016 CY29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508349 2016 CX265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508350 2016 CG267", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508354 2016 EE55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508356 2016 EF84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508357 2016 EV85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508358 2016 EW110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508368 2016 EV204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508376 2016 FK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508382 2016 FT61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508405 2016 GB253", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508411 2016 JL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508429 2016 JE39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508435 2016 KG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508607 2017 SB19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508631 2017 TM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508657 2017 UY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508659 2017 UD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508661 2017 UF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508789 2000 DF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508821 2001 RF10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508829 2001 SZ262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508834 2001 WX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508835 2001 XZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508843 2002 CK44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508852 2002 ET9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508870 2002 XL117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508878 2003 LQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508902 2003 WG35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508916 2004 BP69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508919 2004 CM17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508923 2004 FC19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508933 2004 OU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508944 2004 RQ331", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508968 2004 VR54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508977 2004 XR170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508978 2004 XX171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508979 2004 XV182", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508980 2005 AH27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508982 2005 CB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508990 2005 EY225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508993 2005 EA250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/508994 2005 ER250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509001 2005 GF59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509002 2005 GF124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509005 2005 JR24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509017 2005 MP48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509195 2006 QR185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509225 2006 SM331", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509237 2006 TE54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509240 2006 TE79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509270 2006 UP225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509282 2006 VX13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509284 2006 VW21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509292 2006 VO59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509297 2006 VY108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509330 2006 WR187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509367 2007 BU20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509376 2007 BA73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509387 2007 CT23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509424 2007 EV56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509525 2007 XJ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509545 2008 AQ100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509548 2008 AT114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509561 2008 CU10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509586 2008 CJ212", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509589 2008 DL22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509630 2008 FQ76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509652 2008 GN60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509664 2008 HW15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509676 2008 KO42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509677 2008 LK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509727 2008 SX207", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509748 2008 TZ82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509927 2009 OE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509976 2009 TA11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509983 2009 UP18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509986 2009 US61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/509994 2009 VV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510003 2009 VH112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510006 2009 WF25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510011 2009 WQ145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510016 2009 YJ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510018 2010 AA4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510019 2010 AF21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510027 2010 CK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510031 2010 CN41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510033 2010 CB104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510039 2010 CH185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510046 2010 ED31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510058 2010 GW65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510250 2011 GC68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510254 2011 HY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510263 2011 HY61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510264 2011 HA62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510277 2011 KW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510281 2011 KU22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510283 2011 KB49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510288 2011 ME3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510291 2011 OG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510296 2011 OA18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510299 2011 PP13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510300 2011 PN14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510303 2011 QM21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510306 2011 QA38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510307 2011 QC38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510309 2011 QT49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510314 2011 QS79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510317 2011 QN99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510318 2011 RN12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510328 2011 SQ37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510442 2011 VM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510466 Varna", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510469 2011 WT74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510490 2011 YE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510600 2012 TK15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510644 2012 TM219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510716 2012 VY32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510733 2012 VE103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510752 2012 XK56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510755 2012 XW110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510762 2012 YL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510765 2013 AO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510774 2013 AD52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510779 2013 AK68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510780 2013 AO68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510783 2013 AU72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510784 2013 AS83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510788 2013 AL105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510791 2013 AW120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510792 2013 AB126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510794 2013 AW133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510799 2013 AC184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510800 2013 AE184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510807 2013 BS27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510817 2013 BA70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510819 2013 BZ72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510820 2013 BT73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510825 2013 CD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510835 2013 CF32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510837 2013 CC34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510838 2013 CN36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510840 2013 CS40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510843 2013 CC46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510847 2013 CJ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510850 2013 CR62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510859 2013 CJ79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510861 2013 CP86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510862 2013 CD88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510873 2013 CD118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510878 2013 CO128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510879 2013 CS128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510881 2013 CT132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510882 2013 CT135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510899 2013 CR191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510906 2013 DR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510910 2013 DS11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510912 2013 EM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510918 2013 EP11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510926 2013 EL41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510932 2013 EA67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510935 2013 EA93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510936 2013 ED94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510942 2013 EP107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510943 2013 EO118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510960 2013 GW44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510962 2013 GZ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510966 2013 GS68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510967 2013 GT68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510968 2013 GN69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510975 2013 GM138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510976 2013 HB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510977 2013 HJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510983 2013 HM18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510984 2013 HC23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510992 2013 JX35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510994 2013 JB57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510998 2013 LB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/510999 2013 LE30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511000 2013 LA36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511001 2013 MW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511440 2014 JY25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511492 2014 NM63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511498 2014 OB98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511506 2014 OH188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511509 2014 OA338", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511513 2014 OT382", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511514 2014 OY394", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511516 2014 PT58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511517 2014 PW67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511518 2014 QV33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511519 2014 QF179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511521 2014 QY371", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511522 2014 QV374", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511524 2014 QO442", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511526 2014 RF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511527 2014 RN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511528 2014 RO12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511529 2014 SV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511532 2014 SP303", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511535 2014 SY350", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511536 2014 TS9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511537 2014 TE18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511538 2014 TH33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511539 2014 TO33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511540 2014 TP33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511541 2014 TV33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511542 2014 TW33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511543 2014 TV57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511545 2014 TP59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511546 2014 TM63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511549 2014 UV182", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511550 2014 UO191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511556 2014 VN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511557 2014 VR1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511558 2014 VE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511562 2014 WJ62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511563 2014 WJ120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511566 2014 WR364", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511567 2014 WZ369", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511577 2014 XP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511578 2014 XN8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511579 2014 XW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511580 2014 XP13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511581 2014 XC17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511583 2014 XE41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511584 2014 YA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511587 2014 YO15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511594 2015 AV153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511685 2015 BT510", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511689 2015 BQ519", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511695 2015 CH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/511699 2015 CP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512243 2015 XZ385", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512248 2016 BU81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512249 2016 BD82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512251 2016 CU138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512252 2016 CP193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512254 2016 CM265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512255 2016 CC268", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512256 2016 EK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512262 2016 EH148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512269 2016 EQ203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512270 2016 EQ205", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512271 2016 EZ206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512272 2016 FU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512275 2016 FK41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512277 2016 FA61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512278 2016 FC61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512279 2016 FK61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512292 2016 GH221", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512294 2016 GD234", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512300 2016 GG252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512305 2016 HG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512308 2016 HZ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512309 2016 HG24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512312 2016 JD12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512317 2016 JB39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512318 2016 JD39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512320 2016 KK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512321 2016 KE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512323 2016 KC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512326 2016 LP8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512327 2016 LY11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512344 2016 MC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512348 2016 NG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512355 2016 NO22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512369 2016 NS56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512370 2016 NV56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512371 2016 NE57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/512389 2016 OG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513057 2017 WJ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513131 2000 SJ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513147 2003 EL16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513153 2003 SF42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513193 2005 JZ116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513196 2005 QS115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513260 2006 RT77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513265 2006 SE121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513282 2006 WG156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513286 2006 XG12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513356 2008 AE61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513359 2008 CO109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513369 2008 DT88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513385 2008 GR71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513426 2008 UU56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513521 2009 VS5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513531 2010 CW100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513533 2010 DW6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513534 2010 EB22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513535 2010 EW35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513537 2010 ED104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513542 2010 JG43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513613 2011 HX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513615 2011 HA53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513631 2011 OH29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513637 2011 QF46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513638 2011 QD57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513642 2011 QE93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513647 2011 SX21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513648 2011 SP31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513652 2011 SW89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513659 2011 TO8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513788 2013 BL45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513814 2013 DN16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513817 2013 EZ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513824 2013 ET32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513826 2013 EK41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513830 2013 EJ91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513834 2013 ET154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513835 2013 FW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513843 2013 GC23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513849 2013 GQ77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513850 2013 GN79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513851 2013 GM80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513860 2013 GN138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513861 2013 HY14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513868 2013 JU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513871 2013 JY37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513876 2013 KS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/513881 2013 LC29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514044 2014 MM50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514058 2014 OL298", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514074 2014 QO388", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514076 2014 RT12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514077 2014 RD18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514080 2014 TP86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514081 2014 UN56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514085 2014 VO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514086 2014 VB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514087 2014 VC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514088 2014 VE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514091 2014 WL370", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514092 2014 WF371", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514094 2014 WY510", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514096 2014 WQ511", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514101 2015 AO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514103 2015 AO281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514104 2015 AA282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514109 2015 CD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514315 2016 DO31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514317 2016 GF254", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514318 2016 JS17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514319 2016 JC34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514320 2016 KF4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514323 2016 NT56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514331 2016 OQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514548 2017 UR44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514549 2017 VP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514583 2001 SL36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514586 2001 UO17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514589 2001 YJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514591 2002 AR31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514603 2003 SF246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514723 2006 VR47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514747 2007 DQ76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514761 2007 EV94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514832 2008 CG18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514850 2008 EN99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514900 2008 SC47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514902 2008 SR88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514908 2008 SU226", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514920 2008 TQ191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514929 2008 UX215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/514940 2008 VM52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515047 2010 EN83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515054 2010 GM140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515161 2011 QO12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515162 2011 QH28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515166 2011 QV45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515190 2011 UW168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515194 2011 UL246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515203 2011 VJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515229 2012 BW96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515237 2012 BE142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515366 2013 DE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515371 2013 EC41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515384 2013 FD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515386 2013 GP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515396 2013 GN80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515405 2013 HU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515406 2013 HB8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515407 2013 HX18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515435 2013 KL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515436 2013 KH12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515438 2013 LF30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515439 2013 OG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515719 2014 VJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515720 2014 VL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515724 2014 WZ364", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515725 2014 WT366", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515731 2014 WS511", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515732 2014 XW31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515733 2014 YX43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515734 2014 YQ50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515735 2014 YX50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515736 2014 YA52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515737 2015 AL26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515741 2015 BO512", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515748 2015 FQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515755 2015 FS330", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/515760 2015 GW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516157 2016 LT8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516158 2016 LN9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516159 2016 LP9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516160 2016 LQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516161 2016 LH53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516164 2016 NC58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516169 2016 PM77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516170 2016 PH79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516171 2016 PJ79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516172 2016 PO79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516173 2016 PA80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516181 2016 QQ49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516189 2016 RJ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516190 2016 RK42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516195 2016 SF16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516207 2016 TQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516392 1999 VH136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516402 2001 TJ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516403 2001 UR19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516406 2002 CZ44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516421 2003 GU21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516422 2003 GX24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516430 2003 UV280", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516437 2004 GN15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516446 2004 XP40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516451 2005 EZ167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516458 2005 JP147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516534 2006 SO140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516536 2006 SF220", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516547 2006 TG106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516556 2006 WG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516557 2006 WW123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516559 2006 XG56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516562 2007 BF61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516588 2007 FY45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516603 2007 JW37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516635 2008 EE164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516658 2008 RU79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516683 2008 TM87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516695 2008 UT200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516696 2008 UX342", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516701 2008 VB28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516702 2008 VV36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516791 2010 EN107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516793 2010 FB91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516800 2010 JM35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516802 2010 JA82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516882 2011 KU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516897 2011 SF38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516898 2011 SO70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516902 2011 SM205", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516903 2011 ST222", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516907 2011 UM20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516913 2011 US183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516920 2011 UY270", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516929 2011 WJ128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516930 2011 WQ134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516931 2011 WS134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/516934 2012 AY10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517124 2013 HN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517134 2013 JP7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517138 2013 JY28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517139 2013 JR37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517142 2013 JL61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517146 2013 KZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517147 2013 KA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517154 2013 LY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517158 2013 LA26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517159 2013 LP29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517160 2013 MX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517162 2013 MD9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517171 2013 PY74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517271 2014 FV37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517551 2014 SB351", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517561 2014 TY45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517579 2014 UF160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517597 2014 WB356", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517599 2014 WY364", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517600 2014 WU366", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517601 2014 WP369", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517618 2014 XF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517620 2014 XD41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517625 2014 YJ49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517628 2014 YY50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517629 2014 YD51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517635 2015 AB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517641 2015 BL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517642 2015 BL24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517643 2015 BQ250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517644 2015 BL464", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517645 2015 BP514", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517646 2015 BU527", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517670 2015 CY8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517671 2015 CB13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517674 2015 CF34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517675 2015 CM62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517682 2015 DD216", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517696 2015 EM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517697 2015 ED74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517698 2015 FB37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517709 2015 HM7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/517713 2015 HX172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518171 2016 LK52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518172 2016 LB53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518178 2016 NW57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518193 2016 PX79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518210 2016 QO33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518218 2016 RB19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518219 2016 RE19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518220 2016 RP38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518221 2016 RN42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518222 2016 RP42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518223 2016 SO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518224 2016 SN9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518225 2016 SL35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518227 2016 TZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518229 2016 TX34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518240 2016 UU36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518256 2016 VV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518413 2018 DV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518414 2018 DW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518418 2018 EH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518455 2005 GH18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518457 2005 GF177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518466 2005 JC162", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518551 2007 AH10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518677 2008 UK76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518679 2008 UR110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518682 2008 UH199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/518689 2008 WH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519388 2011 SK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519389 2011 SJ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519412 2011 US54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519414 2011 US90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519418 2011 UW189", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519422 2011 UN382", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519439 2011 WR15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519446 2011 YL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519475 2012 CD17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519792 2013 GP100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519805 2013 HW18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519823 2013 JC18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519837 2013 LX24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519840 2013 LC30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519847 2013 MF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519881 2013 OH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519882 2013 OH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519894 2013 PQ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519914 2013 RL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/519962 2013 TH127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520945 2014 YJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520946 2014 YH15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520948 2014 YP50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520992 2015 BM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520993 2015 BB302", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520994 2015 BD311", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520997 2015 BG514", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520998 2015 BQ514", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/520999 2015 BJ515", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521000 2015 BD520", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521036 2015 DP198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521037 2015 DX215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521131 2015 ET6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521132 2015 EF62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521136 2015 FS5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521138 2015 FK332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521139 2015 FX340", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/521140 2015 FZ345", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/522874 2016 OR5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/522894 2016 PW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523046 2016 QN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523048 2016 QH47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523050 2016 QQ85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523089 2016 RO42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523109 2016 SP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523150 2016 TR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523152 2016 TU8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523153 2016 TJ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523155 2016 TA55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523156 2016 TB55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523187 2016 UJ55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523580 2018 FP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523582 2018 FN5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523860 1995 UU36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/523977 1999 ET2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524007 1999 UT44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524054 2000 DV16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524148 2000 WE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524159 2000 WM105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524255 2001 SN336", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524286 2001 TQ209", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524324 2001 WY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524394 2002 AY14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524509 2002 TG122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524511 2002 TJ247", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524549 2003 EL13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524551 2003 EP32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524553 2003 EM43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524573 2003 GD53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524703 2003 UG20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524766 2003 UH326", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524817 2003 YU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524846 2004 BA68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524868 2004 CN52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524873 2004 DA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524884 2004 EP42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524924 2004 GV7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524963 2004 LH23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524972 2004 PV18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524977 2004 PJ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/524998 2004 RN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525047 2004 RJ253", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525050 2004 RP275", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525081 2004 SQ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525090 2004 SL45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525097 2004 TX16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525136 2004 TY143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525216 2004 TC343", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525227 2004 TX371", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525263 2004 VE89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525274 2004 XV49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525316 2004 XM181", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525360 2005 BE28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525363 2005 BE50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525501 2005 GX73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525539 2005 GB218", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525549 2005 HJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525565 2005 JO56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525640 2005 NV16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525789 2005 SB184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525847 2005 TR80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525870 2005 TT129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/525950 2005 UT120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526010 2005 UG254", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526011 2005 UV256", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526013 2005 UM259", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526049 2005 UC334", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526100 2005 UO441", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526140 2005 VO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526153 2005 VW95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526158 2005 VO111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526202 2005 WZ143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526210 2005 WL192", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526222 2005 XM60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526239 2005 YG47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526247 2005 YY97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526256 2005 YW128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526274 2006 AF35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526286 2006 AY107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526290 2006 BE13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526315 2006 BZ167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526320 2006 BL202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526326 2006 BA228", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526335 2006 BO286", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526351 2006 DP23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526361 2006 DF95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526362 2006 DK98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526394 2006 GJ39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526397 2006 HL7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526406 2006 HL114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526430 2006 KZ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526545 2006 SY296", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526809 2007 BW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526888 2007 FT52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526892 2007 GM41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526905 2007 HN61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526907 2007 HF72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/526942 2007 PE21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527023 2007 RF236", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527053 2007 RV309", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527056 2007 RA312", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527081 2007 RF330", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527099 2007 SW13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527114 2007 TH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527190 2007 TV149", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527203 2007 TZ175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527295 2007 TV372", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527327 2007 TT414", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527400 2007 UF39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527408 2007 UF56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527504 2007 VB57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527509 2007 VO71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527510 2007 VS71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527534 2007 VP134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527558 2007 VJ186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527560 2007 VY190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527573 2007 VV226", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527607 2007 VL309", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527637 2007 VC340", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527651 2007 VD342", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527656 2007 WZ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527672 2007 WQ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527673 2007 WK62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527735 2007 YW76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527748 2008 AG15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527813 2008 BA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527817 2008 BR16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527846 2008 CO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527870 2008 CT78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527922 2008 DS3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527939 2008 DY58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527940 2008 DK69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527949 2008 EL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527976 2008 EA66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527984 2008 ER92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/527998 2008 ED126", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528134 2008 GW98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528177 2008 HP42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528552 2008 US228", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528617 2008 VM40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528623 2008 VK58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528624 2008 VT59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528627 2008 VS67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528645 2008 WA17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528684 2008 XM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528695 2008 YG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528704 2008 YP21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528778 2009 BF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528834 2009 BD142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528837 2009 BA145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528841 2009 BZ159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528892 2009 DS42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528914 2009 DZ114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528932 2009 EQ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528943 2009 FU26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528948 2009 FG54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528963 2009 FS81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528966 2009 HZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528968 2009 HN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528969 2009 HO7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528980 2009 HP37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/528999 2009 HV108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529005 2009 JE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529011 2009 JW12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529029 2009 LJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529093 2009 RV12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529118 2009 RT74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529136 2009 SR40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529242 2009 TM9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529671 2010 JD35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529858 2010 RK133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529878 2010 SS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529880 2010 SB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529911 2010 TC81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529928 2010 TP166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529930 2010 TB171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529952 2010 US12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529954 2010 UJ25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529956 2010 UX45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529959 2010 UP56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529983 2010 VS12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529987 2010 VM27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529989 2010 VB34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/529999 2010 VJ65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530000 2010 VH70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530019 2010 VF116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530025 2010 VL133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530038 2010 VZ171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530046 2010 VW197", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530048 2010 VO201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530062 2010 WA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530063 2010 WC7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530070 2010 WU43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530075 2010 WN56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530079 2010 WX73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530096 2010 XO44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530103 2010 XB56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530105 2010 XN68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530117 2010 YG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530159 2011 AU80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530160 2011 AV80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530161 2011 AW80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530172 2011 BD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530177 2011 BK10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530181 2011 BC19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530188 2011 BT51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530194 2011 BU65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530195 2011 BT66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530205 2011 BE82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530215 2011 BT99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530220 2011 BN115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530266 2011 CA15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530274 2011 CB26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530282 2011 CV42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530284 2011 CT46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530286 2011 CQ50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530293 2011 CX75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530298 2011 CB89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530313 2011 DV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530315 2011 DJ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530327 2011 DS47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530334 2011 EC8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530339 2011 EB17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530346 2011 EX31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530363 2011 EY74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530372 2011 FW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530373 2011 FT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530388 2011 FZ48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530397 2011 FV69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530402 2011 FV85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530412 2011 FZ154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530429 2011 GD63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530431 2011 GR78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530441 2011 HV6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530458 2011 HV52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530464 2011 HM65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530467 2011 HK74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530470 2011 HV80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/530485 2011 JL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531007 2012 BZ134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531038 2012 CZ54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531041 2012 CW57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531078 2012 DK99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531079 2012 DL99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531103 2012 EQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531107 2012 EQ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531123 2012 FG32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531128 2012 FY44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531131 2012 FO61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531151 2012 GE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531157 2012 GH11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531179 2012 GZ40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531182 2012 GQ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531184 2012 HB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531185 2012 HD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531187 2012 HU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531189 2012 HU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531190 2012 HW15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531192 2012 HV20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531200 2012 HA31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531208 2012 HO55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531216 2012 HU74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531223 2012 HE84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531233 2012 JH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531234 2012 JU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531242 2012 JT18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531248 2012 JP35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531249 2012 JP40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531252 2012 JF47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531257 2012 KC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531258 2012 KS7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531259 2012 KJ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531260 2012 KL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531263 2012 KX18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531271 2012 LL16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531279 2012 MN16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531282 2012 ND1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531286 2012 OR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531288 2012 PW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531289 2012 PL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531292 2012 PD8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531297 2012 PN17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531304 2012 PU34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531314 2012 PP45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531330 2012 QT44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531343 2012 RE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531346 2012 RY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531352 2012 RT9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531354 2012 RR15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531355 2012 RV15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531359 2012 RD32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531360 2012 RG34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531373 2012 SC5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531376 2012 SY10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531391 2012 SA58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531392 2012 SC58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531397 2012 SS63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531428 2012 TG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531429 2012 TV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531442 2012 TF22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531446 2012 TZ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531450 2012 TM35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531461 2012 TU51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531462 2012 TB52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531467 2012 TT68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531470 2012 TP77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531479 2012 TW100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531489 2012 TH122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531491 2012 TC129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531494 2012 TX139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531498 2012 TW145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531499 2012 TZ145", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531502 2012 TX150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531552 2012 TJ246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531619 2012 TN331", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531624 2012 UF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531633 2012 UL20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531645 2012 UB53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531668 2012 UG136", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531670 2012 UR137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531671 2012 UJ138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531675 2012 UB158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531678 2012 UB166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531681 2012 UF174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531718 2012 VA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531738 2012 VG42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531756 2012 VK97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531758 2012 VR100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531782 2012 WY16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531783 2012 WN23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531829 2012 XK158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/531837 2012 YB7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532216 2013 PX38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532293 2013 QV51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532350 2013 RO42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532457 2013 ST50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532459 2013 SE59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532486 2013 TA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532487 2013 TD5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532503 2013 TA30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532620 2013 UD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532621 2013 UJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532622 2013 UR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532623 2013 UW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532627 2013 UD9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532663 2013 VD5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532668 2013 VW11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532669 2013 VC12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532670 2013 VD12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532672 2013 VB18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532723 2013 WT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532737 2013 WA25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532738 2013 WD25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532739 2013 WE25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532741 2013 WH26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532747 2013 WD32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532757 2013 WQ44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532758 2013 WC45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532759 2013 WL45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532808 2013 WG110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532829 2013 XA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532834 2013 XZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532838 2013 XV9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532840 2013 XQ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532847 2013 XD18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532851 2013 XF21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532854 2013 XK26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532873 2013 YU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532879 2013 YK21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532917 2013 YO55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532928 2013 YE74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532935 2013 YV88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532936 2013 YY90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532944 2013 YZ95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532955 2013 YP114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/532958 2013 YX119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533005 2014 AZ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533006 2014 AP16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533007 2014 AL19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533012 2014 AD29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533013 2014 AG29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533014 2014 AA32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533015 2014 AD32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533016 2014 AF32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533017 2014 AL40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533020 2014 AC44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533023 2014 AO51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533029 2014 AX55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533051 2014 BD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533063 2014 BT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533068 2014 BJ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533071 2014 BA38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533082 2014 BB60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533083 2014 BM60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533118 2014 CO9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533120 2014 CB12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533121 2014 CO13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533125 2014 CS19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533126 2014 CU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533145 2014 DP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533147 2014 DY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533152 2014 DE11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533159 2014 DZ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533180 2014 DP80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533186 2014 DM89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533191 2014 DQ110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533192 2014 DW112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533212 2014 DZ143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533213 2014 DS144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533268 2014 EW3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533269 2014 EL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533270 2014 EA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533272 2014 EY10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533279 2014 EF24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533280 2014 EU24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533284 2014 ES31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533287 2014 EY48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533316 2014 FL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533317 2014 FQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533322 2014 FL7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533323 2014 FN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533326 2014 FO20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533331 2014 FE33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533332 2014 FV33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533333 2014 FC34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533334 2014 FJ35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533336 2014 FY37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533339 2014 FS43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533342 2014 FK68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533343 2014 FQ72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533344 2014 FR72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533345 2014 FT72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533375 2014 GA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533379 2014 GP32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533382 2014 GF34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533383 2014 GP34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533385 2014 GT35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533387 2014 GX39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533388 2014 GW44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533391 2014 GO47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533393 2014 GX52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533394 2014 GY52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533395 2014 GF53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533399 2014 GQ54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533400 2014 GZ54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533440 2014 HQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533441 2014 HX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533443 2014 HT6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533467 2014 HQ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533477 2014 HW123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533478 2014 HY132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533496 2014 HK178", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533497 2014 HD179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533501 2014 HM185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533502 2014 HN187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533505 2014 HQ190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533509 2014 HL200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533510 2014 HO200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533528 2014 JH23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533529 2014 JA25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533542 2014 JA55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533543 2014 JA56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533557 2014 JJ78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533558 2014 JW78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533564 2014 JA81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533565 2014 JL81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533586 2014 KG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533588 2014 KF8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533592 2014 KP21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533595 2014 KY21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533596 2014 KJ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533597 2014 KK22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533611 2014 KR40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533615 2014 KU45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533616 2014 KX45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533634 2014 KW83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533635 2014 KK84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533636 2014 KF85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533637 2014 KG85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533640 2014 KY90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533646 2014 KN102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533665 2014 LH9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533670 2014 LA21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533673 2014 LB27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533677 2014 LX28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533686 2014 MT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533693 2014 MX18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533701 2014 MZ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533719 2014 NH38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533723 2014 NG52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533766 2014 OY104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533814 2014 OE224", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533830 2014 OV288", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/533865 2014 OS389", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/536539 2015 DG219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/536947 2015 FS394", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537058 2015 GD14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537115 2015 HD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537125 2015 HL9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537172 2015 HR116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537271 2015 JC12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537284 2015 KD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537354 2015 KF156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537355 2015 KN163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537398 2015 LZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537400 2015 LH11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537412 2015 LA30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537416 2015 LB36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537421 2015 LA41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537457 2015 MH14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537472 2015 MN65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537476 2015 MU75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537481 2015 MB90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537498 2015 MG131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537500 2015 ML131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537501 2015 MM131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537502 2015 MU131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537544 2015 OP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537550 2015 OQ26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537551 2015 OG35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537563 2015 OB78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537564 2015 OA80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537565 2015 OG80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537566 2015 OK80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537567 2015 OT80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537568 2015 OG81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537613 2015 PM291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537619 2015 PR312", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537620 2015 PT312", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537632 2015 QL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537641 2015 RW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537642 2015 RT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537649 2015 RH84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537650 2015 RA88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537651 2015 RB95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537655 2015 RN117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537660 2015 RH235", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537663 2015 RZ245", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537664 2015 RA246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537665 2015 RB246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537666 2015 RR246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537667 2015 RS246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537668 2015 RV246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537682 2015 SQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537685 2015 SV16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537688 2015 SQ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537689 2015 SS21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537690 2015 ST21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537700 2015 TT5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537701 2015 TR20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537708 2015 TX118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537709 2015 TV143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537712 2015 TE178", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537714 2015 TP183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537715 2015 TQ189", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537717 2015 TS202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537722 2015 TV236", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537723 2015 TY239", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537727 2015 TD255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537728 2015 TW259", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537730 2015 TW285", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537731 2015 TC287", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537734 2015 TS312", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537735 2015 TF323", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537736 2015 TH351", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537737 2015 TO351", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537738 2015 TE352", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537746 2015 UC51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537748 2015 UQ66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537749 2015 UW66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537751 2015 UJ84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537752 2015 UL84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537753 2015 UM84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537754 2015 UN84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537755 2015 UR84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537756 2015 UT84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537757 2015 UU84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537758 2015 UV84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537759 2015 UG85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537761 2015 VJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537762 2015 VQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537763 2015 VM2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537764 2015 VD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537769 2015 VH43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537772 2015 VL65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537773 2015 VO65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537774 2015 VR67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537777 2015 VF107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537778 2015 VW107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537779 2015 VO108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537782 2015 VN121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537783 2015 VM123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537784 2015 VV125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537785 2015 VD127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537786 2015 VK130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537787 2015 VP131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537793 2015 VB153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537794 2015 VG153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537795 2015 WL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537797 2015 WR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537798 2015 WH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537800 2015 WN16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537804 2015 XO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537808 2015 XA72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537832 2015 XE385", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537833 2015 XF385", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537834 2015 XO386", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537835 2015 XY386", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537836 2015 XS388", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537879 2015 XU421", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537881 2015 YA4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537884 2015 YJ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537893 2016 AR9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537906 2016 AU64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537909 2016 AF74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537937 2016 AE132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537957 2016 AD192", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537959 2016 AL194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537960 2016 AQ194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537961 2016 AT194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537962 2016 AE195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/537963 2016 AB196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538083 2016 AK278", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538084 2016 BK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538092 2016 BJ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538102 2016 BK35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538115 2016 BH56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538124 2016 BA82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538125 2016 BL83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538194 2016 CA33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538207 2016 CX92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538215 2016 CW140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538227 2016 CT195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538244 2016 CF246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538253 2016 CV265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538254 2016 CP266", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538393 2016 DZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538408 2016 DE31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538425 2016 EB51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538427 2016 EY55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538444 2016 EJ114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538501 2016 ED203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538502 2016 EU204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538503 2016 EY204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538504 2016 EE206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538819 2016 GV153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/538915 2016 GC268", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539789 2016 XT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539794 2017 BK29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539795 2017 BT29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539798 2017 BD93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539800 2017 CD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539801 2017 CL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539802 2017 CB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539805 2017 CG5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539808 2017 CS31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539818 2017 DR14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539819 2017 DB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539820 2017 DE15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539825 2017 DC37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539826 2017 DD37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539827 2017 DN37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539832 2017 DO64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539833 2017 DR74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539835 2017 DR78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539836 2017 DH80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539838 2017 DW82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539841 2017 DA86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539845 2017 DO91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539853 2017 EP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539854 2017 EL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539855 2017 EN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539857 2017 EO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539858 2017 EY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539859 2017 EF11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539860 2017 EH14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539864 2017 FA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539865 2017 FC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539866 2017 FD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539867 2017 FL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539868 2017 FT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539869 2017 FX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539870 2017 FG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539871 2017 FL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539872 2017 FV8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539878 2017 FP31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539890 2017 FG64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539899 2017 FE91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539901 2017 FX94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539903 2017 FD102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539907 2017 FQ108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539914 2017 FH125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539915 2017 FF127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539916 2017 FS127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539917 2017 FW127", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539919 2017 FX128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539922 2017 FA160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539925 2017 GF4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539926 2017 GD5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539927 2017 GV5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539928 2017 GE6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539930 2017 GP7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539931 2017 GQ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539937 2017 HL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539938 2017 HR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539939 2017 HP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539941 2017 HX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539942 2017 HO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539944 2017 HF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539945 2017 HK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539972 2017 JE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539973 2017 JF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539974 2017 JJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539975 2017 JL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539976 2017 JN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539977 2017 JC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539978 2017 JF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539980 2017 JY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539982 2017 JK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539986 2017 KA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539988 2017 KM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539991 2017 KN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539992 2017 KP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539993 2017 KR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539994 2017 KZ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/539995 2017 KO5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540009 2017 KE27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540010 2017 KH27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540015 2017 KE31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540016 2017 KG31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540017 2017 KH32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540021 2017 KH34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540027 2017 LA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540030 2017 MT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540033 2017 MQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540034 2017 MG8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540035 2017 MF9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540051 2017 ND6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540087 2017 OE38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540144 2017 QL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540185 2017 QO54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540347 2017 SC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540352 2017 SB11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540353 2017 SC13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540354 2017 SX14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540408 2017 SV54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540579 2017 TQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540598 2017 UM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540670 2017 UU44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540692 2017 VN5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/540752 2017 WO12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541060 2018 CW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541066 2018 HX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541094 2018 RX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541098 2018 RW9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541122 2018 RD22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541473 2011 LO14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541476 2011 LG17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541477 2011 LK18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541530 2011 RS16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541535 2011 SD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541548 2011 SU64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541550 Schickbela", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541552 2011 SG75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541561 2011 SA164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541563 2011 SX177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541564 2011 SM185", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541567 2011 SX212", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541580 2011 SS277", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541583 2011 TN8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541589 2011 UG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541590 2011 UM12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541592 2011 UP15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541599 2011 UW43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541602 2011 US52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541609 2011 UZ91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541613 2011 UO110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541618 Magyaribela", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541630 2011 UH160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541634 2011 UG186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541635 2011 UH187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541638 2011 UK194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541641 2011 UE198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541647 2011 UB239", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541650 2011 UG244", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541655 2011 UF263", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541687 2011 UE402", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541705 2011 WS30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541708 2011 WZ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541710 2011 WU49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541721 2011 WX69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541743 2011 WU119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541747 2011 WH128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541750 2011 WK139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541768 2011 XY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541769 2011 YH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541790 2011 YO38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541798 2011 YB62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541816 2012 AM7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541818 2012 AX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541853 2012 BL61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541875 2012 BQ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541880 2012 BT132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541904 2012 CN36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541910 2012 DV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541911 2012 DW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541929 2012 DO79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/541971 2012 FZ56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542162 2012 YK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542308 2013 BJ70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542391 2013 CX87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542421 2013 CB128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542505 2013 EU4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542508 2013 EE11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542552 2013 EH93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542593 2013 FE9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542609 2013 GK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542621 2013 GZ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542659 2013 GF78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542729 2013 HD15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542734 2013 HD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542738 2013 HL26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542756 2013 HR53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542778 2013 JV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542780 2013 JZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542783 2013 JX5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542785 2013 JU6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542788 2013 JD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542790 2013 JB18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542799 2013 JX34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542801 2013 JA38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542831 2013 KL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542835 2013 KR7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542854 2013 LJ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542870 2013 LA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542871 2013 LT31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542890 2013 NC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542895 2013 NJ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542897 2013 NM11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542906 2013 OJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542907 2013 OM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542931 2013 PQ47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542941 2013 PN66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542958 2013 QQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542959 2013 QS10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542960 2013 QK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542974 2013 QZ32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/542992 2013 QT66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543010 2013 QR95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543011 2013 QT95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543034 2013 RM42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543035 2013 RC43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543077 2013 SU20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543119 2013 SJ71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543227 2013 UX3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543359 2014 BJ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/543501 2014 LY25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545029 2014 XC37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545040 2014 YM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545043 2014 YM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545047 2014 YY5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545077 2014 YL26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545084 2014 YJ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545091 2014 YZ34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545098 2014 YY38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545099 2014 YD39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545111 2014 YM50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545112 2014 YR50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545113 2014 YF51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545114 2014 YM51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545134 2014 YA64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545171 2011 BE45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545444 2011 JS29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545652 2011 SH123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545728 2011 SB281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545870 2011 UR252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/545907 2011 UG322", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546006 2011 WP45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546030 2011 WR134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546066 2011 YZ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546073 2011 YL74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546367 2010 VD63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546399 2010 VS98", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546537 2010 VQ229", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546614 2010 WX8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546711 2010 XD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546845 Wulumuqiyizhong", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546849 2010 AR4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546852 2010 AO7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546923 2010 AU70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546944 2010 AT155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/546976 2010 CF12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547006 2010 CN58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547059 2010 CB128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547125 2010 DA10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547189 2010 EX121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547238 2010 GV62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547252 2010 GU120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547584 2010 TW139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547747 2010 VE95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547941 2010 XO96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/547966 2010 YR5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548022 2010 AO157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548138 2010 CL179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548146 2010 CN271", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548180 2010 DF108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548237 2010 EO124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548240 2010 EZ128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548407 2010 JQ39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548458 2010 JM211", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548476 2010 LQ36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548497 2010 MQ148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548516 2010 PZ80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548919 2010 XN81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548952 2011 AZ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548954 2011 AR23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/548997 2011 BY17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549004 2011 BZ37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549087 2011 BF196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549100 2011 CG35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549110 2011 CB47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549137 2011 CH125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549181 2011 EZ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549184 2011 EZ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549188 2011 EZ47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549202 2011 EC75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549337 2011 GE47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549346 2011 GD72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549362 2011 GE92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549379 2011 HK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549380 2011 HF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549382 2011 HD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549400 2011 HR39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549418 2011 HF61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549428 2011 HA79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549447 2011 HD105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549498 2011 KK17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549499 2011 KN24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549542 2011 LQ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549543 2011 LF20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549573 2011 NH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549582 2011 OG20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549619 2011 PM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549620 2011 PV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549624 2011 PT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549628 2011 QM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549634 2011 QW12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549637 2011 QN16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549655 2011 QE54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549657 2011 QZ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549680 2011 QE106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549689 2011 RZ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549690 2011 RA16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549701 2011 SM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549738 2011 ST106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549757 2011 SB164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549767 2011 SW198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549788 2011 SS250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549849 2011 US106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549856 2011 UV151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549964 2011 WG36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/549996 Dmitriiguliutin", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550012 2011 WH165", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550017 2011 WY169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550094 2012 AJ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550122 2012 BL21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550175 2012 BU123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550248 2012 CD44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550350 2012 EO18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550402 2012 GW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550423 2012 HH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550467 2012 JH22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550484 2012 KN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550488 2012 KE11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550503 2012 LJ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550526 2012 OM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550538 2012 PX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550552 2012 PD34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550617 2012 RS9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550626 2012 RD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550629 2012 RA24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550634 2012 RB33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550685 2012 SJ88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550690 2012 TS2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550693 2012 TJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550709 2012 TD20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550774 2012 TW139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550775 2012 TJ140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550777 2012 TP141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550844 2012 TD268", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550848 2012 TN279", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550869 2012 TR307", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550881 2012 TV320", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550926 2012 UC50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550929 2012 UC53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550937 2012 UK61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550938 2012 UO61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550943 2012 UA68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550977 2012 UT134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/550982 2012 UL138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551041 2012 VB7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551048 2012 VF16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551106 2012 VM122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551128 2012 XE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551133 2012 XW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551135 2012 XA7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551138 2012 XZ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551152 2012 XU54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551154 2012 XE56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551155 2012 XL56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551185 2012 XW132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551187 2012 XF134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551191 2012 XH138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551197 2012 XQ149", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551208 2012 YE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551209 2012 YC4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551211 2012 YQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551214 2012 YX7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551220 2012 YY15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551222 2013 AP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551233 Miguelanton", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551238 2013 AX31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551239 2013 AF33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551248 2013 AU50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551259 2013 AB67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551263 2013 AN68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551266 2013 AY72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551275 2013 AG89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551285 2013 AF101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551299 2013 AM124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551306 2013 AY143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551330 2013 BE16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551331 2013 BX17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551338 2013 BX26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551346 2013 BD45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551356 2013 BU72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551357 2013 BS73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551358 2013 BZ73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551362 2013 BS82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551367 2013 CL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551372 2013 CZ22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551373 2013 CE24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551379 2013 CZ35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551380 2013 CE36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551381 2013 CS36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551386 2013 CD48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551389 2013 CH48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551394 2013 CM59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551400 2013 CR69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551401 2013 CM73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551408 2013 CV87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551410 2013 CK88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551411 2013 CZ88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551414 2013 CO94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551419 2013 CY106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551428 2013 CM128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551429 2013 CT128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551432 2013 CK132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551433 2013 CC134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551435 2013 CO134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551459 2013 CU223", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551460 2013 CV223", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551475 2013 DC9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551482 2013 DP17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551487 2013 EW3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551488 2013 EX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551490 2013 EO11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551504 2013 EB39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551511 2013 EN60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551534 2013 EN105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551537 2013 ED114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551539 2013 EV114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551547 2013 ER122", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551569 2013 FX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551575 2013 FW12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551586 2013 GR7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551589 2013 GN14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551600 2013 GT32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551603 2013 GE40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551607 2013 GS48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551615 2013 GP80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551616 2013 GC82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551621 2013 GD90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551668 2013 HF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551670 2013 HT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551672 2013 HF2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551677 2013 HP7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551680 2013 HD11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551687 2013 HB21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551802 2013 LZ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551821 2013 LD31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551827 2013 LB36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551832 2013 LP37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551936 2013 QO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/551994 2013 RK32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/552037 2013 RD108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/552052 2013 SQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/552363 2013 XL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/552387 2013 YF20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/552388 2013 YT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/552553 2010 EC41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/552644 2010 GN202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/552874 2010 VM21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553061 2011 BM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553164 2011 CA50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553279 2011 FB153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553298 2011 GZ70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553321 2011 HU71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553330 2011 HS106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553336 2011 JH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553348 2011 KC3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553354 2011 KH19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553355 2011 KU19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553356 2011 KF22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553361 2011 KE36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553373 2011 LW10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553480 2011 QX83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553483 2011 QW92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553505 2011 RV24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553517 2011 SE26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553579 2011 SB221", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553589 2011 SP245", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553627 2011 TF19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553643 2011 UN26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553658 2011 UJ63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553660 2011 UX77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553669 2011 UP135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553721 2011 UQ324", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553744 2011 UC428", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553761 2011 VP21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553773 2011 WW52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553811 2011 WW171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553828 2011 YF43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/553891 2012 BS150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554009 2012 GJ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554074 2012 JO68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554109 2012 KS61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554110 2012 LY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554282 2012 TK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554372 2012 TV170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554491 2012 TD363", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554664 2012 VR130", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554729 2012 XG142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554739 2012 YS7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554740 2012 YC8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554746 2013 AD9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554755 2013 AT50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554760 2013 AV67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554763 2013 AJ93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554775 2013 AS133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554777 2013 AE141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554786 2013 AO191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554787 2013 AD202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554815 2013 CU40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554818 2013 CM54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554820 2013 CJ58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554825 2013 CG64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554836 2013 CD129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554866 2013 CD249", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554869 2013 EJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554870 2013 EZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554875 2013 EA28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554885 2013 EE89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554894 2013 EE104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554904 2013 EX174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554905 2013 FE4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554908 2013 FJ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554910 2013 FZ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554912 2013 FV28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554919 2013 GM12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554920 2013 GF21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554921 2013 GJ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554929 2013 GC80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554937 2013 GE115", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554938 2013 GM125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554945 2013 GP144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554951 2013 HL25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554971 2013 JR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554973 2013 JN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554975 2013 JK17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/554989 2013 KB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/555003 2013 LB29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/555013 2013 NP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/555014 2013 NR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/555101 2013 QA70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/555178 2013 SD12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/555278 2013 UJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/555369 2013 WB45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/555561 2014 AV18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556046 2014 JT56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556104 2014 KQ45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556129 2014 KZ100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556159 2014 LZ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556165 2014 MW4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556198 2014 MR51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556206 2014 MM60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556242 2014 ND44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556255 2014 NK63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556267 2014 OH4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556290 2014 OW73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556351 2014 OH198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556390 2014 OF317", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556465 2014 PF38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556502 2014 QZ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556513 2014 QP28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556575 2014 QN166", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556577 2014 QN169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556630 2014 QL281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556654 2014 QK327", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556686 2014 QF362", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556687 2014 QZ364", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556695 2014 QP372", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556696 2014 QX379", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556697 2014 QX380", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556704 2014 QE390", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556705 2014 QR390", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556706 2014 QV391", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556792 2014 QA501", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556811 2014 RR11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556813 2014 RN17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556814 2014 RR17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556820 2014 RR30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556838 2014 RD64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556854 2014 SG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556929 2014 SC142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556930 2014 SL143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556931 2014 SB144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556934 2014 SH148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/556939 2014 SX152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557009 2014 SD261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557010 2014 SK262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557065 2014 SR327", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557083 2014 SW350", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557084 2014 SZ350", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557121 2014 TV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557126 2014 TT16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557127 2014 TY16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557141 2014 TD26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557152 2014 TS34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557154 2014 TQ37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557170 2014 TF50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557180 2014 TH56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557201 2014 TA74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557214 2014 TU81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557219 2014 TT86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557270 2014 UA34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557271 2014 UC34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557272 2014 UP34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557298 2014 US57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557345 2014 UU108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557350 2014 UC116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557351 2014 UJ116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557394 2014 UY152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557406 2014 UJ163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557407 2014 UE164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557424 2014 UX184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557433 2014 UU191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557464 2014 UW223", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557510 2014 VA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557518 2014 VH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557519 2014 VP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557520 2014 VS8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557533 2014 VB24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557547 2014 WN5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557549 2014 WU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557680 2014 WM120", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557716 2014 WM170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557747 2014 WO200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557748 2014 WS201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557758 2014 WK211", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557854 2014 WO319", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557895 2014 WZ354", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557901 2014 WF362", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557902 2014 WG363", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/557903 2014 WX363", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558015 2014 WV477", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558021 2014 WE481", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558029 2014 WX490", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558035 2014 WQ495", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558046 2014 WA511", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558047 2014 WE513", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558128 2014 XQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558130 2014 XT10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558140 2014 XO19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558155 2014 XU31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558177 2014 YA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558178 2014 YB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558215 2014 YV41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558216 2014 YO42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558218 2014 YE47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558223 2014 YR49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558225 2014 YE52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558240 2014 YX63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558543 2015 AX281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558544 2015 AK282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558545 2015 AR282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/558920 2015 BT272", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559175 2015 BR513", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559183 2015 BW519", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559184 2015 BT520", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559185 2015 BD521", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559186 2015 BT527", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559293 2015 CK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559302 2015 CR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559412 2015 CC72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559673 2015 DQ141", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559770 2015 DK198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559771 2015 DN199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559772 2015 DO199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559789 2015 DS215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559803 2015 DV225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/559804 2015 DF226", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/560068 2015 FO57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/560152 2015 FO125", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/560421 2015 FP351", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/562169 2015 XV260", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/562463 2016 AV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/562924 2016 AF281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563070 2016 BU82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563071 2016 BJ83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563072 2016 BQ83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563152 2016 CF15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563176 2016 CO31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563383 2016 CH195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563384 2016 CU195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563474 2016 CM266", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563475 2016 CR266", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563476 2016 CR267", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563477 2016 CO268", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563614 2016 DD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563666 2016 DN31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563678 2016 EU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563725 2016 EA30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563768 2016 EQ55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563781 2016 EH66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563820 2016 EJ88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563962 2016 EY203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563963 2016 EA204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563964 2016 EB204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563965 2016 EJ204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563966 2016 ER205", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/563967 2016 EK206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564055 2016 FE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564056 2016 FG3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564066 2016 FT7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564077 2016 FK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564161 2016 FY60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564162 2016 FO61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564163 2016 FR61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564180 2016 GG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564181 2016 GO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564388 2016 GB147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564456 2016 GC190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564516 2016 GL237", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564536 2016 GH252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564537 2016 GK252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564538 2016 GQ252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564539 2016 GR252", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564540 2016 GF253", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564575 2016 HH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564576 2016 HK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564577 2016 HB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564610 2016 JH5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564611 2016 JL5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564612 2016 JJ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564613 2016 JU7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564619 2016 JC12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564625 2016 JA18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564626 2016 JL18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564627 2016 JQ18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564633 2016 JV26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564639 2016 JQ31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564641 2016 JJ34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564646 2016 JY36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564649 2016 JX38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564650 2016 JY38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564651 2016 JC39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564652 2016 JQ39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564662 2016 KX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564666 2016 KM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564678 2016 KX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564679 2016 LY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564680 2016 LD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564681 2016 LV1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564682 2016 LV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564683 2016 LV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564689 2016 LS8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564690 2016 LO9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564691 2016 LB10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564692 2016 LZ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564741 2016 LS48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564742 2016 LC51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564743 2016 LO51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564744 2016 LG52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564745 2016 LH52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564746 2016 LM52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564747 2016 LS52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564748 2016 LV52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564749 2016 LE53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564750 2016 LG53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564758 2016 LN68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564766 2016 NL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564768 2016 NT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564778 2016 NB16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564783 2016 NO55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564784 2016 NF58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564793 2016 OS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564796 2016 PN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564798 2016 PH8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564817 2016 PC128", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564820 2016 PF133", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564824 2016 QE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564832 2016 QD39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564840 2016 QN76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564852 2016 ST", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564866 2016 TA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564869 2016 TL5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564873 2016 TQ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564874 2016 TM21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564881 2016 TC56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564882 2016 TS56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564891 2016 TV87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564904 2016 UU41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564918 2016 US142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564927 2016 VV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564943 2016 WK23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/564959 2016 XX26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/565243 2017 CT31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566155 2017 PP26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566242 2017 RW14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566375 2017 UW1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566397 2017 UK51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566399 2017 VE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566400 2017 VU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566407 2017 WY15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566408 2017 XH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566419 2017 YZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566420 2017 YR7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566421 2017 YJ8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566422 2018 AD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566423 2018 AS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566424 2018 AZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566426 2018 AN4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566427 2018 AB14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566428 2018 AO15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566429 2018 BF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566430 2018 BG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566431 2018 BA4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566432 2018 BT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566434 2018 CF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566435 2018 CG1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566436 2018 CH7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566437 2018 CR7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566438 2018 CF9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566439 2018 DD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566440 2018 ED", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566441 2018 EV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566443 2018 EG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566445 2018 EQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566446 2018 FJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566447 2018 FS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566448 2018 FX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566449 2018 FS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566453 2018 FT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566459 2018 GK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566461 2018 GL5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566467 2018 JT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566468 2018 JD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/566473 2018 KS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567032 2018 XO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567072 2019 HG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567079 2019 MF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567081 2019 NH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567083 2019 PH15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567085 2019 PT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567087 2019 QR7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567095 2019 TJ3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567096 2019 TE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567163 2000 HB106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567166 2000 JH95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567306 2000 YB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567307 2000 YQ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567399 2001 QY106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567404 2001 QH336", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567504 2001 VC100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567526 2001 WU104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567532 2001 XN105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567536 2001 XJ219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567591 2002 CH14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567592 2002 CM14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567597 2002 CW152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567611 2002 CH318", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567731 2002 KA17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567768 2002 PA7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567777 2002 PP172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567788 2002 QW54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567793 2002 QB80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567794 2002 QV82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567843 2002 RS293", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567858 2002 TG69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/567900 2002 XV8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568070 2003 MG13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568155 2003 SP356", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568213 2003 ST446", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568279 2003 UA245", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568372 2003 UA433", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568390 2003 VY2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568395 2003 WZ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568431 2003 XC45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568435 2003 YH36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568436 2003 YM70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568454 2004 BR26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568455 2004 BC45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568466 2004 CL17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568469 2004 CT96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568479 2004 DO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568512 2004 FG63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568549 2004 FW177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568561 2004 GU90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568587 2004 HT82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568795 2004 TX177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568839 2004 TV372", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/568870 2004 UQ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569082 2005 GG235", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569101 2005 JJ63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569102 2005 JX63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569145 2005 MW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569228 2005 QC79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569310 2005 RL55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569411 2005 TC81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569446 2005 TF183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569561 2005 US399", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569587 2005 UO491", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569665 2005 VZ101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569792 2005 XR62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569828 2005 XT124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569837 2005 XC129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569868 2005 YG83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569937 2005 YX295", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569948 2006 AA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569961 2006 AO91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569968 2006 AK108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/569996 2006 BO93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570042 2006 BX277", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570206 2006 FV31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570228 2006 GU55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570268 2006 HM157", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570272 2006 JQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570298 2006 KD23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570322 2006 KA84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570346 2006 KX151", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570429 2006 RY21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570440 2006 RF92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570451 2006 SN1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570592 2006 TO95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570642 2006 UQ112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570757 2006 VZ44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570767 2006 VE89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570788 2006 VA139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570813 2006 WS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570815 2006 WL2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570825 2006 WL28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570866 2006 WL140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570888 2006 WQ207", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570914 2006 WY220", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/570942 2006 XH28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/571067 2007 BM67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/571085 2007 BH106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/571138 2007 DQ32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/571140 2007 DJ48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/571179 2007 EU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/571418 2007 MM29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/571439 2007 RZ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/571901 2007 YT32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572059 2008 CH94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572196 2008 EM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572213 2008 EU72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572337 2008 GP26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572386 2008 GZ152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572416 2008 HR38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572514 2008 PS9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572535 2008 QJ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572538 2008 RY", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572571 2008 RO139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572658 2008 SJ177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572717 2008 SE328", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572738 2008 TL43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572824 2008 UA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/572986 2008 VW14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573004 2008 VO44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573028 2008 VF88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573045 2008 WO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573142 2008 YK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573151 2008 YU34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573170 2008 YN70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573269 2009 BP59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573296 2009 BB160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573304 2009 BH175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573307 2009 BN190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573330 2009 BT206", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573358 2009 CR71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573362 2009 CO72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573385 2009 DB58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573542 2009 HM25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573576 2009 HR90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573637 2009 KU40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573807 2009 TR52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/573900 2009 VJ121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574154 2010 CM154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574156 2010 CS158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574161 2010 CO172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574178 2010 DC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574294 2010 GU199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574299 2010 GL201", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574349 2010 JK118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574379 2010 JD212", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574427 2010 ML148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574435 2010 OG100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574475 2010 RD41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574510 2010 RR109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574517 2010 RK123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574683 2010 UC43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574701 2010 UD102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574736 2010 VY107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574746 2010 VR160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574769 2010 VJ255", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574772 2010 VD262", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/574809 2010 XB66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575084 2011 GR71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575157 2011 KL13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575162 2011 KX22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575179 2011 LG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575187 2011 LW20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575250 2011 QW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575255 2011 QO4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575327 2011 RY19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575494 2011 TD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575503 2011 UQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575551 2011 US108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575552 2011 UO109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575725 2011 UM424", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575788 2011 VR25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575800 2011 WS3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575809 2011 WC29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575819 2011 WG39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575823 2011 WX45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575824 2011 WF46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575826 2011 WM49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575905 2011 YU5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575915 2011 YT28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575923 2011 YA38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575936 2011 YD63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575988 2012 BZ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/575989 2012 BQ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576001 2012 BQ60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576004 2012 BW76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576009 2012 BZ85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576016 2012 BP104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576017 2012 BD105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576020 2012 BG121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576032 2012 BV143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576036 2012 BV155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576039 2012 BZ161", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576043 2012 BV172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576045 2012 BG175", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576064 2012 CY40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576068 2012 CN47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576078 2012 DV9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576082 2012 DY31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576087 2012 DA54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576092 2012 DT76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576111 2012 EV9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576171 2012 HK1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576183 2012 HA25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576184 2012 HY25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576222 2012 JF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576223 2012 JJ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576261 2012 KM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576268 2012 KC19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576287 2012 KN54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576288 2012 KX54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576325 2012 OQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576328 2012 OW3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576360 2012 PG46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576558 2012 TR124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576737 2012 UH91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576847 2012 VL44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/576979 2012 XA107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577039 2012 YH14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577431 2013 EQ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577592 2013 HG7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577639 2013 JB17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577640 2013 JS21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577658 2013 KP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577675 2013 MB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577676 2013 MA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577677 2013 MD12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577687 2013 NQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577692 2013 NS20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577709 2013 OF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577710 2013 OB4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577717 2013 ON13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577727 2013 PT20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577733 2013 PW38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577741 2013 PT66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577744 2013 PA74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577745 2013 PB75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577746 2013 PC75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577747 2013 PK75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577768 2013 QQ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577785 2013 QU44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577861 2013 SX3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577864 2013 SQ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577927 2013 TQ79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577950 2013 TH160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/577981 2013 UL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578107 2013 WO67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578320 2014 AP32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578384 2014 BZ64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578425 2014 DN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578462 2014 DC40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578729 2014 FT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578748 2014 FH15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578829 2014 GU52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/578989 2014 JD55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579034 2014 KL45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579054 2014 KA92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579057 2014 KW99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579070 2014 LF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579074 2014 LM21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579076 2014 LV25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579092 2014 MB19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579118 2014 MK83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579269 2014 QV3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579334 2014 QR266", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579415 2014 RC18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579669 2014 WS6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579687 2014 WZ69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579732 2014 WV200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579782 2014 WU367", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579837 2014 WT480", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579852 2014 WG512", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579865 2014 WY539", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579898 2014 XT31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579915 2014 YZ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579928 2014 YX32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579939 2014 YC51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579940 2014 YJ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579941 2014 YL51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579961 2015 AW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579976 2015 AT48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579977 2015 AV49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/579994 2015 AQ97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580025 2015 AT169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580036 2015 AC208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580038 2015 AT208", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580042 2015 AC215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580058 2015 AE236", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580070 2015 AS251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580089 2015 AU281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580090 2015 AZ281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580091 2015 AB282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580095 2015 AC287", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580108 2015 BP3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580125 2015 BH21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580128 2015 BF24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580143 2015 BM36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580165 2015 BM66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580193 2015 BY91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580196 2015 BW93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580306 2015 BR241", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580350 2015 BH299", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580352 2015 BN299", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580367 2015 BO321", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580422 2015 BK419", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580458 2015 BJ465", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580487 2015 BX510", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580489 2015 BX519", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580490 2015 BZ519", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580491 2015 BB520", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580493 2015 BK520", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580494 2015 BC521", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580495 2015 BE521", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580496 2015 BH527", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580497 2015 BO528", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580557 2015 CJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580560 2015 CN6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580566 2015 CT12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580567 2015 CD13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580588 2015 CT34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580619 2015 CF61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580620 2015 CO61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580622 2015 CO62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580637 2015 DV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580638 2015 DA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580711 2015 DU53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580805 2015 DG155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580806 2015 DQ155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580807 2015 DT155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580831 2015 DO177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580845 2015 DG199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580858 2015 DD214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580860 2015 DT215", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580869 2015 DL225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580870 2015 DO225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580905 2015 EB", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580914 2015 EV6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580986 2015 EY73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580987 2015 EW74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580989 2015 ET75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580990 2015 FH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/580999 2015 FZ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581002 2015 FN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581018 2015 FP20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581023 2015 FX34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581024 2015 FR36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581031 2015 FK41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581077 2015 FG96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581093 2015 FJ117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581297 2015 FZ340", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581333 2015 FY392", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581375 2015 GC1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581381 2015 GD6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581423 2015 GJ61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581434 2015 HQ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581438 2015 HD11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581523 2015 HJ117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581524 2015 HK117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581553 2015 HK170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581565 2015 HF184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581591 2015 JE1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/581626 2015 KR18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582001 2015 MJ131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582042 2015 NW19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582150 2015 PY56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582296 2015 RP282", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582305 2015 RC310", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582362 2015 TL96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582399 2015 TF259", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582433 2015 TN352", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582441 2015 TB400", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582475 2015 VN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582515 2015 VN177", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582598 2015 XE357", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582610 2015 XY388", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582633 2015 XL422", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582634 2015 XY423", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582640 2015 YK10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582720 2016 AL164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582726 2016 AG186", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582733 2016 AK199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582950 2016 CR265", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/582951 2016 CP267", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583171 2016 EW205", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583533 2016 HF24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583546 2016 JY11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583559 2016 JO24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583584 2016 KT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583646 2016 LR52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583666 2016 LK77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583677 2016 ND2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583695 2016 NB33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583701 2016 NR42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583702 2016 NH43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583708 2016 NM49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583716 2016 NY56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583717 2016 NB57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583718 2016 NL57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583763 2016 OU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583796 2016 PC38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583797 2016 PM39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583798 2016 PK40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583832 2016 PB80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583981 2016 QR85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583982 2016 QS85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583983 2016 QT85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/583984 2016 QE86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584010 2016 RO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584014 2016 RY6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584027 2016 RD19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584032 2016 RB30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584046 2016 RG41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584072 2016 SB2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584073 2016 SV2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584109 2016 SK34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584147 2016 TX9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584150 2016 TB17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584152 2016 TU17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584188 2016 TN56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584215 2016 TA93", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584216 2016 TE95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584239 2016 UY4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584240 2016 UA5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584249 2016 US25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584271 2016 UM58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584291 2016 UC101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584294 2016 UQ109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584299 2016 UM121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584311 2016 VD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584318 2016 WA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584319 2016 WG2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584320 2016 WE3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584321 2016 WO3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584337 2016 WJ55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584341 2016 XX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584343 2016 XJ15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584346 2016 XF26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584347 2016 YH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584351 2016 YH13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584357 2017 AC10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584358 2017 AO10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584361 2017 AE19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584362 2017 AS19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584367 2017 BA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584369 2017 BJ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584370 2017 BP7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584376 2017 BC31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584398 2017 CW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584495 2017 FN53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584531 2017 HU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584533 2017 HL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584535 2017 HX10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584566 2017 KO2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584582 2017 KY30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584583 2017 KB31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584769 2017 RQ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584896 2017 RV102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/584915 2017 SW16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585087 2017 TV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585088 2017 TK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585099 2017 UD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585141 2017 UZ43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585186 2017 VM14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585220 2017 VC34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585311 2017 YD6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585376 2018 EM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585377 2018 EP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585393 2018 GW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585394 2018 GB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585395 2018 GL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585406 2018 JS", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585407 2018 JU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585411 2018 KA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585412 2018 KT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585416 2018 LA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585417 2018 LK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585418 2018 LK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585419 2018 LF6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585420 2018 LJ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585422 2018 LW8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585430 2018 NQ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585470 2018 SX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585478 2018 TH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585516 2018 VJ14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585533 2018 VZ29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585637 2018 XJ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585838 2019 JU62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585863 2019 SN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585865 2019 SY7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585866 2019 TD3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585867 2019 TE20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585869 2019 UF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585872 2019 VB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585874 2019 WT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/585875 2019 WX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586006 2000 RB110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586149 2001 UR112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586185 2002 CQ116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586193 2002 CP296", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586206 2002 DF8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586239 2002 FB33", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586285 2002 OJ38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586287 2002 PU158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586310 2002 RU182", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586319 2002 RN289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586326 2002 SU64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586329 2002 TU58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586332 2002 TG109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586335 2002 TC153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586425 2003 LT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586431 2003 QJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586448 2003 SN108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586451 2003 SE278", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586508 2003 UF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586613 2004 DM1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586614 2004 DR39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586620 2004 EX22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586626 2004 FY86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586659 2004 KR20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586754 2004 SQ64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586934 2005 GJ59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586937 2005 GO100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586938 2005 GB117", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/586990 2005 OO15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587000 2005 QT24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587025 2005 QS200", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587084 2005 TA23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587098 2005 TO138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587142 2005 UU194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587150 2005 UU273", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587276 2005 WJ108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587706 2006 SW202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587711 2006 SH234", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587779 2006 UW144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587953 2007 DK44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587957 2007 DJ58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587981 2007 EK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587992 2007 EV60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/587999 2007 EA97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588058 2007 FP55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588070 2007 GY58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588075 2007 GF73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588115 2007 JL48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588141 2007 PD51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588149 2007 RV39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588205 2007 SA28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588290 2007 UV47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588325 2007 VE174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588327 2007 VZ187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588551 2008 GM28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588629 2008 LK2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588657 2008 QW32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588658 2008 QC43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588764 2008 TW", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588808 2008 UH46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588969 2008 YQ132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/588977 2008 YX164", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589008 2009 BQ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589047 2009 BO203", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589068 2009 CY64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589124 2009 EO39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589146 2009 GR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589261 2009 SC57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589526 2010 CF105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589559 2010 EX35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589639 2010 JF174", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589648 2010 KW156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589649 2010 LA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589658 2010 MP148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589757 2010 SN46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589770 2010 TE19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589782 2010 TS67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589845 2010 UD62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589851 2010 UK99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589867 2010 VX18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/589910 2010 VJ228", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590164 2011 RB14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590226 2011 UH129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590241 2011 UF194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590280 2011 UN401", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590281 2011 UJ402", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590282 2011 UM402", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590292 2011 UJ429", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590349 2011 WQ108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590395 2011 YN62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590415 2011 YS88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590449 2012 BX19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590480 2012 BT85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590484 2012 BB97", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590499 2012 BD131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590500 2012 BF131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590521 2012 BD173", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590532 2012 CM19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590552 2012 DJ19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590553 2012 DN30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590555 2012 DB49", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590557 2012 DL61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590558 2012 DR62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590564 2012 DP99", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590569 2012 DH110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590576 2012 EC9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590578 2012 EB15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590582 2012 FD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590587 2012 FH23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590597 2012 FR84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590600 2012 FH89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590603 2012 GU", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590604 2012 GV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590611 2012 HJ48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590612 2012 HL50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590614 2012 HC72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590627 2012 JU26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/590636 2012 KC9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591382 2013 PQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591384 2013 PK29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591388 2013 PM42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591400 2013 QF6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591404 2013 QY32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591426 2013 RP21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591428 2013 RZ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591433 2013 RT72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591438 2013 RT113", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591440 2013 SK", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591447 2013 SQ55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591490 2013 UT13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591503 2013 VP9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591504 2013 VQ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591532 2013 WG57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591536 2013 WL67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591549 2013 WB105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591562 2013 XT2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/591566 2013 XX24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592017 2014 KN114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592358 2014 UR24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592360 2014 UG34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592522 2015 AU43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592597 2015 BW100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592700 2015 BQ521", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592714 2015 BJ570", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592718 2015 BZ589", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592750 2015 CB51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592753 2015 CV52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592756 2015 CE57", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592827 2015 DY152", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592828 2015 DA153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592852 2015 DQ225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592853 2015 DW225", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592863 2015 DG250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592880 2015 EX6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592888 2015 EZ13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592909 2015 EM65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592912 2015 FO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592934 2015 FW34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592935 2015 FT36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592940 2015 FQ51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592967 2015 FJ118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/592996 2015 FU170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593021 2015 FO213", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593052 2015 FJ299", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593055 2015 FO305", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593070 2015 FF332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593071 2015 FN332", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593074 2015 FJ342", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593085 2015 FH369", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593104 2015 FN418", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593119 2015 GN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593121 2015 GP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593134 2015 GH26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593150 2015 HV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593158 2015 HE9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593185 2015 HS58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593210 2015 HS116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593232 2015 HX183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593233 2015 HA184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593249 2015 KL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593291 2015 KH154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593306 2015 LP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593307 2015 LQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593310 2015 LR20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593311 2015 LW24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593319 2015 MT3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593393 2015 OX79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/593422 2015 PJ25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594237 2016 NB58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594311 2016 QQ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594343 2016 RP2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594354 2016 RH42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594355 2016 RM42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594357 2016 RE51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594360 2016 SM11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594364 2016 SY19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594376 2016 TP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594390 2016 TU55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594394 2016 TK73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594402 2016 TR91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594409 2016 UB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594416 2016 UZ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594418 2016 UJ30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594447 2016 VG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594448 2016 VZ5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594457 2016 WA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594458 2016 WN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594459 2016 WD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594460 2016 WX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594463 2016 WF8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594464 2016 WR9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594489 2016 XT23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594493 2017 AN21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594495 2017 BQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594496 2017 BR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594499 2017 BG13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594510 2017 BO92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594518 2017 BP149", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594519 2017 CH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594520 2017 CY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594521 2017 CN5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594530 2017 DD35", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594531 2017 DE77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594541 2017 FP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594544 2017 FM76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594547 2017 FV94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594549 2017 FH108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594551 2017 FT158", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594821 2018 GF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594822 2018 HC2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594823 2018 LE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594824 2018 LH6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594826 2018 NF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594828 2018 QF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/594830 2018 TO13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595114 2001 QM71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595117 2001 QH170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595158 2001 UK91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595165 2001 UV232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595176 2001 WS4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595177 2001 WV4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595178 2001 WD5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595189 2001 XF260", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595208 2002 AJ213", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595214 2002 BJ34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595215 2002 CN10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595282 2002 GT26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595317 2002 JY13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595350 2002 NR82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595357 2002 PT87", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595389 2002 QC143", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595391 2002 QA146", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595412 2002 RN124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595431 2002 RG290", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595441 2002 SD59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595446 2002 TS59", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595469 2002 UL79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595507 2003 CL19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595532 2003 GY58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595561 2003 JN20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595568 2003 KU15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595620 2003 SB138", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595683 2003 SM465", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595816 2004 BO69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595854 2004 FD5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595866 2004 FV169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595890 2004 JP", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595897 2004 KW19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595899 2004 KO21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595904 2004 NA30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595910 2004 PB70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595934 2004 RY23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/595984 2004 ST62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596096 2005 BV27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596115 2005 CF83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596170 2005 EU340", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596188 2005 GX96", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596229 2005 JN22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596232 2005 JS44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596236 2005 JF81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596284 2005 OZ7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596295 2005 PD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596298 2005 QF3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596302 2005 QC60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596393 2005 TC154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596396 2005 TC187", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596403 2005 TE204", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596414 2005 TE214", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596429 2005 UH124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596447 2005 UM275", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596449 2005 UB281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596588 Jamesliebert", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596766 2006 CM66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596782 2006 DR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596860 2006 FE37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596869 2006 GD8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/596944 2006 KN102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597065 2006 SP23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597102 2006 SA291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597216 2006 VR1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597222 2006 VT47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597275 2006 WR219", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597477 2007 HJ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597517 2007 JV43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597562 2007 RK12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597734 2007 TE470", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597743 2007 TB483", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597799 2007 VD92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597828 2007 VA191", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597848 2007 VC289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597853 2007 VV303", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597894 2007 WF31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597931 2007 YN", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597941 2007 YN31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597958 2007 YO92", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597967 2008 AN45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/597969 2008 AF71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598062 2008 DT91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598109 2008 EX179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598255 2008 HT26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598284 2008 JR24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598291 2008 JZ42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598326 2008 KC48", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598355 2008 PY23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598459 2008 TL3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598461 2008 TR22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598491 2008 TS209", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598518 2008 UL108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598542 2008 UL291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598551 2008 UW375", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598586 2008 VS81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598611 2008 WG95", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598629 2008 XQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598647 2008 YE2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598679 2008 YE178", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598712 2009 BM17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598737 2009 BE160", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598749 2009 BV197", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598753 2009 BX199", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598779 2009 CK68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598790 2009 DH3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598827 2009 DR147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598837 2009 EC4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598872 2009 FO83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598911 2009 HX69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598964 2009 KQ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598983 2009 MX12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598985 2009 OX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/598987 2009 OT6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599083 2009 SJ101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599136 2009 SH284", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599156 2009 SW373", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599273 2009 VD1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599326 2009 WE163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599379 2010 AT60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599394 2010 CX22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599469 2010 GH25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599533 2010 JP211", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599552 2010 LW63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599593 2010 RK3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599623 2010 RJ114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599633 2010 RR163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599651 2010 SG19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599709 2010 TQ212", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599727 2010 UG77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599753 2010 VY14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599754 2010 VD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599847 2010 XX20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599848 2010 XS23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599876 2011 AS5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599898 2011 AR89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599910 2011 BP27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599949 2011 BR183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599955 2011 CK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599971 2011 CH73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599975 2011 CL88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/599995 2011 EM9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600033 2011 FZ69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600069 2011 GX70", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600071 2011 GX77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600106 2011 HJ108", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600118 2011 KH9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600146 2011 LT18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600169 2011 OV26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600194 2011 QR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600307 2011 SJ334", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600331 2011 UN90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600335 2011 UF135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600424 2011 WZ12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600444 2011 WV91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600470 2011 XH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600482 2011 YB32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600532 2012 BZ9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600538 2012 BM24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600567 2012 BG131", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600580 2012 BX155", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600613 2012 CZ20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600634 2012 DD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600674 2012 EE10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600679 2012 EN18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600680 2012 ER18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600681 2012 ES18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600691 2012 FO30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600699 2012 FJ52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600706 2012 FD81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600713 2012 GZ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600714 2012 GH12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600719 2012 GA29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600723 2012 GO40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600726 2012 HZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600731 2012 HY13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600734 2012 HH16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600736 2012 HX31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600757 2012 HK84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600771 2012 JL27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600775 2012 JQ46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600790 2012 KG18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600802 2012 LG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600803 2012 LH1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600808 2012 LU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600814 2012 MZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600830 2012 PX17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600848 2012 QD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600853 2012 QG19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600864 2012 RA2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600865 2012 RJ4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/600936 2012 TF123", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601004 2012 TE363", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601130 2012 VA77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601155 2012 WZ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601228 2012 YY5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601303 2013 BG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601307 2013 BT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601449 2013 DX14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601457 2013 EU23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601516 2013 FB11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601605 2013 HY19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601655 2013 JM4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601728 2013 PB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601752 2013 PW100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601758 2013 QM11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601769 2013 QV46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601776 2013 QH85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601783 2013 RH30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601812 2013 SF20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601819 2013 SC86", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601848 2013 TP132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601863 2013 UO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601864 2013 UH2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601866 2013 UP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601877 2013 VU13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601881 2013 VQ24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601892 2013 WR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601896 2013 WW18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601902 2013 WT38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601903 2013 WN44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601907 2013 WO54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601919 2013 WM110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601933 2013 XW30", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/601955 2013 YR90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602016 2014 BX8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602031 2014 BD54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602053 2014 CB14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602055 2014 CT22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602069 2014 DQ6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602070 2014 DA11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602100 2014 DX62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602110 2014 DM80", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602125 2014 DK109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602149 2014 DG144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602172 2014 EQ", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602173 2014 EO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602175 2014 EU4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602189 2014 EG24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602259 2014 FC", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602265 2014 FW6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602266 2014 FS7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602275 2014 FX22", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602282 2014 FU37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602285 2014 FR43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602286 2014 FV43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602295 2014 FS72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602296 2014 FU72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602318 2014 GK44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602319 2014 GT44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602330 2014 HA3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602414 2014 JO55", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602470 2014 KJ40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602473 2014 KN45", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602479 2014 KZ56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602495 2014 KC76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602532 2014 LW25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602537 2014 LD34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602543 2014 ML1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602578 2014 ML84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602591 2014 NV16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602668 2014 OC163", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602710 2014 OU375", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602740 2014 PX67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602788 2014 QR168", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/602960 2014 UA41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603137 2014 XA41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603148 2014 YH38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603191 2015 AJ156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603214 2015 AR281", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603261 2015 BW118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603352 2015 BW515", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603353 2015 BR520", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603369 2015 BZ585", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603379 2015 CU12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603401 2015 CE60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603508 2015 DM209", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603523 2015 DJ259", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603535 2015 EH7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603555 2015 EK74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603556 2015 ER74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603558 2015 FA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603570 2015 FY42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603591 2015 FV79", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603606 2015 FR118", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603752 2015 FH360", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603759 2015 FW375", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603766 2015 FK393", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603769 2015 FR393", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603799 2015 FF450", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603809 2015 GN13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603810 2015 GW13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603830 2015 GZ50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603841 2015 HZ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603865 2015 HH43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603913 2015 HS101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603959 2015 HH171", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603966 2015 HV176", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603972 2015 HM183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603984 2015 HL217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603990 2015 JG7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603991 2015 JK11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/603992 2015 JZ11", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604008 2015 KA19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604153 2015 LB39", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604155 2015 LW40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604292 2015 OE81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604443 2015 PX312", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604478 2015 RO8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604488 2015 RZ28", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604524 2015 RG91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604529 2015 RF105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604611 2015 SO6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604612 2015 SA7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604632 2015 TX", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604718 2015 TV195", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604742 2015 TW239", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604806 2015 TQ351", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604874 2015 VT", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604881 2015 VE25", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604903 2015 VY104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604904 2015 VT106", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604922 2015 VE150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/604949 2015 XC129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605011 2015 YM", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605012 2015 YD21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605014 2015 YU29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605039 2016 AT172", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605041 2016 AN179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605044 2016 AP183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605046 2016 AO194", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605048 2016 AW198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605064 2016 BL", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605087 2016 CV29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605122 2016 CT193", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605131 2016 CZ246", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605180 2016 DC31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605188 2016 EG27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605192 2016 EE44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605196 2016 EX71", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605437 2016 KT1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605440 2016 LU3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605672 2016 RV18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605673 2016 RH19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605739 2016 TT17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605743 2016 TH24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605771 2016 TD75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605809 2016 UJ41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605814 2016 UX56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605867 2016 VB3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605900 2016 WG52", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605903 2016 WQ54", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605934 2016 YM8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605935 2016 YR10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605942 2017 AC13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605957 2017 BX29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605960 2017 BE44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605961 2017 BR50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605964 2017 BY69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605972 2017 BL91", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605988 2017 BL142", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/605989 2017 BH150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606011 2017 DF15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606020 2017 DG34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606021 2017 DY34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606036 2017 DO82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606045 2017 DM111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606049 2017 EA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606050 2017 EX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606052 2017 EK8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606062 2017 FG", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606063 2017 FD2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606073 2017 FA101", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606082 2017 GD4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606083 2017 GW5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606084 2017 GC6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606088 2017 HF5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606099 2017 KJ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606100 2017 KK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606104 2017 KX20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606113 2017 KA34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606115 2017 MT4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606149 2017 OS67", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606211 2017 RD", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606269 2017 SN13", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606326 2017 SX188", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606330 2017 TU2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606334 2017 UX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606358 2017 UF44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606359 2017 UG44", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606361 2017 UZ50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606368 2017 VO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606443 2017 YW6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606492 2018 BG7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606537 2018 CK16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606542 2018 DR3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606552 2018 EA6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606600 2018 JW2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606601 2018 JX2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606632 2018 NP4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606686 2018 RQ50", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606687 2018 SU1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606699 2018 SU12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606718 2018 VC8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606724 2018 VX23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606739 2018 VJ63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606754 2018 VN102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606760 2018 XF1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606761 2018 XP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606771 2018 YY3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606774 2019 AP1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606775 2019 AS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606776 2019 AK5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606777 2019 AP10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606788 2019 BV", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606789 2019 BZ1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606804 2019 FK4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606814 2019 GA1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606815 2019 GE5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606845 2019 JR6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606909 2019 KQ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606914 2019 ML1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606940 2019 SM3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606949 2019 UE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606953 2019 WN7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606956 2019 XE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606958 2019 XE4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606960 2020 AR", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/606984 2020 MB7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607057 1997 EV16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607192 1999 UM66", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607234 2000 AO", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607344 2000 SO379", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607432 2001 DB116", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607567 2001 SO361", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607631 2002 CG26", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607638 2002 CN291", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607650 2002 CL324", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607699 2002 GF147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607700 2002 GB159", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607704 2002 GN183", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607841 2002 PD198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607922 2002 RN184", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607966 2002 RU298", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607974 2002 SG4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607982 2002 TV10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/607998 2002 TT235", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608049 2002 WF29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608069 2003 BK76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608120 2003 HX61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608432 2003 UY20", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608723 2003 YN2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608725 2003 YL8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608757 2004 AF8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608762 2004 BE", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608763 2004 BF", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608769 2004 BC68", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608770 2004 BT85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608797 2004 BA169", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608809 2004 CP6", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608822 2004 CJ132", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608826 2004 CP135", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608832 2004 DY61", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608867 2004 FS5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608882 2004 FU153", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608889 2004 FE170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608906 2004 GX24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/608928 2004 JJ38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609023 2004 RJ289", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609363 2005 BB1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609367 2005 BY27", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609471 2005 EE94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609537 2005 EN342", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609572 2005 GB112", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609640 2005 JQ47", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609756 2005 QT15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609773 2005 QR170", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609779 2005 QR202", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609797 2005 SA", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/609869 2005 UL7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610023 2005 WK69", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610061 2005 WT210", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610130 2005 XV121", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610143 2005 XQ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610299 2005 YW297", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610323 2006 AY51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610356 2006 AM110", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610370 2006 AW114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610375 2006 BL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610379 2006 BR7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610389 2006 BQ43", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610402 2006 BZ72", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610428 2006 BD148", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610571 2006 CL41", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610619 2006 DS75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610679 2006 DE221", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/610786 2006 GR2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/611102 2006 SO42", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/611338 2006 UB269", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/611611 2007 BY109", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/611863 2007 HA9", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/611949 2007 JO38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/611989 2007 LU38", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612056 1998 EX3", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612229 2001 QD107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612374 2002 OW21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612489 2002 TP190", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612736 2004 AR10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612755 2004 DX1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612763 2004 EY24", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612814 2004 RG84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612815 2004 RS84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612858 2004 TN12", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612859 2004 TP14", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612898 2004 VV74", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612900 2004 XX5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/612986 2005 LZ23", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613194 2005 UV399", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613259 2005 WA156", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613279 2005 YV53", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613289 2005 YF119", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613330 2006 BF62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613473 2006 RO10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613595 2006 UV17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613612 2006 UA144", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613630 2006 UQ232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613673 2006 VA149", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613758 2007 JT34", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613882 2007 VP83", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613883 2007 VT84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/613981 2008 GZ102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614071 2008 SX90", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614084 2008 SM137", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614097 2008 SR179", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614170 2008 TZ165", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614214 2008 UZ140", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614233 2008 UB261", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614421 2009 HS51", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614557 2009 VY104", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614575 2009 WJ105", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614627 2010 EZ21", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/614947 2001 QW150", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615010 2001 UV89", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615034 2001 VT76", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615036 2001 VX84", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615041 2001 WB5", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615055 2001 XQ103", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615056 2001 XG232", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615060 2001 YH", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615064 2002 AX19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615193 2002 QR63", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615267 2002 RB296", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615329 2002 UL81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615366 2002 XD65", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615386 2003 BJ94", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615419 2003 HP60", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615429 2003 LS1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615606 2003 UF386", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615648 2003 WF7", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615727 2004 BJ17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615819 2004 FP167", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615832 2004 GF19", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615854 2004 MX8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615902 2004 RU329", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615914 2004 SZ2", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615915 2004 SX4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615942 2004 TU226", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615962 2004 VV36", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/615981 2004 XO196", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616053 2005 FG17", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616114 2005 JN189", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616187 2005 QD8", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616268 2005 SM56", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616442 2005 UZ405", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616486 2005 VB62", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616554 2005 XM78", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616627 2006 BM217", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616643 2006 CD10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616829 2001 KW82", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616841 2001 QN107", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616906 2001 VB85", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616923 2001 YB100", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616978 2002 OV31", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/616999 2002 QJ10", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617049 2002 TF387", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617072 2002 WT32", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617073 2002 XA46", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617100 2003 FV15", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617181 2003 UH419", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617196 2003 WB88", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617202 2003 WN197", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617286 2004 GW18", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617302 2004 JX40", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617351 2004 RD363", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617385 2004 VV81", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617416 2005 EK250", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617483 2005 NQ129", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617795 2005 YX111", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617796 2005 YB139", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617837 2006 BB114", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617859 2006 CL4", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617897 2006 FY1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617916 2006 KC124", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617919 2006 KW147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617929 2006 MJ16", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/617978 2006 RP102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618086 2006 UN367", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618100 2006 VH73", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618159 2006 XC77", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618171 2007 AO1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618306 2007 LL1", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618402 1999 TG341", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618407 1999 YY29", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618417 2000 EE210", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618558 2001 XP102", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618607 2002 EH147", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618651 2002 SN64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618665 2002 UQ75", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618703 2003 EO64", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618705 2003 FF134", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618727 2003 HL58", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618734 2003 KJ37", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618782 2003 WA154", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618911 2004 RJ222", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618914 2004 RQ251", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618935 2004 TZ198", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/618943 2004 TB349", -- HungariaFamily (HungariaGroup/MBA-IMB)
		"Sol/619051 2005 MG56", -- HungariaFamily (HungariaGroup/MBA-IMB)
	}
}
